(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    153616,       4896]*)
(*NotebookOutlinePosition[    154408,       4924]*)
(*  CellTagsIndexPosition[    154364,       4920]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Metoda cepstralna", "Title"],

Cell[TextData["\[CapitalSHacek] Marek Szczerba, 2000"], "Text"],

Cell[CellGroupData[{

Cell["Inicjalizacja", "Section"],

Cell["Wczytanie bibliotek", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(<< Miscellaneous`Audio`\n<< CCRMA`SCMTheory`\n<< CCRMA`Windows`\n
      \(<< Statistics`MultiDescriptiveStatistics`; \)\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
      \(SetDelayed::"write"\), \( : \ \), 
        "\<\"Tag \\!\\(TraditionalForm\\`FilterOptions\\) in \
\\!\\(TraditionalForm\\`\\(FilterOptions(\\(command_Symbol, opts___\\))\\)\\) \
is Protected.\"\>"}], TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{
      \(Correlation::"shdw"\), \( : \ \), 
        "\<\"Symbol \\!\\(TraditionalForm\\`\\\"Correlation\\\"\\) appears in \
multiple contexts \
\\!\\(TraditionalForm\\`\\({\\\"Statistics`MultiDescriptiveStatistics`\\\", \
\\\"SCMTheory`\\\"}\\)\\); definitions in context \
\\!\\(TraditionalForm\\`\\\"Statistics`MultiDescriptiveStatistics`\\\"\\) may \
shadow or be shadowed by other definitions.\"\>"}], TraditionalForm]], 
  "Message"],

Cell[BoxData[
    \(TraditionalForm\`Null\^4\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[TextData["Akwizycja sygna\[LSlash]u"], "MathCaption"],

Cell[BoxData[
    \(SetDirectory["\<D:\\MIDI\\\>"]; \n
    snd = ReadSoundfile["\<moboe2.wav\>"]; \)], "Input",
  CellLabel->"In[112]:="],

Cell[CellGroupData[{

Cell[TextData["Parametry okre\.9clane przez u\:017cytkownika"], "Subsection"],

Cell[TextData[
"Cz\:0119stotliwo\.9c\[CAcute] pr\[OAcute]bkowania"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzP", "=", 
        StyleBox["22050",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[39]:="],

Cell["Rozmiar okna czasowego", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"OknoN", "=", 
        StyleBox["512",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[40]:="],

Cell[TextData["Zak\[LSlash]adka"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Zak\[LSlash]adka", "=", 
        StyleBox[
          FractionBox[
            StyleBox["1",
              FontColor->RGBColor[1, 0, 0]], "2"],
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[41]:="],

Cell[TextData["Wsp\[OAcute]\[LSlash]czynnik zeropaddingu"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"wZP", "=", 
        StyleBox["3",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[42]:="],

Cell[TextData["Zakres cz\:0119stotliwo\.9cci"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzMin", "=", 
        StyleBox["100",
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      RowBox[{"CzMaks", "=", 
        StyleBox["1500",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[43]:="],

Cell["Pr\[OAcute]g szumowy", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"PrSz", "=", 
        StyleBox[\(-\[Infinity]\),
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[44]:="],

Cell[TextData[
"Detekcja maksymalnej warto\.9cci bezwzgl\:0119dnej pr\[OAcute]bki w \
sygnale"], "MathCaption"],

Cell[BoxData[
    \(\(MaksPr\[OAcute]bka = Max[Abs[snd]]; \)\)], "Input",
  CellLabel->"In[64]:="],

Cell[TextData[
"Zakres cz\:0119stotliwo\.9cci podstawowej (w pr\[OAcute]bkach)"], 
  "MathCaption"],

Cell[BoxData[
    \(FMin = Floor[CzMin \((\((1 + wZP)\)\ OknoN)\)/CzP]; \n
    FMax = Ceiling[CzMaks \((\((1 + wZP)\)\ OknoN)\)/CzP]; \)], "Input",
  CellLabel->"In[46]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Definicje funkcji przetwarzania sygna\[LSlash]u"], "Section"],

Cell["Definicja okna czasowego", "MathCaption"],

Cell[BoxData[
    \(\(FOkna = Function[dane, \n\t\tdane*HammingW[Length[dane]]]; \)\)], 
  "Input",
  CellLabel->"In[47]:="],

Cell["Zeropadding", "MathCaption"],

Cell[BoxData[
    \(\(ZP = 
      Function[{dane, wZP}, \n\t\tWy = dane; \n\t\t
        zera = Table[0, {x, wZP\ Length[dane]}]; \n\t\tAppendTo[Wy, zera]; \n
        \t\tFlatten[Wy]]; \)\)], "Input",
  CellLabel->"In[48]:="],

Cell["Obliczenie widm", "MathCaption"],

Cell[BoxData[
    \(\(OblWidma = 
      Function[dane, \n\t\tTempWy = Abs[Fourier[dane]]; \n\t\t
        Wy = Table[
            TempWy\[LeftDoubleBracket]fx\[RightDoubleBracket], {fx, 
              Length[TempWy]\/2}]; \n\t\t
        For[fi = 1, fi <= FMin, \(fi++\), 
          \(Wy\[LeftDoubleBracket]fi\[RightDoubleBracket] = 0; \)]; \n\t\tWy\n
        \t]; \)\)], "Input",
  CellLabel->"In[49]:="],

Cell[TextData["T\[LSlash]umienie cepstrum"], "MathCaption"],

Cell[BoxData[
    \(\(T\[LSlash]umienie = 
      Function[{dane, par}, \n\t\tWy = dane; \n\t\t
        T\[LSlash]umik = 
          Table[Log[fx]\^par, {fx, 1, 
              Length[dane\[LeftDoubleBracket]1\[RightDoubleBracket]]}]; \n\t\t
        For[fi = 1, fi <= Length[dane], \(fi++\), \n\t\t\t
          For[fj = 1, 
            fj <= Length[dane\[LeftDoubleBracket]fi\[RightDoubleBracket]], 
            \(fj++\), \n\t\t\t\t
            Wy\[LeftDoubleBracket]fi\[RightDoubleBracket] = 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket] 
                T\[LSlash]umik]]; \n\t\tWy]; \)\)], "Input",
  CellLabel->"In[50]:="],

Cell[TextData["Definicja funkcji b\[LSlash]\:0119du"], "MathCaption"],

Cell[BoxData[
    \(\(B\[LSlash]\[SHacek]dProc = 
      Function[dane, \n\t\tOK = 0; \n\t\tfj = 1; \n\t\t
        B\[LSlash]\:0119dzik = {}; \n\t\tLiczba = Length[dane]; \n\t\t
        For[fi = 1, fi <= Liczba, \(fi++\), \n\t\t\t
          While[\(\((fi - 1)\) OknoN \((1 - Zak\[LSlash]adka)\) + 1\)\/CzP > 
                Fraza\[LeftDoubleBracket]fj, 2\[RightDoubleBracket] && 
              fj < Length[Fraza], \(fj++\)]; \n\t\t\t
          GrDolna = 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] 
              \@\(2\^\(-1\)\)\%12; \n\t\t\t
          GrG\[OAcute]rna = 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] \@2\%12; \n
          \t\t\tAppendTo[B\[LSlash]\:0119dzik, 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] - 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket]]; \n\t\t\t
          If[GrDolna < dane\[LeftDoubleBracket]fi\[RightDoubleBracket] && 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket] < 
                GrG\[OAcute]rna, \(OK++\)]; \n\t\t\t
          If[dane\[LeftDoubleBracket]fi\[RightDoubleBracket] == 0, 
            \(Liczba--\)]]; \n\t\t100  OK\/Liczba // N]; \)\)], "Input",
  CellLabel->"In[51]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Obliczenia", "Section"],

Cell["Obliczenie logarytmu widma", "MathCaption"],

Cell[BoxData[
    \(i = 0; \nWidma = {}; \n
    While[i <= Length[snd] - OknoN, \n\t
      Ramka = Table[
          snd\[LeftDoubleBracket]x\[RightDoubleBracket], {x, i + 1, 
            i + OknoN}]; \n\t
      If[20  Log[10, Max[Abs[Ramka]]\/MaksPr\[OAcute]bka] >= PrSz, \n\t\t
        Okno = FOkna[Ramka]; \n\t\tZeroP = ZP[Okno, wZP]; \n\t\t
        AppendTo[Widma, N[Log[Abs[OblWidma[ZeroP]]]]]]; \n
      i += Floor[OknoN \((1 - Zak\[LSlash]adka)\)]; ]; \)], "Input",
  CellLabel->"In[113]:="],

Cell["\"Lustrane odbicie\" logarytmu widma", "MathCaption"],

Cell[BoxData[
    \(PreCeps = {}; \n
    Lram = Length[Widma\[LeftDoubleBracket]1\[RightDoubleBracket]]; \n
    For[i = 1, i <= Length[Widma], \(i++\), \n\t
      For[j = 1, j <= Lram, \(j++\), 
        If[Widma\[LeftDoubleBracket]i, j\[RightDoubleBracket] < 0, 
          Widma\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 0]]; \n\t
      PreCFR = Table[0, {x, 2  Lram}]; \n\t
      For[j = 1, j <= Lram, \(j++\), 
        PreCFR\[LeftDoubleBracket]j\[RightDoubleBracket] = 
          Widma\[LeftDoubleBracket]i, Lram - j + 1\[RightDoubleBracket]]; \n\t
      For[j = Lram + 1, j <= 2  Lram, \(j++\), 
        PreCFR\[LeftDoubleBracket]j\[RightDoubleBracket] = 
          Widma\[LeftDoubleBracket]i, j - Lram\[RightDoubleBracket]]; \n\t
      AppendTo[PreCeps, PreCFR]]; \)], "Input",
  CellLabel->"In[114]:="],

Cell["Obliczenie cepstrum", "MathCaption"],

Cell[BoxData[
    \(Cepstrum = {}; \n
    For[i = 1, i <= Length[PreCeps], \(i++\), \n\t
      AppendTo[Cepstrum, 
        Abs[InverseFourier[
            PreCeps\[LeftDoubleBracket]i\[RightDoubleBracket]]]]]; \n
    For[i = 1, i <= Length[Cepstrum], \(i++\), \n\t
      Cepstrum\[LeftDoubleBracket]i\[RightDoubleBracket] = 
        Table[Cepstrum\[LeftDoubleBracket]i, x\[RightDoubleBracket], {x, 
            Lram}]]; \)], "Input",
  CellLabel->"In[115]:="],

Cell[TextData[
"Detekcja cz\:0119stotliwo\.9cci podstawowej (z interpolacj\[SHacek] \
wielomianow\[SHacek])"], "MathCaption"],

Cell[BoxData[
    \(FS = {}; \n
    For[i = 1, i <= Length[Cepstrum], \(i++\), \n\tMaks = {0, 0}; \n\t
      For[j = FMin, j <= FMax, \(j++\), \ 
        If[Cepstrum\[LeftDoubleBracket]i, j\[RightDoubleBracket] > 
            Maks\[LeftDoubleBracket]1\[RightDoubleBracket], 
          Maks = {Cepstrum\[LeftDoubleBracket]i, j\[RightDoubleBracket], 
              j}]]; \n\t
      If[Maks\[LeftDoubleBracket]2\[RightDoubleBracket] != FMin && 
          Maks\[LeftDoubleBracket]2\[RightDoubleBracket] != FMax && 
          Maks != {0, 0}, \n\t\t
        dopol = {
            Cepstrum\[LeftDoubleBracket]i, 
              Maks\[LeftDoubleBracket]2\[RightDoubleBracket] - 1
                \[RightDoubleBracket], 
            Cepstrum\[LeftDoubleBracket]i, 
              Maks\[LeftDoubleBracket]2
                \[RightDoubleBracket]\[RightDoubleBracket], 
            Cepstrum\[LeftDoubleBracket]i, 
              Maks\[LeftDoubleBracket]2\[RightDoubleBracket] + 1
                \[RightDoubleBracket]}; \n\t\t
        poly = \(-Fit[dopol, {1, x, x\^2}, x]\); \n\t\t
        korekta = 
          x /. \(FindMinimum[poly, {x, 1}]\)\[LeftDoubleBracket]2
              \[RightDoubleBracket]; \n\t\t
        Maks\[LeftDoubleBracket]2\[RightDoubleBracket] += korekta - 2]; \n\t
      If[Maks == {0, 0}, 
        AppendTo[FS, FS\[LeftDoubleBracket]Length[FS]\[RightDoubleBracket]], 
        AppendTo[FS, 
          CzP\/\(\ Maks\[LeftDoubleBracket]2\[RightDoubleBracket]\)]]]; \)], 
  "Input",
  CellLabel->"In[116]:="],

Cell["Konwersja czasu", "MathCaption"],

Cell[BoxData[
    \(\(InS = 
      Table[{\(\((i - 1)\) OknoN \((1 - Zak\[LSlash]adka)\) + 1\)\/CzP, 
          FS\[LeftDoubleBracket]i\[RightDoubleBracket]}, {i, Length[FS]}]; 
    \)\)], "Input",
  CellLabel->"In[117]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(a = 
      ListPlot[InS, PlotRange -> {0, 1200}, PlotJoined -> True, 
        PlotStyle -> RGBColor[0, 0, 1]]; \)\)], "Input",
  CellLabel->"In[118]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119578 0 0.000515028 [
[.26297 -0.0125 -3 -9 ]
[.26297 -0.0125 3 0 ]
[.50212 -0.0125 -3 -9 ]
[.50212 -0.0125 3 0 ]
[.74128 -0.0125 -3 -9 ]
[.74128 -0.0125 3 0 ]
[.98044 -0.0125 -3 -9 ]
[.98044 -0.0125 3 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -18 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -18 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -24 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -24 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.26297 0 m
.26297 .00625 L
s
[(2)] .26297 -0.0125 0 1 Mshowa
.50212 0 m
.50212 .00625 L
s
[(4)] .50212 -0.0125 0 1 Mshowa
.74128 0 m
.74128 .00625 L
s
[(6)] .74128 -0.0125 0 1 Mshowa
.98044 0 m
.98044 .00625 L
s
[(8)] .98044 -0.0125 0 1 Mshowa
.125 Mabswid
.0836 0 m
.0836 .00375 L
s
.14339 0 m
.14339 .00375 L
s
.20318 0 m
.20318 .00375 L
s
.32276 0 m
.32276 .00375 L
s
.38254 0 m
.38254 .00375 L
s
.44233 0 m
.44233 .00375 L
s
.56191 0 m
.56191 .00375 L
s
.6217 0 m
.6217 .00375 L
s
.68149 0 m
.68149 .00375 L
s
.80107 0 m
.80107 .00375 L
s
.86086 0 m
.86086 .00375 L
s
.92065 0 m
.92065 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(200)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(400)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(600)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(800)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(1000)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1200)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02575 m
.02756 .02575 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .07725 m
.02756 .07725 L
s
.02381 .12876 m
.02756 .12876 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18026 m
.02756 .18026 L
s
.02381 .23176 m
.02756 .23176 L
s
.02381 .25751 m
.02756 .25751 L
s
.02381 .28327 m
.02756 .28327 L
s
.02381 .33477 m
.02756 .33477 L
s
.02381 .36052 m
.02756 .36052 L
s
.02381 .38627 m
.02756 .38627 L
s
.02381 .43777 m
.02756 .43777 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .48928 m
.02756 .48928 L
s
.02381 .54078 m
.02756 .54078 L
s
.02381 .56653 m
.02756 .56653 L
s
.02381 .59228 m
.02756 .59228 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02586 .61803 m
.02659 .22241 L
.02798 .22273 L
.02937 .22289 L
.03076 .22288 L
.03214 .22295 L
.03353 .22276 L
.03492 .22239 L
.03631 .22246 L
.0377 .22226 L
.03909 .22233 L
.04047 .22222 L
.04186 .2226 L
.04325 .22318 L
.04464 .22362 L
.04603 .22384 L
.04742 .22403 L
.0488 .2246 L
.05019 .22475 L
.05158 .2247 L
.05297 .22411 L
.05436 .22313 L
.05575 .22269 L
.05713 .22207 L
.05852 .22122 L
.05991 .22259 L
.0613 .2231 L
.06269 .22388 L
.06408 .22388 L
.06546 .22488 L
.06685 .22518 L
.06824 .22487 L
.06963 .22462 L
.07102 .22455 L
.07241 .22397 L
.07379 .22339 L
.07518 .22303 L
.07657 .22249 L
.07796 .22205 L
.07935 .22226 L
.08074 .22279 L
.08212 .22366 L
.08351 .22445 L
.0849 .22501 L
.08629 .22534 L
.08768 .2252 L
.08907 .22514 L
.09045 .22477 L
.09184 .22431 L
.09323 .22366 L
Mistroke
.09462 .22316 L
.09601 .22225 L
Mfstroke
.09601 .22225 m
.09659 .61803 L
s
.0982 .61803 m
.09878 .22172 L
.10017 .22316 L
.10156 .22334 L
.10295 .22396 L
.10434 .22468 L
.10572 .22537 L
.10711 .22526 L
.1085 .22545 L
.10989 .22441 L
.11128 .22447 L
.11267 .22361 L
s
.11267 .22361 m
.11339 .61803 L
s
.11471 .61803 m
.11544 .22295 L
s
.11544 .22295 m
.11611 .61803 L
s
.11755 .61803 m
.11822 .22436 L
s
.11822 .22436 m
.11891 .61803 L
s
.1203 .61803 m
.121 .22561 L
.12238 .22439 L
.12377 .22551 L
s
.12377 .22551 m
.12453 .61803 L
s
.13145 .61803 m
.1321 .25048 L
.13349 .25112 L
.13488 .25103 L
.13627 .25125 L
.13766 .25153 L
.13904 .2517 L
.14043 .25212 L
s
.14043 .25212 m
.14116 .61803 L
s
.14248 .61803 m
.14321 .25178 L
.1446 .25185 L
.14599 .25188 L
s
.14599 .25188 m
.14667 .61803 L
s
.15363 .61803 m
.15432 .22469 L
s
.15432 .22469 m
.155 .61803 L
s
.15641 .61803 m
.15709 .225 L
s
.15709 .225 m
.15779 .61803 L
s
.15917 .61803 m
.15987 .22537 L
s
.15987 .22537 m
.16055 .61803 L
s
.16237 .61803 m
.16265 .51635 L
.16403 .52833 L
s
.16403 .52833 m
.1642 .61803 L
s
.16763 .61803 m
.1682 .16862 L
.16959 .16868 L
.17098 .16865 L
s
.17098 .16865 m
.17181 .61803 L
s
.17292 .61803 m
.17375 .16862 L
s
.17375 .16862 m
.1746 .61803 L
s
.17568 .61803 m
.17653 .16881 L
s
.17653 .16881 m
.17715 .61803 L
s
.18411 .61803 m
.18486 .22364 L
.18625 .22403 L
.18763 .2239 L
s
.18763 .2239 m
.18838 .61803 L
s
.18966 .61803 m
.19041 .22436 L
.1918 .22376 L
.19319 .2234 L
s
.19319 .2234 m
.19384 .61803 L
s
.20091 .61803 m
.20152 .28186 L
s
.20152 .28186 m
.20215 .61803 L
s
.20366 .61803 m
.20429 .28191 L
s
.20429 .28191 m
.20492 .61803 L
s
.21466 .61803 m
.2154 .22345 L
s
.2154 .22345 m
.21616 .61803 L
s
.21741 .61803 m
.21818 .22332 L
s
.21818 .22332 m
.21892 .61803 L
s
.23127 .61803 m
.23206 .1682 L
s
.23206 .1682 m
.23283 .61803 L
s
.23406 .61803 m
.23484 .16825 L
s
.23484 .16825 m
.23564 .61803 L
s
.24251 .61803 m
.24317 .22286 L
.24456 .22304 L
.24594 .2231 L
.24733 .22397 L
.24872 .22396 L
.25011 .22408 L
.2515 .22336 L
s
.2515 .22336 m
.25217 .61803 L
s
.25636 .61803 m
.25705 .24951 L
s
.25705 .24951 m
.25777 .61803 L
s
.25911 .61803 m
.25983 .25038 L
s
.25983 .25038 m
.26054 .61803 L
s
.26189 .61803 m
.2626 .25011 L
s
.2626 .25011 m
.26331 .61803 L
s
.27304 .61803 m
.27371 .22465 L
.2751 .2251 L
.27649 .2241 L
.27787 .22384 L
.27926 .22387 L
s
.27926 .22387 m
.27999 .61803 L
s
.28954 .61803 m
.29037 .16831 L
.29176 .16822 L
.29315 .1683 L
s
.29315 .1683 m
.29399 .61803 L
s
.29508 .61803 m
.29592 .16937 L
s
.29592 .16937 m
.29669 .61803 L
s
.3008 .61803 m
.30148 .22333 L
.30286 .59843 L
.30425 .22358 L
.30564 .22428 L
.30703 .22404 L
.30842 .59462 L
s
.30842 .59462 m
.3085 .61803 L
s
.31092 .61803 m
.31119 .52913 L
s
.31119 .52913 m
.31136 .61803 L
s
.33129 .61803 m
.33202 .22329 L
s
.33202 .22329 m
.33278 .61803 L
s
.33403 .61803 m
.33479 .22313 L
s
.33479 .22313 m
.33554 .61803 L
s
.34795 .61803 m
.34868 .16859 L
s
.34868 .16859 m
.34939 .61803 L
s
.35129 .61803 m
.35145 .56249 L
.35284 .56086 L
.35423 .26987 L
s
.35423 .26987 m
.35476 .61803 L
s
.35907 .61803 m
.35978 .22187 L
.36117 .22235 L
.36256 .22265 L
.36395 .22455 L
.36534 .22488 L
s
.36534 .22488 m
.36604 .61803 L
s
.36741 .61803 m
.36811 .22445 L
s
.36811 .22445 m
.36888 .61803 L
s
.37012 .61803 m
.37089 .2238 L
s
.37089 .2238 m
.37157 .61803 L
s
.3731 .61803 m
.37367 .33414 L
s
.37367 .33414 m
.37435 .61803 L
s
.38128 .61803 m
.382 .33467 L
s
.382 .33467 m
.38264 .61803 L
s
.39246 .61803 m
.3931 .22408 L
.39449 .22458 L
.39588 .22483 L
s
.39588 .22483 m
.39656 .61803 L
s
.39798 .61803 m
.39866 .22509 L
.40004 .53819 L
s
.40004 .53819 m
.4002 .61803 L
s
.40628 .61803 m
.40699 .16769 L
.40837 .16776 L
.40976 .168 L
s
.40976 .168 m
.41053 .61803 L
s
.41178 .61803 m
.41254 .16866 L
s
.41254 .16866 m
.41339 .61803 L
s
.42006 .61803 m
.42087 .22386 L
.42226 .22388 L
.42365 .22394 L
s
.42365 .22394 m
.42442 .61803 L
s
.42565 .61803 m
.42642 .22436 L
s
.42642 .22436 m
.42695 .61803 L
s
.43426 .61803 m
.43475 .33189 L
.43614 .33297 L
.43753 .3344 L
.43892 .33465 L
.44031 .3352 L
.44169 .33419 L
.44308 .33573 L
s
.44308 .33573 m
.44356 .61803 L
s
.45081 .61803 m
.45141 .37222 L
.4528 .37342 L
.45419 .37224 L
.45558 .3725 L
.45697 .37252 L
.45835 .37258 L
.45974 .37028 L
s
.45974 .37028 m
.46019 .61803 L
s
.46208 .61803 m
.46252 .37204 L
s
.46252 .37204 m
.46295 .61803 L
s
.48411 .61803 m
.48473 .33285 L
.48612 .4918 L
.48751 .33309 L
s
.48751 .33309 m
.48814 .61803 L
s
.49529 .61803 m
.49584 .28311 L
.49723 .28289 L
.49861 .28282 L
.5 .28169 L
.50139 .28338 L
s
.50139 .28338 m
.50195 .61803 L
s
.50361 .61803 m
.50417 .28407 L
s
.50417 .28407 m
.50473 .61803 L
s
.51187 .61803 m
.5125 .29601 L
s
.5125 .29601 m
.51312 .61803 L
s
.51465 .61803 m
.51527 .29563 L
s
.51527 .29563 m
.5159 .61803 L
s
.51743 .61803 m
.51805 .29595 L
s
.51805 .29595 m
.51865 .61803 L
s
.52023 .61803 m
.52083 .29781 L
s
.52083 .29781 m
.52136 .61803 L
s
.52588 .61803 m
.52638 .25074 L
.52777 .2517 L
.52916 .25153 L
.53055 .25197 L
.53193 .25242 L
s
.53193 .25242 m
.53264 .61803 L
s
.53972 .61803 m
.54026 .28181 L
.54165 .28242 L
.54304 .28195 L
.54443 .28053 L
.54582 .28158 L
.5472 .28024 L
.54859 .28083 L
.54998 .54067 L
s
.54998 .54067 m
.55013 .61803 L
s
.5565 .61803 m
.55692 .331 L
.55831 .33314 L
s
.55831 .33314 m
.55879 .61803 L
s
.57035 .61803 m
.57081 .37046 L
.57219 .36997 L
.57358 .37111 L
.57497 .37031 L
.57636 .37024 L
.57775 .36861 L
.57914 .36913 L
s
.57914 .36913 m
.57952 .61803 L
s
.58401 .61803 m
.58469 .30157 L
s
.58469 .30157 m
.58541 .61803 L
s
.58675 .61803 m
.58747 .30112 L
s
.58747 .30112 m
.58799 .61803 L
s
.58998 .61803 m
.59024 .49271 L
.59163 .30051 L
.59302 .29989 L
s
.59302 .29989 m
.59356 .61803 L
s
.60812 .61803 m
.60829 .529 L
.60968 .51929 L
.61107 .54153 L
.61246 .53984 L
.61384 .5469 L
.61523 .54968 L
.61662 .54277 L
.61801 .55127 L
.6194 .55258 L
.62079 .55188 L
.62217 .55285 L
s
.62217 .55285 m
.6223 .61803 L
s
.62477 .61803 m
.62495 .52123 L
.62634 .29551 L
.62773 .29623 L
.62911 .29538 L
.6305 .29521 L
.63189 .29789 L
s
.63189 .29789 m
.63235 .61803 L
s
.63421 .61803 m
.63467 .29794 L
s
.63467 .29794 m
.63524 .61803 L
s
.64242 .61803 m
.643 .3582 L
s
.643 .3582 m
.64373 .61803 L
s
.65381 .61803 m
.6541 .5337 L
.65549 .54395 L
.65688 .54165 L
.65827 .54091 L
.65966 .54114 L
s
.65966 .54114 m
.6599 .61803 L
s
.66176 .61803 m
.66243 .2801 L
s
.66243 .2801 m
.66314 .61803 L
s
.67026 .61803 m
.67076 .38531 L
s
.67076 .38531 m
.67136 .61803 L
s
.67276 .61803 m
.67354 .2224 L
s
.67354 .2224 m
.67466 .61803 L
s
.67519 .61803 m
.67632 .22399 L
.67771 .53009 L
s
.67771 .53009 m
.67787 .61803 L
s
.68347 .61803 m
.68465 .24921 L
.68604 .24977 L
.68742 .24969 L
.68881 .24995 L
.6902 .25182 L
.69159 .25263 L
.69298 .25287 L
s
.69298 .25287 m
.69348 .61803 L
s
.697 .61803 m
.69714 .54701 L
s
.69714 .54701 m
.6973 .61803 L
s
.70074 .61803 m
.70131 .28126 L
.70269 .28135 L
.70408 .28142 L
.70547 .28176 L
.70686 .28145 L
.70825 .28092 L
.70964 .28054 L
s
.70964 .28054 m
.71021 .61803 L
s
.72012 .61803 m
.72074 .29905 L
s
.72074 .29905 m
.72144 .61803 L
s
.72282 .61803 m
.72352 .29892 L
s
.72352 .29892 m
.72415 .61803 L
s
.74249 .61803 m
.74296 .36874 L
.74434 .36978 L
.74573 .36989 L
.74712 .37181 L
.74851 .37097 L
.7499 .37357 L
.75129 .37297 L
s
.75129 .37297 m
.75174 .61803 L
s
.7536 .61803 m
.75406 .37188 L
s
.75406 .37188 m
.75452 .61803 L
s
.76195 .61803 m
.76239 .41449 L
s
.76239 .41449 m
.76273 .61803 L
s
.77309 .61803 m
.7735 .4387 L
.77489 .4403 L
.77627 .43914 L
.77766 .43878 L
.77905 .43951 L
.78044 .44081 L
.78183 .43915 L
.78322 .44067 L
.7846 .44259 L
s
.7846 .44259 m
.78502 .61803 L
s
.79246 .61803 m
.79293 .33446 L
.79432 .33577 L
.79571 .33512 L
s
.79571 .33512 m
.79613 .61803 L
s
.80628 .61803 m
.80682 .28265 L
.80821 .28254 L
.80959 .28276 L
s
.80959 .28276 m
.81011 .61803 L
s
.81994 .61803 m
.8207 .22364 L
s
.8207 .22364 m
.82152 .61803 L
s
.82266 .61803 m
.82348 .22468 L
s
.82348 .22468 m
.82425 .61803 L
s
.82548 .61803 m
.82625 .22545 L
s
.82625 .22545 m
.82678 .61803 L
s
.83406 .61803 m
.83458 .22488 L
s
.83458 .22488 m
.83511 .61803 L
s
.83683 .61803 m
.83736 .22535 L
.83875 .4444 L
.84014 .44564 L
.84153 .44256 L
.84291 .4431 L
s
.84291 .4431 m
.84347 .61803 L
s
.84514 .61803 m
.84569 .44623 L
.84708 .54327 L
s
.84708 .54327 m
.84737 .61803 L
s
.86722 .61803 m
.8679 .27998 L
.86929 .28174 L
s
.86929 .28174 m
.87009 .61803 L
s
.88861 .61803 m
.88873 .55614 L
.89012 .22528 L
s
.89012 .22528 m
.89064 .61803 L
s
.89237 .61803 m
.89289 .22545 L
s
.89289 .22545 m
.89365 .61803 L
s
.90088 .61803 m
.90122 .44078 L
.90261 .43857 L
.904 .44239 L
.90539 .44404 L
.90678 .44308 L
.90816 .44413 L
.90955 .44505 L
s
.90955 .44505 m
.91014 .61803 L
s
.91355 .61803 m
.91372 .5464 L
.91511 .44479 L
.91649 .44239 L
s
.91649 .44239 m
.91679 .61803 L
s
.93818 .61803 m
.93871 .22446 L
.94009 .22345 L
.94148 .22357 L
.94287 .22362 L
.94426 .22396 L
.94565 .22411 L
s
.94565 .22411 m
.94638 .61803 L
s
.94769 .61803 m
.94842 .22466 L
.94981 .22566 L
s
.94981 .22566 m
.95034 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[118]:=",
  ImageSize->{288, -177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graph, a, Axes -> False, Frame -> True]; \)\)], "Input",
  CellLabel->"In[119]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.11061 0.0147151 0.000240246 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.24503 -0.0125 -3 -9 ]
[.24503 -0.0125 3 0 ]
[.46625 -0.0125 -3 -9 ]
[.46625 -0.0125 3 0 ]
[.68747 -0.0125 -3 -9 ]
[.68747 -0.0125 3 0 ]
[.90869 -0.0125 -3 -9 ]
[.90869 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13484 -18 -4.5 ]
[-0.0125 .13484 0 4.5 ]
[-0.0125 .25496 -24 -4.5 ]
[-0.0125 .25496 0 4.5 ]
[-0.0125 .37508 -24 -4.5 ]
[-0.0125 .37508 0 4.5 ]
[-0.0125 .49521 -24 -4.5 ]
[-0.0125 .49521 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.24503 0 m
.24503 .00625 L
s
[(2)] .24503 -0.0125 0 1 Mshowa
.46625 0 m
.46625 .00625 L
s
[(4)] .46625 -0.0125 0 1 Mshowa
.68747 0 m
.68747 .00625 L
s
[(6)] .68747 -0.0125 0 1 Mshowa
.90869 0 m
.90869 .00625 L
s
[(8)] .90869 -0.0125 0 1 Mshowa
.125 Mabswid
.07911 0 m
.07911 .00375 L
s
.13442 0 m
.13442 .00375 L
s
.18972 0 m
.18972 .00375 L
s
.30034 0 m
.30034 .00375 L
s
.35564 0 m
.35564 .00375 L
s
.41095 0 m
.41095 .00375 L
s
.52156 0 m
.52156 .00375 L
s
.57686 0 m
.57686 .00375 L
s
.63217 0 m
.63217 .00375 L
s
.74278 0 m
.74278 .00375 L
s
.79808 0 m
.79808 .00375 L
s
.85339 0 m
.85339 .00375 L
s
.964 0 m
.964 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13484 m
.00625 .13484 L
s
[(500)] -0.0125 .13484 1 0 Mshowa
0 .25496 m
.00625 .25496 L
s
[(1000)] -0.0125 .25496 1 0 Mshowa
0 .37508 m
.00625 .37508 L
s
[(1500)] -0.0125 .37508 1 0 Mshowa
0 .49521 m
.00625 .49521 L
s
[(2000)] -0.0125 .49521 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(2500)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03874 m
.00375 .03874 L
s
0 .06276 m
.00375 .06276 L
s
0 .08679 m
.00375 .08679 L
s
0 .11081 m
.00375 .11081 L
s
0 .15886 m
.00375 .15886 L
s
0 .18289 m
.00375 .18289 L
s
0 .20691 m
.00375 .20691 L
s
0 .23094 m
.00375 .23094 L
s
0 .27899 m
.00375 .27899 L
s
0 .30301 m
.00375 .30301 L
s
0 .32704 m
.00375 .32704 L
s
0 .35106 m
.00375 .35106 L
s
0 .39911 m
.00375 .39911 L
s
0 .42313 m
.00375 .42313 L
s
0 .44716 m
.00375 .44716 L
s
0 .47118 m
.00375 .47118 L
s
0 .51923 m
.00375 .51923 L
s
0 .54326 m
.00375 .54326 L
s
0 .56728 m
.00375 .56728 L
s
0 .59131 m
.00375 .59131 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.24503 .61178 m
.24503 .61803 L
s
.46625 .61178 m
.46625 .61803 L
s
.68747 .61178 m
.68747 .61803 L
s
.90869 .61178 m
.90869 .61803 L
s
.125 Mabswid
.07911 .61428 m
.07911 .61803 L
s
.13442 .61428 m
.13442 .61803 L
s
.18972 .61428 m
.18972 .61803 L
s
.30034 .61428 m
.30034 .61803 L
s
.35564 .61428 m
.35564 .61803 L
s
.41095 .61428 m
.41095 .61803 L
s
.52156 .61428 m
.52156 .61803 L
s
.57686 .61428 m
.57686 .61803 L
s
.63217 .61428 m
.63217 .61803 L
s
.74278 .61428 m
.74278 .61803 L
s
.79808 .61428 m
.79808 .61803 L
s
.85339 .61428 m
.85339 .61803 L
s
.964 .61428 m
.964 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13484 m
1 .13484 L
s
.99375 .25496 m
1 .25496 L
s
.99375 .37508 m
1 .37508 L
s
.99375 .49521 m
1 .49521 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03874 m
1 .03874 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08679 m
1 .08679 L
s
.99625 .11081 m
1 .11081 L
s
.99625 .15886 m
1 .15886 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .20691 m
1 .20691 L
s
.99625 .23094 m
1 .23094 L
s
.99625 .27899 m
1 .27899 L
s
.99625 .30301 m
1 .30301 L
s
.99625 .32704 m
1 .32704 L
s
.99625 .35106 m
1 .35106 L
s
.99625 .39911 m
1 .39911 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44716 m
1 .44716 L
s
.99625 .47118 m
1 .47118 L
s
.99625 .51923 m
1 .51923 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56728 m
1 .56728 L
s
.99625 .59131 m
1 .59131 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.004 w
.02381 .12042 m
.12571 .12042 L
s
.12571 .13337 m
.14139 .13337 L
s
.14139 .12042 m
.15706 .12042 L
s
.15706 .09391 m
.17274 .09391 L
s
.17274 .12042 m
.18842 .12042 L
s
.18842 .1479 m
.20148 .1479 L
s
.20148 .12042 m
.21585 .12042 L
s
.21585 .09391 m
.22892 .09391 L
s
.22892 .12042 m
.24329 .12042 L
s
.24329 .13337 m
.25635 .13337 L
s
.25635 .12042 m
.26942 .12042 L
s
.26942 .09391 m
.28248 .09391 L
s
.28248 .12042 m
.29555 .12042 L
s
.29555 .1479 m
.30861 .1479 L
s
.30861 .12042 m
.32298 .12042 L
s
.32298 .09391 m
.33604 .09391 L
s
.33604 .12042 m
.35041 .12042 L
s
.35041 .1731 m
.36348 .1731 L
s
.36348 .12042 m
.37785 .12042 L
s
.37785 .09391 m
.39091 .09391 L
s
.39091 .12042 m
.40398 .12042 L
s
.40398 .1731 m
.41835 .1731 L
s
.41835 .19249 m
.43272 .19249 L
s
.43272 .15582 m
.44709 .15582 L
s
.44709 .1731 m
.46146 .1731 L
s
.46146 .1479 m
.47583 .1479 L
s
.47583 .15582 m
.4889 .15582 L
s
.4889 .13337 m
.50327 .13337 L
s
.50327 .1479 m
.51764 .1479 L
s
.51764 .1731 m
.5307 .1731 L
s
.5307 .19249 m
.54377 .19249 L
s
.54377 .15582 m
.55683 .15582 L
s
.55683 .1731 m
.56989 .1731 L
s
.56989 .1479 m
.58296 .1479 L
s
.58296 .15582 m
.59602 .15582 L
s
.59602 .13337 m
.60909 .13337 L
s
.60909 .1479 m
.62215 .1479 L
s
.62215 .12042 m
.63652 .12042 L
s
.63652 .13337 m
.64959 .13337 L
s
.64959 .1479 m
.66265 .1479 L
s
.66265 .15582 m
.67571 .15582 L
s
.67571 .1731 m
.69008 .1731 L
s
.69008 .19249 m
.70445 .19249 L
s
.70445 .21427 m
.71752 .21427 L
s
.71752 .22613 m
.73189 .22613 L
s
.73189 .1731 m
.74626 .1731 L
s
.74626 .1479 m
.76063 .1479 L
s
.76063 .12042 m
.775 .12042 L
s
.775 .22613 m
.78937 .22613 L
s
.78937 .1731 m
.80374 .1731 L
s
.80374 .1479 m
.81811 .1479 L
s
.81811 .12042 m
.83379 .12042 L
s
.83379 .22613 m
.86776 .22613 L
s
.86776 .12042 m
.97619 .12042 L
s
0 0 1 r
.5 Mabswid
.02381 .54384 m
.0251 .46891 L
.02638 .11847 L
.02767 .11861 L
.02895 .11869 L
.03024 .11868 L
.03152 .11871 L
.0328 .11863 L
.03409 .11845 L
.03537 .11849 L
.03666 .1184 L
.03794 .11842 L
.03922 .11838 L
.04051 .11855 L
.04179 .11882 L
.04308 .11903 L
.04436 .11913 L
.04565 .11922 L
.04693 .11949 L
.04821 .11956 L
.0495 .11953 L
.05078 .11926 L
.05207 .1188 L
.05335 .11859 L
.05463 .1183 L
.05592 .11791 L
.0572 .11855 L
.05849 .11879 L
.05977 .11915 L
.06106 .11915 L
.06234 .11962 L
.06362 .11976 L
.06491 .11961 L
.06619 .11949 L
.06748 .11946 L
.06876 .11919 L
.07005 .11892 L
.07133 .11875 L
.07261 .1185 L
.0739 .1183 L
.07518 .11839 L
.07647 .11864 L
.07775 .11904 L
.07903 .11941 L
.08032 .11968 L
.0816 .11983 L
.08289 .11977 L
.08417 .11973 L
.08546 .11957 L
.08674 .11935 L
Mistroke
.08802 .11905 L
.08931 .11881 L
.09059 .11839 L
.09188 .55817 L
.09316 .11814 L
.09444 .11881 L
.09573 .1189 L
.09701 .11919 L
.0983 .11952 L
.09958 .11985 L
.10087 .11979 L
.10215 .11988 L
.10343 .1194 L
.10472 .11942 L
.106 .11902 L
.10729 .46961 L
.10857 .11871 L
.10985 .50275 L
.11114 .11938 L
.11242 .4867 L
.11371 .11996 L
.11499 .11939 L
.11628 .11991 L
.11756 .45408 L
.11884 .60332 L
.12013 .60332 L
.12141 .60332 L
.1227 .49374 L
.12398 .13156 L
.12527 .13186 L
.12655 .13181 L
.12783 .13192 L
.12912 .13205 L
.1304 .13213 L
.13169 .13232 L
.13297 .45673 L
.13425 .13216 L
.13554 .1322 L
.13682 .13221 L
.13811 .48048 L
.13939 .54013 L
.14068 .48689 L
.14196 .50176 L
.14324 .48985 L
.14453 .11953 L
.14581 .49425 L
.1471 .11967 L
.14838 .48411 L
.14966 .11985 L
.15095 .49268 L
Mistroke
.15223 .25558 L
.15352 .26116 L
.1548 .60332 L
.15609 .60332 L
.15737 .09337 L
.15865 .0934 L
.15994 .09338 L
.16122 .44307 L
.16251 .09337 L
.16379 .43691 L
.16507 .09346 L
.16636 .56421 L
.16764 .60332 L
.16893 .46708 L
.17021 .48307 L
.1715 .46227 L
.17278 .11904 L
.17406 .11922 L
.17535 .11916 L
.17663 .46046 L
.17792 .11937 L
.1792 .11909 L
.18048 .11893 L
.18177 .50801 L
.18305 .60332 L
.18434 .52966 L
.18562 .50864 L
.18691 .50305 L
.18819 .14619 L
.18947 .49138 L
.19076 .14622 L
.19204 .49563 L
.19333 .48036 L
.19461 .51587 L
.1959 .60332 L
.19718 .4406 L
.19846 .46578 L
.19975 .46423 L
.20103 .11895 L
.20232 .45387 L
.2036 .11889 L
.20488 .46454 L
.20617 .45245 L
.20745 .46212 L
.20874 .50234 L
.21002 .4852 L
.21131 .49363 L
.21259 .46649 L
.21387 .48135 L
.21516 .46211 L
Mistroke
.21644 .09317 L
.21773 .47004 L
.21901 .0932 L
.22029 .45446 L
.22158 .60332 L
.22286 .60332 L
.22415 .60332 L
.22543 .50827 L
.22672 .11867 L
.228 .11876 L
.22928 .11879 L
.23057 .11919 L
.23185 .11919 L
.23314 .11924 L
.23442 .11891 L
.2357 .49574 L
.23699 .5448 L
.23827 .47496 L
.23956 .13111 L
.24084 .46395 L
.24213 .13151 L
.24341 .46449 L
.24469 .13139 L
.24598 .46775 L
.24726 .60332 L
.24855 .60332 L
.24983 .60332 L
.25111 .60332 L
.2524 .60332 L
.25368 .50182 L
.25497 .11951 L
.25625 .11972 L
.25754 .11925 L
.25882 .11913 L
.2601 .11914 L
.26139 .46879 L
.26267 .47331 L
.26396 .4585 L
.26524 .50998 L
.26653 .50038 L
.26781 .48795 L
.26909 .44525 L
.27038 .09323 L
.27166 .09318 L
.27295 .09322 L
.27423 .43806 L
.27551 .09372 L
.2768 .47114 L
.27808 .60332 L
.27937 .49736 L
Mistroke
.28065 .11889 L
.28194 .29386 L
.28322 .11901 L
.2845 .11934 L
.28579 .11922 L
.28707 .29209 L
.28836 .47313 L
.28964 .26154 L
.29092 .60332 L
.29221 .49555 L
.29349 .50212 L
.29478 .49689 L
.29606 .50097 L
.29735 .4998 L
.29863 .51181 L
.29991 .49226 L
.3012 .50526 L
.30248 .50491 L
.30377 .47008 L
.30505 .4802 L
.30633 .48189 L
.30762 .47036 L
.3089 .11887 L
.31019 .45516 L
.31147 .1188 L
.31276 .46348 L
.31404 .45238 L
.31532 .4467 L
.31661 .47385 L
.31789 .46447 L
.31918 .52765 L
.32046 .48328 L
.32175 .46011 L
.32303 .49142 L
.32431 .09336 L
.3256 .50018 L
.32688 .2771 L
.32817 .27634 L
.32945 .1406 L
.33073 .56719 L
.33202 .60332 L
.3333 .47777 L
.33459 .11821 L
.33587 .11844 L
.33716 .11857 L
.33844 .11946 L
.33972 .11962 L
.34101 .48188 L
.34229 .11941 L
.34358 .45029 L
Mistroke
.34486 .11911 L
.34614 .49415 L
.34743 .17058 L
.34871 .43989 L
.35 .44513 L
.35128 .43724 L
.35257 .44378 L
.35385 .42639 L
.35513 .17083 L
.35642 .45522 L
.3577 .43213 L
.35899 .44489 L
.36027 .60332 L
.36155 .49124 L
.36284 .53858 L
.36412 .51509 L
.36541 .11924 L
.36669 .11948 L
.36798 .11959 L
.36926 .49624 L
.37054 .11971 L
.37183 .26576 L
.37311 .60332 L
.3744 .60332 L
.37568 .60332 L
.37696 .5031 L
.37825 .09294 L
.37953 .09297 L
.38082 .09308 L
.3821 .47409 L
.38339 .09339 L
.38467 .43453 L
.38595 .60332 L
.38724 .51949 L
.38852 .50533 L
.38981 .43621 L
.39109 .11914 L
.39238 .11915 L
.39366 .11918 L
.39494 .44828 L
.39623 .11937 L
.39751 .60332 L
.3988 .60332 L
.40008 .60332 L
.40136 .60332 L
.40265 .54278 L
.40393 .16953 L
.40522 .17003 L
.4065 .17071 L
.40779 .17082 L
Mistroke
.40907 .17108 L
.41035 .1706 L
.41164 .17132 L
.41292 .55213 L
.41421 .46429 L
.41549 .44677 L
.41677 .44793 L
.41806 .45191 L
.41934 .18834 L
.42063 .18891 L
.42191 .18835 L
.4232 .18848 L
.42448 .18848 L
.42576 .18851 L
.42705 .18744 L
.42833 .54928 L
.42962 .18826 L
.4309 .55653 L
.43218 .54914 L
.43347 .51677 L
.43475 .5382 L
.43604 .53999 L
.43732 .53409 L
.43861 .53044 L
.43989 .53557 L
.44117 .60332 L
.44246 .53961 L
.44374 .50274 L
.44503 .49535 L
.44631 .47654 L
.4476 .47441 L
.44888 .46529 L
.45016 .16998 L
.45145 .24413 L
.45273 .17009 L
.45402 .46095 L
.4553 .60332 L
.45658 .60332 L
.45787 .60332 L
.45915 .54089 L
.46044 .14678 L
.46172 .14668 L
.46301 .14664 L
.46429 .14612 L
.46557 .1469 L
.46686 .53182 L
.46814 .14723 L
.46943 .52932 L
.47071 .50138 L
.47199 .50121 L
Mistroke
.47328 .50146 L
.47456 .4862 L
.47585 .1528 L
.47713 .48749 L
.47842 .15262 L
.4797 .48658 L
.48098 .15277 L
.48227 .50041 L
.48355 .15364 L
.48484 .5394 L
.48612 .49989 L
.4874 .60332 L
.48869 .13168 L
.48997 .13213 L
.49126 .13205 L
.49254 .13225 L
.49383 .13246 L
.49511 .46748 L
.49639 .60332 L
.49768 .52386 L
.49896 .53774 L
.50025 .54438 L
.50153 .14617 L
.50281 .14645 L
.5041 .14624 L
.50538 .14557 L
.50667 .14607 L
.50795 .14544 L
.50924 .14571 L
.51052 .26692 L
.5118 .60332 L
.51309 .39046 L
.51437 .60332 L
.51566 .60332 L
.51694 .16912 L
.51823 .17012 L
.51951 .55593 L
.52079 .55374 L
.52208 .49831 L
.52336 .52627 L
.52465 .60332 L
.52593 .52829 L
.52721 .53182 L
.5285 .53771 L
.52978 .18753 L
.53107 .1873 L
.53235 .18783 L
.53364 .18746 L
.53492 .18742 L
.5362 .18666 L
Mistroke
.53749 .18691 L
.53877 .60332 L
.54006 .50594 L
.54134 .45508 L
.54262 .15539 L
.54391 .44033 L
.54519 .15518 L
.54648 .54835 L
.54776 .24455 L
.54905 .15489 L
.55033 .15461 L
.55161 .53465 L
.5529 .50841 L
.55418 .47338 L
.55547 .60332 L
.55675 .60332 L
.55803 .60332 L
.55932 .60332 L
.5606 .60332 L
.56189 .60332 L
.56317 .60332 L
.56446 .26148 L
.56574 .25695 L
.56702 .26732 L
.56831 .26654 L
.56959 .26983 L
.57088 .27113 L
.57216 .2679 L
.57344 .27187 L
.57473 .27248 L
.57601 .27215 L
.5773 .2726 L
.57858 .60332 L
.57987 .25785 L
.58115 .15256 L
.58243 .1529 L
.58372 .1525 L
.585 .15242 L
.58629 .15367 L
.58757 .60332 L
.58886 .15369 L
.59014 .51399 L
.59142 .51978 L
.59271 .50583 L
.59399 .46189 L
.59528 .47248 L
.59656 .18181 L
.59784 .41203 L
.59913 .43836 L
.60041 .55914 L
Mistroke
.6017 .60332 L
.60298 .44749 L
.60427 .60332 L
.60555 .44788 L
.60683 .26367 L
.60812 .26845 L
.6094 .26738 L
.61069 .26703 L
.61197 .26714 L
.61325 .46847 L
.61454 .14538 L
.61582 .45749 L
.61711 .44107 L
.61839 .44781 L
.61968 .44335 L
.62096 .49394 L
.62224 .19445 L
.62353 .44814 L
.62481 .11846 L
.6261 .34648 L
.62738 .1192 L
.62866 .26199 L
.62995 .60332 L
.63123 .60332 L
.63252 .5703 L
.6338 .33425 L
.63509 .13097 L
.63637 .13123 L
.63765 .13119 L
.63894 .13131 L
.64022 .13218 L
.64151 .13256 L
.64279 .13267 L
.64408 .60332 L
.64536 .60332 L
.64664 .26988 L
.64793 .56328 L
.64921 .52812 L
.6505 .14592 L
.65178 .14596 L
.65306 .14599 L
.65435 .14615 L
.65563 .14601 L
.65692 .14576 L
.6582 .14558 L
.65949 .52787 L
.66077 .53968 L
.66205 .48726 L
.66334 .48481 L
.66462 .49293 L
Mistroke
.66591 .4746 L
.66719 .48808 L
.66847 .15422 L
.66976 .45049 L
.67104 .15415 L
.67233 .48189 L
.67361 .60332 L
.6749 .5234 L
.67618 .5296 L
.67746 .49036 L
.67875 .49597 L
.68003 .49353 L
.68132 .49479 L
.6826 .49335 L
.68388 .50271 L
.68517 .53793 L
.68645 .56091 L
.68774 .53295 L
.68902 .18672 L
.69031 .18721 L
.69159 .18726 L
.69287 .18815 L
.69416 .18776 L
.69544 .18897 L
.69673 .1887 L
.69801 .53527 L
.69929 .18819 L
.70058 .535 L
.70186 .55743 L
.70315 .60332 L
.70443 .60332 L
.70572 .50497 L
.707 .20806 L
.70828 .60332 L
.70957 .49117 L
.71085 .48386 L
.71214 .51393 L
.71342 .52047 L
.71471 .53038 L
.71599 .5032 L
.71727 .21936 L
.71856 .22011 L
.71984 .21956 L
.72113 .2194 L
.72241 .21973 L
.72369 .22034 L
.72498 .21957 L
.72626 .22027 L
.72755 .22117 L
.72883 .49339 L
Mistroke
.73012 .47081 L
.7314 .48955 L
.73268 .49927 L
.73397 .55452 L
.73525 .17073 L
.73654 .17134 L
.73782 .17104 L
.7391 .60332 L
.74039 .60332 L
.74167 .48164 L
.74296 .60332 L
.74424 .55165 L
.74553 .53631 L
.74681 .55322 L
.74809 .14656 L
.74938 .14651 L
.75066 .14661 L
.75195 .56454 L
.75323 .54808 L
.75451 .60332 L
.7558 .60332 L
.75708 .52934 L
.75837 .48972 L
.75965 .45377 L
.76094 .11904 L
.76222 .43176 L
.7635 .11952 L
.76479 .44856 L
.76607 .11988 L
.76736 .60332 L
.76864 .60332 L
.76993 .60332 L
.77121 .60332 L
.77249 .60332 L
.77378 .11961 L
.77506 .60332 L
.77635 .11983 L
.77763 .22201 L
.77891 .22259 L
.7802 .22116 L
.78148 .22141 L
.78277 .42675 L
.78405 .22287 L
.78534 .26813 L
.78662 .43621 L
.7879 .47402 L
.78919 .46814 L
.79047 .49475 L
.79176 .49647 L
.79304 .50109 L
Mistroke
.79432 .47908 L
.79561 .48744 L
.79689 .45779 L
.79818 .42205 L
.79946 .52323 L
.80075 .45667 L
.80203 .52087 L
.80331 .46547 L
.8046 .14532 L
.80588 .14614 L
.80717 .41761 L
.80845 .42304 L
.80973 .55228 L
.81102 .53151 L
.8123 .60332 L
.81359 .60332 L
.81487 .60332 L
.81616 .53403 L
.81744 .49728 L
.81872 .52485 L
.82001 .48792 L
.82129 .52833 L
.82258 .60332 L
.82386 .27414 L
.82514 .1198 L
.82643 .60332 L
.82771 .11988 L
.829 .45546 L
.83028 .60332 L
.83157 .60332 L
.83285 .60332 L
.83413 .55766 L
.83542 .22032 L
.8367 .2193 L
.83799 .22108 L
.83927 .22185 L
.84056 .2214 L
.84184 .22189 L
.84312 .22232 L
.84441 .41369 L
.84569 .55414 L
.84698 .2696 L
.84826 .2222 L
.84954 .22108 L
.85083 .60332 L
.85211 .60332 L
.8534 .60332 L
.85468 .34268 L
.85597 .4787 L
.85725 .45734 L
Mistroke
.85853 .48046 L
.85982 .34261 L
.8611 .60332 L
.86239 .54913 L
.86367 .60332 L
.86495 .60332 L
.86624 .43708 L
.86752 .56191 L
.86881 .60332 L
.87009 .11942 L
.87138 .11895 L
.87266 .119 L
.87394 .11903 L
.87523 .11919 L
.87651 .11926 L
.8778 .4676 L
.87908 .11951 L
.88036 .11998 L
.88165 .60332 L
.88293 .60332 L
.88422 .60332 L
.8855 .60332 L
.88679 .60332 L
.88807 .60332 L
.88935 .60332 L
.89064 .60332 L
.89192 .60332 L
.89321 .60332 L
.89449 .56458 L
.89577 .60332 L
.89706 .4387 L
.89834 .43724 L
.89963 .60332 L
.90091 .60332 L
.9022 .60332 L
.90348 .60332 L
.90476 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[119]:=",
  ImageSize->{288, -177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData["Obliczenie b\[LSlash]\:0119du detekcji"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(B\[LSlash]\[SHacek]d = B\[LSlash]\[SHacek]dProc[FS]\)], "Input",
  CellLabel->"In[120]:="],

Cell[BoxData[
    \(TraditionalForm\`36.3901018922853047`\)], "Output",
  CellLabel->"Out[120]="]
}, Open  ]],

Cell[TextData["Wykres b\[LSlash]\:0119du"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[B\[LSlash]\:0119dzik, PlotJoined -> True, PlotRange -> All, 
      PlotStyle -> RGBColor[0, 0, 1]]; \)\)], "Input",
  CellLabel->"In[121]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0224212 0.00138831 0.501701 0.00022967 [
[.16125 .4892 -9 -9 ]
[.16125 .4892 9 0 ]
[.30008 .4892 -9 -9 ]
[.30008 .4892 9 0 ]
[.43891 .4892 -9 -9 ]
[.43891 .4892 9 0 ]
[.57775 .4892 -9 -9 ]
[.57775 .4892 9 0 ]
[.71658 .4892 -9 -9 ]
[.71658 .4892 9 0 ]
[.85541 .4892 -9 -9 ]
[.85541 .4892 9 0 ]
[.99424 .4892 -9 -9 ]
[.99424 .4892 9 0 ]
[.00992 .04236 -30 -4.5 ]
[.00992 .04236 0 4.5 ]
[.00992 .1572 -30 -4.5 ]
[.00992 .1572 0 4.5 ]
[.00992 .27203 -30 -4.5 ]
[.00992 .27203 0 4.5 ]
[.00992 .38687 -24 -4.5 ]
[.00992 .38687 0 4.5 ]
[.00992 .61654 -18 -4.5 ]
[.00992 .61654 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16125 .5017 m
.16125 .50795 L
s
[(100)] .16125 .4892 0 1 Mshowa
.30008 .5017 m
.30008 .50795 L
s
[(200)] .30008 .4892 0 1 Mshowa
.43891 .5017 m
.43891 .50795 L
s
[(300)] .43891 .4892 0 1 Mshowa
.57775 .5017 m
.57775 .50795 L
s
[(400)] .57775 .4892 0 1 Mshowa
.71658 .5017 m
.71658 .50795 L
s
[(500)] .71658 .4892 0 1 Mshowa
.85541 .5017 m
.85541 .50795 L
s
[(600)] .85541 .4892 0 1 Mshowa
.99424 .5017 m
.99424 .50795 L
s
[(700)] .99424 .4892 0 1 Mshowa
.125 Mabswid
.05019 .5017 m
.05019 .50545 L
s
.07795 .5017 m
.07795 .50545 L
s
.10572 .5017 m
.10572 .50545 L
s
.13349 .5017 m
.13349 .50545 L
s
.18902 .5017 m
.18902 .50545 L
s
.21678 .5017 m
.21678 .50545 L
s
.24455 .5017 m
.24455 .50545 L
s
.27232 .5017 m
.27232 .50545 L
s
.32785 .5017 m
.32785 .50545 L
s
.35562 .5017 m
.35562 .50545 L
s
.38338 .5017 m
.38338 .50545 L
s
.41115 .5017 m
.41115 .50545 L
s
.46668 .5017 m
.46668 .50545 L
s
.49445 .5017 m
.49445 .50545 L
s
.52221 .5017 m
.52221 .50545 L
s
.54998 .5017 m
.54998 .50545 L
s
.60551 .5017 m
.60551 .50545 L
s
.63328 .5017 m
.63328 .50545 L
s
.66104 .5017 m
.66104 .50545 L
s
.68881 .5017 m
.68881 .50545 L
s
.74434 .5017 m
.74434 .50545 L
s
.77211 .5017 m
.77211 .50545 L
s
.79988 .5017 m
.79988 .50545 L
s
.82764 .5017 m
.82764 .50545 L
s
.88317 .5017 m
.88317 .50545 L
s
.91094 .5017 m
.91094 .50545 L
s
.93871 .5017 m
.93871 .50545 L
s
.96647 .5017 m
.96647 .50545 L
s
.25 Mabswid
0 .5017 m
1 .5017 L
s
.02242 .04236 m
.02867 .04236 L
s
[(-2000)] .00992 .04236 1 0 Mshowa
.02242 .1572 m
.02867 .1572 L
s
[(-1500)] .00992 .1572 1 0 Mshowa
.02242 .27203 m
.02867 .27203 L
s
[(-1000)] .00992 .27203 1 0 Mshowa
.02242 .38687 m
.02867 .38687 L
s
[(-500)] .00992 .38687 1 0 Mshowa
.02242 .61654 m
.02867 .61654 L
s
[(500)] .00992 .61654 1 0 Mshowa
.125 Mabswid
.02242 .06533 m
.02617 .06533 L
s
.02242 .08829 m
.02617 .08829 L
s
.02242 .11126 m
.02617 .11126 L
s
.02242 .13423 m
.02617 .13423 L
s
.02242 .18016 m
.02617 .18016 L
s
.02242 .20313 m
.02617 .20313 L
s
.02242 .2261 m
.02617 .2261 L
s
.02242 .24906 m
.02617 .24906 L
s
.02242 .295 m
.02617 .295 L
s
.02242 .31796 m
.02617 .31796 L
s
.02242 .34093 m
.02617 .34093 L
s
.02242 .3639 m
.02617 .3639 L
s
.02242 .40983 m
.02617 .40983 L
s
.02242 .4328 m
.02617 .4328 L
s
.02242 .45577 m
.02617 .45577 L
s
.02242 .47873 m
.02617 .47873 L
s
.02242 .52467 m
.02617 .52467 L
s
.02242 .54763 m
.02617 .54763 L
s
.02242 .5706 m
.02617 .5706 L
s
.02242 .59357 m
.02617 .59357 L
s
.02242 .01939 m
.02617 .01939 L
s
.25 Mabswid
.02242 0 m
.02242 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .09692 m
.0252 .16856 L
.02659 .50357 L
.02797 .50343 L
.02936 .50336 L
.03075 .50337 L
.03214 .50334 L
.03353 .50342 L
.03492 .50358 L
.0363 .50355 L
.03769 .50364 L
.03908 .50361 L
.04047 .50366 L
.04186 .50349 L
.04325 .50323 L
.04463 .50303 L
.04602 .50294 L
.04741 .50285 L
.0488 .5026 L
.05019 .50253 L
.05158 .50255 L
.05296 .50281 L
.05435 .50325 L
.05574 .50345 L
.05713 .50373 L
.05852 .5041 L
.05991 .5035 L
.06129 .50327 L
.06268 .50292 L
.06407 .50292 L
.06546 .50247 L
.06685 .50234 L
.06824 .50248 L
.06962 .50259 L
.07101 .50262 L
.0724 .50288 L
.07379 .50314 L
.07518 .5033 L
.07657 .50354 L
.07795 .50374 L
.07934 .50364 L
.08073 .50341 L
.08212 .50302 L
.08351 .50267 L
.0849 .50242 L
.08628 .50227 L
.08767 .50233 L
.08906 .50236 L
.09045 .50252 L
.09184 .50273 L
Mistroke
.09323 .50302 L
.09461 .50324 L
.096 .50365 L
.09739 .08323 L
.09878 .50388 L
.10017 .50324 L
.10155 .50316 L
.10294 .50288 L
.10433 .50256 L
.10572 .50225 L
.10711 .50231 L
.1085 .50222 L
.10988 .50268 L
.11127 .50266 L
.11266 .50304 L
.11405 .16788 L
.11544 .50334 L
.11683 .13621 L
.11821 .5027 L
.1196 .15155 L
.12099 .50215 L
.12238 .50269 L
.12377 .50219 L
.12516 .18274 L
.12654 .04006 L
.12793 .04006 L
.12932 .04006 L
.13071 .14482 L
.1321 .49106 L
.13349 .49077 L
.13487 .50319 L
.13626 .50309 L
.13765 .50296 L
.13904 .50289 L
.14043 .5027 L
.14182 .19257 L
.1432 .50285 L
.14459 .50282 L
.14598 .50281 L
.14737 .16987 L
.14876 .11285 L
.15015 .16374 L
.15153 .13716 L
.15292 .14854 L
.15431 .50256 L
.1557 .14433 L
.15709 .50242 L
.15848 .15403 L
.15986 .50225 L
.16125 .14583 L
Mistroke
.16264 .3725 L
.16403 .36716 L
.16542 .04006 L
.16681 .04006 L
.16819 .50221 L
.16958 .50219 L
.17097 .5022 L
.17236 .16791 L
.17375 .50221 L
.17514 .1738 L
.17652 .50213 L
.17791 .0521 L
.1793 .01472 L
.18069 .14496 L
.18208 .12967 L
.18347 .14956 L
.18485 .50303 L
.18624 .50285 L
.18763 .50291 L
.18902 .17663 L
.19041 .50271 L
.1918 .50297 L
.19318 .50313 L
.19457 .13118 L
.19596 .04006 L
.19735 .11048 L
.19874 .13057 L
.20012 .13592 L
.20151 .47706 L
.2029 .17334 L
.20429 .50331 L
.20568 .16928 L
.20707 .18388 L
.20845 .14993 L
.20984 .06633 L
.21123 .22189 L
.21262 .19781 L
.21401 .1993 L
.2154 .52938 L
.21678 .18293 L
.21817 .50317 L
.21956 .17273 L
.22095 .18429 L
.22234 .17505 L
.22373 .1366 L
.22511 .15298 L
.2265 .14493 L
.22789 .17087 L
.22928 .15667 L
.23067 .17506 L
Mistroke
.23206 .5024 L
.23344 .14213 L
.23483 .50238 L
.23622 .15702 L
.23761 .01472 L
.239 .01472 L
.24039 .01472 L
.24177 .10558 L
.24316 .47803 L
.24455 .47794 L
.24594 .50327 L
.24733 .50288 L
.24872 .50288 L
.2501 .50283 L
.25149 .50315 L
.25288 .14291 L
.25427 .096 L
.25566 .16277 L
.25705 .49149 L
.25843 .1733 L
.25982 .4911 L
.26121 .18516 L
.2626 .5036 L
.26399 .18204 L
.26538 .05244 L
.26676 .05244 L
.26815 .05244 L
.26954 .05244 L
.27093 .05244 L
.27232 .14947 L
.27371 .51495 L
.27509 .51475 L
.27648 .50282 L
.27787 .50294 L
.27926 .50293 L
.28065 .16868 L
.28204 .16435 L
.28342 .17851 L
.28481 .1293 L
.2862 .13847 L
.28759 .15036 L
.28898 .19118 L
.29037 .50235 L
.29175 .50239 L
.29314 .50236 L
.29453 .1727 L
.29592 .50188 L
.29731 .14108 L
.29869 .01472 L
.30008 .11601 L
Mistroke
.30147 .47781 L
.30286 .31055 L
.30425 .50305 L
.30564 .50274 L
.30702 .50285 L
.30841 .33759 L
.3098 .16452 L
.31119 .3668 L
.31258 .04006 L
.31397 .14309 L
.31535 .13681 L
.31674 .14181 L
.31813 .16417 L
.31952 .16529 L
.32091 .15381 L
.3223 .1725 L
.32368 .16007 L
.32507 .16041 L
.32646 .1937 L
.32785 .18403 L
.32924 .18242 L
.33063 .19344 L
.33201 .50318 L
.3334 .1817 L
.33479 .50325 L
.33618 .17375 L
.33757 .18436 L
.33896 .18978 L
.34034 .16384 L
.34173 .17281 L
.34312 .1124 L
.34451 .15482 L
.3459 .17697 L
.34729 .12169 L
.34867 .50223 L
.35006 .11331 L
.35145 .32657 L
.35284 .3273 L
.35423 .45706 L
.35562 .04925 L
.357 .01472 L
.35839 .13474 L
.35978 .47847 L
.36117 .47825 L
.36256 .50347 L
.36395 .50262 L
.36533 .50247 L
.36672 .15616 L
.36811 .50267 L
.3695 .18635 L
Mistroke
.37089 .50295 L
.37228 .14443 L
.37366 .45375 L
.37505 .1963 L
.37644 .19129 L
.37783 .24919 L
.37922 .24293 L
.38061 .25956 L
.38199 .50387 L
.38338 .232 L
.38477 .25407 L
.38616 .24188 L
.38755 .09042 L
.38894 .19756 L
.39032 .15231 L
.39171 .12441 L
.3931 .50283 L
.39449 .50261 L
.39588 .50249 L
.39727 .14243 L
.39865 .50238 L
.40004 .36276 L
.40143 .04006 L
.40282 .04006 L
.40421 .04006 L
.40559 .13587 L
.40698 .50263 L
.40837 .50259 L
.40976 .50249 L
.41115 .13826 L
.41254 .5022 L
.41392 .17608 L
.41531 .01472 L
.4167 .09486 L
.41809 .10839 L
.41948 .17447 L
.42087 .50293 L
.42225 .50292 L
.42364 .50289 L
.42503 .18828 L
.42642 .50271 L
.42781 .04006 L
.4292 .04006 L
.43058 .04006 L
.43197 .04006 L
.43336 .09794 L
.43475 .45475 L
.43614 .50463 L
.43753 .50399 L
.43891 .50388 L
Mistroke
.4403 .50364 L
.44169 .50408 L
.44308 .5034 L
.44447 .13936 L
.44586 .22333 L
.44724 .24008 L
.44863 .23896 L
.45002 .23516 L
.45141 .50567 L
.4528 .50513 L
.45419 .50566 L
.45557 .50554 L
.45696 .50554 L
.45835 .50551 L
.45974 .50653 L
.46113 .16062 L
.46252 .50575 L
.4639 .15369 L
.46529 .16075 L
.46668 .15664 L
.46807 .13616 L
.46946 .13444 L
.47085 .14008 L
.47223 .14357 L
.47362 .13867 L
.47501 .0739 L
.4764 .13481 L
.47779 .17006 L
.47918 .17711 L
.48056 .1951 L
.48195 .21365 L
.48334 .22237 L
.48473 .50468 L
.48612 .4338 L
.48751 .50458 L
.48889 .22653 L
.49028 .09042 L
.49167 .09042 L
.49306 .09042 L
.49445 .1501 L
.49584 .52686 L
.49722 .50287 L
.49861 .5029 L
.5 .50341 L
.50139 .50265 L
.50278 .13468 L
.50416 .50234 L
.50555 .13707 L
.50694 .16378 L
.50833 .16395 L
Mistroke
.50972 .16371 L
.51111 .17829 L
.51249 .50459 L
.51388 .18464 L
.51527 .50476 L
.51666 .1855 L
.51805 .50462 L
.51944 .17228 L
.52082 .50379 L
.52221 .13501 L
.5236 .17278 L
.52499 .0739 L
.52638 .52478 L
.52777 .50289 L
.52915 .50296 L
.53054 .50277 L
.53193 .50257 L
.53332 .1823 L
.53471 .05244 L
.5361 .1284 L
.53748 .11514 L
.53887 .10878 L
.54026 .48946 L
.54165 .48919 L
.54304 .50329 L
.54443 .50393 L
.54581 .50345 L
.5472 .50405 L
.54859 .50379 L
.54998 .38792 L
.55137 .06633 L
.55276 .26982 L
.55414 .06633 L
.55553 .06633 L
.55692 .48141 L
.55831 .50455 L
.5597 .13572 L
.56109 .13781 L
.56247 .1908 L
.56386 .16408 L
.56525 .09042 L
.56664 .16214 L
.56803 .15877 L
.56942 .15314 L
.5708 .48791 L
.57219 .50667 L
.57358 .50616 L
.57497 .50652 L
.57636 .50655 L
.57775 .50728 L
Mistroke
.57913 .50704 L
.58052 .10896 L
.58191 .20205 L
.5833 .25068 L
.58469 .53717 L
.58608 .22972 L
.58746 .50231 L
.58885 .12645 L
.59024 .41688 L
.59163 .50259 L
.59302 .50286 L
.59441 .13955 L
.59579 .16464 L
.59718 .19812 L
.59857 .0739 L
.59996 .0739 L
.60135 .09042 L
.60273 .09042 L
.60412 .09042 L
.60551 .09042 L
.6069 .09042 L
.60829 .41721 L
.60968 .42154 L
.61106 .41163 L
.61245 .41238 L
.61384 .40923 L
.61523 .3839 L
.61662 .38698 L
.61801 .38319 L
.61939 .38261 L
.62078 .38292 L
.62217 .38249 L
.62356 .06633 L
.62495 .39659 L
.62634 .49724 L
.62772 .49692 L
.62911 .50487 L
.6305 .50495 L
.63189 .50375 L
.63328 .0739 L
.63467 .50373 L
.63605 .15929 L
.63744 .15376 L
.63883 .1671 L
.64022 .2091 L
.64161 .19898 L
.643 .4554 L
.64438 .23531 L
.64577 .21014 L
.64716 .09468 L
Mistroke
.64855 .05244 L
.64994 .2014 L
.65133 .05244 L
.65271 .20103 L
.6541 .37714 L
.65549 .37256 L
.65688 .38748 L
.65827 .38781 L
.65966 .38771 L
.66104 .19525 L
.66243 .50411 L
.66382 .20574 L
.66521 .22144 L
.6666 .215 L
.66799 .21926 L
.66937 .1709 L
.67076 .43093 L
.67215 .18841 L
.67354 .50358 L
.67493 .2856 L
.67632 .50287 L
.6777 .36637 L
.67909 .04006 L
.68048 .04006 L
.68187 .07163 L
.68326 .29729 L
.68465 .49162 L
.68603 .49137 L
.68742 .50378 L
.68881 .50367 L
.6902 .50284 L
.69159 .50247 L
.69298 .50237 L
.69436 .05244 L
.69575 .05244 L
.69714 .3712 L
.69853 .09072 L
.69992 .12433 L
.70131 .5036 L
.70269 .50356 L
.70408 .50352 L
.70547 .50337 L
.70686 .50351 L
.70825 .50375 L
.70963 .50392 L
.71102 .13846 L
.71241 .12717 L
.7138 .17728 L
.71519 .18719 L
.71658 .17943 L
Mistroke
.71796 .19695 L
.71935 .18407 L
.72074 .50323 L
.72213 .22 L
.72352 .50329 L
.72491 .18998 L
.72629 .0739 L
.72768 .1503 L
.72907 .16089 L
.73046 .19841 L
.73185 .19304 L
.73324 .19537 L
.73462 .19417 L
.73601 .19555 L
.7374 .18661 L
.73879 .15293 L
.74018 .13096 L
.74157 .15769 L
.74295 .48868 L
.74434 .50675 L
.74573 .5067 L
.74712 .50585 L
.74851 .50623 L
.7499 .50507 L
.75128 .50533 L
.75267 .17402 L
.75406 .50582 L
.75545 .17427 L
.75684 .15283 L
.75823 .10896 L
.75961 .10896 L
.761 .22379 L
.76239 .50763 L
.76378 .12978 L
.76517 .23699 L
.76656 .24398 L
.76794 .21523 L
.76933 .20898 L
.77072 .1995 L
.77211 .22549 L
.7735 .49683 L
.77489 .50746 L
.77627 .50798 L
.77766 .50814 L
.77905 .50782 L
.78044 .50724 L
.78183 .50798 L
.78322 .5073 L
.7846 .50644 L
.78599 .2462 L
Mistroke
.78738 .26779 L
.78877 .24988 L
.79016 .18989 L
.79155 .13708 L
.79293 .50396 L
.79432 .50338 L
.79571 .50367 L
.7971 .09042 L
.79849 .09042 L
.79988 .20675 L
.80126 .09042 L
.80265 .13981 L
.80404 .15448 L
.80543 .11423 L
.80682 .50298 L
.8082 .50303 L
.80959 .50293 L
.81098 .1034 L
.81237 .11914 L
.81376 .06633 L
.81515 .06633 L
.81653 .13705 L
.81792 .17493 L
.81931 .2093 L
.8207 .50303 L
.82209 .20407 L
.82348 .50256 L
.82486 .18801 L
.82625 .50222 L
.82764 .04006 L
.82903 .04006 L
.83042 .04006 L
.83181 .04006 L
.83319 .04006 L
.83458 .50247 L
.83597 .14112 L
.83736 .60332 L
.83875 .50564 L
.84014 .50508 L
.84152 .50646 L
.84291 .50621 L
.8443 .30991 L
.84569 .50482 L
.84708 .46155 L
.84847 .30087 L
.84985 .26472 L
.85124 .27035 L
.85263 .19421 L
.85402 .19257 L
.85541 .18815 L
Mistroke
.8568 .20919 L
.85818 .2012 L
.85957 .22955 L
.86096 .26371 L
.86235 .16699 L
.86374 .23062 L
.86513 .16924 L
.86651 .2222 L
.8679 .50417 L
.86929 .50338 L
.87068 .24386 L
.87207 .23867 L
.87346 .11513 L
.87484 .13498 L
.87623 .06633 L
.87762 .06633 L
.87901 .06633 L
.8804 .13257 L
.88179 .1677 L
.88317 .11508 L
.88456 .15038 L
.88595 .11175 L
.88734 .04006 L
.88873 .35475 L
.89012 .5023 L
.8915 .04006 L
.89289 .50222 L
.89428 .18141 L
.89567 .04006 L
.89706 .04006 L
.89845 .04006 L
.89983 .18476 L
.90122 .50725 L
.90261 .50824 L
.904 .50653 L
.90539 .5058 L
.90677 .50622 L
.90816 .50576 L
.90955 .50535 L
.91094 .3224 L
.91233 .18813 L
.91372 .46015 L
.9151 .50546 L
.91649 .50653 L
.91788 .14112 L
.91927 .14112 L
.92066 .14112 L
.92205 .39029 L
.92343 .26025 L
.92482 .28067 L
Mistroke
.92621 .25857 L
.9276 .39035 L
.92899 .14112 L
.93038 .19293 L
.93176 .14112 L
.93315 .14112 L
.93454 .30004 L
.93593 .1807 L
.93732 .04006 L
.93871 .50266 L
.94009 .50311 L
.94148 .50306 L
.94287 .50304 L
.94426 .50288 L
.94565 .50282 L
.94704 .16981 L
.94842 .50257 L
.94981 .50212 L
.9512 .04006 L
.95259 .04006 L
.95398 .04006 L
.95537 .04006 L
.95675 .04006 L
.95814 .04006 L
.95953 .04006 L
.96092 .04006 L
.96231 .04006 L
.9637 .04006 L
.96508 .0771 L
.96647 .04006 L
.96786 .19744 L
.96925 .19883 L
.97064 .04006 L
.97203 .04006 L
.97341 .04006 L
.9748 .04006 L
.97619 .04006 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[121]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool0
0?oooolQoooo000Qoooo00<0003oooooool0o?ooo`008Oooo`030000oooooooo0?coool0027oool0
0`000?ooooooo`3loooo000Qoooo00<0003oooooool0o?ooo`008Oooo`030000oooooooo02Coool0
0`00ooooooooo`0<oooo0P00o`goool00`00ooooooooo`0<oooo00<00?ooooooool03?ooo`03003o
oooooooo09Woool0027oool200009Oooo`03003ooooooooo00coool2003o3Oooo`03003ooooooooo
00coool00`00ooooooooo`0<oooo00<00?ooooooool0VOooo`008Oooo`030000oooooooo02Coool0
0`00ooooooooo`0<oooo0P00o`goool00`00ooooooooo`0<oooo00<00?ooooooool03?ooo`03003o
oooooooo09Woool0027oool00`000?ooooooo`0Toooo00<00?ooooooool03?ooo`800?l=oooo00<0
0?ooooooool03?ooo`03003ooooooooo00coool00`00ooooooooo`2Ioooo000Qoooo00<0003ooooo
ool09?ooo`03003ooooooooo00coool2003o3Oooo`03003ooooooooo00coool00`00ooooooooo`0<
oooo00<00?ooooooool0VOooo`002oooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo00<0003oooooool09?ooo`03003ooooooooo00coool2003o3Ooo
o`03003ooooooooo00coool00`00ooooooooo`0<oooo00<00?ooooooool0VOooo`002oooo`030000
oooooooo00;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool0
0`000?ooooooo`0Goooo0P00o`Soool01000ooooooooo`00o`?oool00`00ooooooooo`08oooo0P00
o`goool01@00ooooooooooooo`00o`0:oooo00<00?ooooooool02?ooo`800?l2oooo00<00?oooooo
ool00P00ocgoool00`00ooooooooo`0Soooo0P00o`goool3003o2Oooo`04003ooooooooooooo1`00
o`koool000Koool300000oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001?ooo`80000Hoooo0P00o`Soool01000ooooooooo`00o`?oool00`00oooo
ooooo`08oooo0P00o`goool01@00ooooooooooooo`00o`0:oooo00<00?ooooooool02?ooo`800?l2
oooo00<00?ooooooool00P00ocgoool00`00ooooooooo`0Soooo0P00o`goool3003o2Oooo`05003o
oooooooooooo003o00;oool3003o3oooo`003?ooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo01Ooool2003o2?ooo`04003o
oooooooo003o0oooo`03003ooooooooo00Soool2003o3Oooo`05003ooooooooooooo003o00[oool0
0`00ooooooooo`08oooo0P00o`;oool00`00ooooooooo`02003o?Oooo`03003ooooooooo02?oool2
003o3Oooo`<00?l9oooo00D00?ooooooooooool00?l00_ooo`<00?l?oooo000;oooo00<0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000
oooooooo01Ooool2003o2?ooo`04003ooooooooo003o0oooo`03003ooooooooo00Soool2003o1Ooo
o`800?l6oooo00D00?ooooooooooool00?l02_ooo`03003ooooooooo00Soool2003o0_ooo`03003o
oooooooo00800?lIoooo00<00?ooooooool06Oooo`800?l6oooo00D00?ooooooooooool00?l08Ooo
o`800?l=oooo0`00o`Woool01@00ooooooooooooo`00o`02oooo0`00o`ooool000coool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0
003oooooool05oooo`800?l8oooo00@00?ooooooool00?l3oooo00<00?ooooooool02?ooo`800?l5
oooo0P00o`Koool01@00ooooooooooooo`00o`0:oooo00<00?ooooooool02?ooo`800?l2oooo00<0
0?ooooooool00P00oaWoool00`00ooooooooo`0Ioooo0P00o`Koool2003o0_ooo`03003ooooooooo
01ooool2003o3Oooo`<00?l9oooo00D00?ooooooooooool00?l00_ooo`<00?l?oooo000Qoooo00<0
003oooooool05oooo`800?l8oooo00@00?ooooooool00?l3oooo00<00?ooooooool02?ooo`800?l5
oooo0P00o`Koool01@00ooooooooooooo`00o`0:oooo00<00?ooooooool02?ooo`800?l2oooo00<0
0?ooooooool00P00oaWoool00`00ooooooooo`0Ioooo0P00o`Koool2003o0_ooo`03003ooooooooo
01ooool2003o3Oooo`<00?l9oooo00D00?ooooooooooool00?l00_ooo`<00?l?oooo000Qoooo00<0
003oooooool05oooo`800?l8oooo00@00?ooooooool00?l3oooo00<00?ooooooool02?ooo`800?l5
oooo0P00o`Koool01@00ooooooooooooo`00o`0:oooo00<00?ooooooool02?ooo`800?l2oooo00<0
0?ooooooool00P00oaWoool00`00ooooooooo`0Ioooo0P00o`Koool2003o0_ooo`03003ooooooooo
01ooool2003o3Oooo`<00?l9oooo00D00?ooooooooooool00?l00_ooo`<00?l?oooo000Qoooo0P00
01Soool2003o2?ooo`04003ooooooooo003o0oooo`05003ooooooooooooo003o00Koool2003o1Ooo
o`800?l6oooo0P00o`;oool00`00ooooooooo`08oooo00<00?ooooooool02?ooo`800?l2oooo00<0
0?ooooooool00P00oaWoool01000ooooooooooooo`800?l@oooo00<00?ooooooool00oooo`800?l6
oooo0P00o`;oool00`00ooooooooo`0Koooo00@00?ooooooooooool2003o2_ooo`03003ooooooooo
00<00?l9oooo00D00?ooooooooooool00?l00_ooo`<00?l?oooo000Qoooo00<0003oooooool05ooo
o`800?l8oooo00@00?ooooooool00?l3oooo00D00?ooooooooooool00?l01_ooo`800?l5oooo0P00
o`Koool2003o0_ooo`03003ooooooooo00Soool00`00ooooooooo`08oooo0P00o`;oool00`00oooo
ooooo`02003o6Oooo`04003ooooooooooooo0P00oa3oool00`00ooooooooo`03oooo0P00o`Koool2
003o0_ooo`03003ooooooooo01_oool01000ooooooooooooo`800?l:oooo00<00?ooooooool00`00
o`Woool01@00ooooooooooooo`00o`02oooo0`00o`ooool0027oool00`000?ooooooo`0Goooo0P00
o`Soool01000ooooooooo`00o`?oool2003o0_ooo`03003ooooooooo00Coool2003o1Oooo`800?l6
oooo0P00o`;oool00`00ooooooooo`08oooo00<00?ooooooool02?ooo`800?l2oooo00<00?oooooo
ool00P00o`[oool00`00ooooooooo`09oooo00@00?ooooooool00?l3oooo0P00o`[oool00`00oooo
ooooo`03oooo00@00?ooooooool00?l2oooo0P00o`Koool2003o0_ooo`03003ooooooooo00Goool0
0`00ooooooooo`0Coooo00@00?ooooooooooool2003o2_ooo`03003ooooo003o00<00?l9oooo00D0
0?ooooooooooool00?l00_ooo`<00?l?oooo000Qoooo00<0003oooooool05oooo`800?l8oooo00@0
0?ooooooool00?l3oooo0P00o`;oool00`00ooooooooo`04oooo0P00o`Goool2003o1_ooo`800?l2
oooo00<00?ooooooool02?ooo`03003ooooooooo00Soool2003o0_ooo`03003ooooooooo00800?l:
oooo00<00?ooooooool02Oooo`04003ooooooooo003o0oooo`800?l:oooo00<00?ooooooool00ooo
o`04003ooooooooo003o0_ooo`800?l6oooo0P00o`;oool00`00ooooooooo`05oooo00<00?oooooo
ool04oooo`04003ooooooooooooo0P00o`[oool00`00ooooo`00o`03003o2Oooo`05003ooooooooo
oooo003o00;oool3003o3oooo`008Oooo`030000oooooooo013oool00`00ooooooooo`04oooo0P00
o`Soool00`00ooooooooo`02003o0_ooo`800?l2oooo00<00?ooooooool01?ooo`800?l5oooo0P00
o`Koool2003o0_ooo`03003ooooooooo00Soool00`00ooooooooo`08oooo0P00o`;oool00`00oooo
ooooo`02003o2_ooo`03003ooooooooo00Woool01000ooooooooo`00o`?oool2003o2_ooo`800?l4
oooo00@00?ooooooool00?l2oooo0P00o`Koool2003o0_ooo`03003ooooooooo00Goool00`00oooo
ooooo`0Coooo00@00?ooooooooooool2003o2_ooo`03003ooooo003o00<00?l9oooo00D00?oooooo
ooooool00?l00oooo`800?l?oooo000Qoooo0P00017oool00`00ooooooooo`04oooo0P00o`Soool0
0`00ooooooooo`02003o0_ooo`800?l2oooo00<00?ooooooool01?ooo`800?l5oooo0P00o`Koool2
003o0_ooo`03003ooooooooo00Soool00`00ooooooooo`08oooo0P00o`;oool00`00ooooooooo`02
003o2_ooo`03003ooooooooo00Woool01000ooooooooo`00o`?oool2003o2_ooo`800?l4oooo00@0
0?ooooooool00?l2oooo0P00o`Koool2003o0_ooo`03003ooooooooo00Goool00`00ooooooooo`0C
oooo00@00?ooooooooooool2003o2_ooo`03003ooooo003o00<00?l9oooo00D00?ooooooooooool0
0?l00oooo`800?l?oooo000Qoooo00<0003oooooool04?ooo`03003ooooooooo00Coool2003o2?oo
o`03003ooooooooo00800?l2oooo0P00o`;oool00`00ooooooooo`04oooo0P00o`Goool2003o1_oo
o`800?l2oooo00<00?ooooooool02?ooo`03003ooooooooo00Goool00`00ooooooooo`02003o0_oo
o`03003ooooooooo00800?l:oooo00D00?ooooooooooool00?l01oooo`04003ooooooooo003o0ooo
o`800?l00oooo`00ooooo`07oooo0`00o`?oool01000ooooooooo`00o`;oool2003o1_ooo`800?l2
oooo0P00o`Koool00`00ooooooooo`0?oooo0P00o`;oool01000ooooooooooooo`800?l:oooo00<0
0?ooool00?l00`00o`Woool01@00ooooooooooooo`00o`03oooo0P00o`ooool0027oool00`000?oo
ooooo`0@oooo00<00?ooooooool01?ooo`800?l8oooo00<00?ooooooool00P00o`;oool2003o0_oo
o`03003ooooooooo00Coool2003o0_ooo`03003ooooooooo00800?l6oooo0P00o`;oool00`00oooo
ooooo`08oooo00<00?ooooooool01Oooo`03003ooooooooo00800?l00oooo`00o`00o`02oooo0P00
o`[oool01@00ooooooooooooo`00o`07oooo00@00?ooooooool00?l3oooo0P00o`03oooo003ooooo
00Ooool00`00ooooo`00o`03oooo00@00?ooooooool00?l2oooo0P00o`Koool2003o0_ooo`800?l6
oooo00<00?ooooooool03oooo`800?l2oooo00@00?ooooooooooool2003o2_ooo`03003ooooo003o
00<00?l9oooo00D00?ooooooooooool00?l00oooo`800?l?oooo000Qoooo00<00?ooooooool04?oo
o`03003ooooooooo00Coool2003o2?ooo`03003ooooooooo00800?l2oooo0P00o`;oool00`00oooo
ooooo`04oooo0P00o`;oool00`00ooooooooo`02003o1_ooo`800?l2oooo00<00?ooooooool02?oo
o`03003ooooooooo00Goool00`00ooooooooo`02003o00?oool00?l00?l00_ooo`800?l:oooo00D0
0?ooooooooooool00?l01oooo`04003ooooooooo003o0oooo`800?l00oooo`00ooooo`07oooo00<0
0?ooool00?l00oooo`04003ooooooooo003o0_ooo`800?l6oooo0P00o`;oool2003o1_ooo`03003o
oooooooo00ooool2003o0_ooo`04003ooooooooooooo0P00o`[oool00`00ooooo`00o`03003o2Ooo
o`05003ooooooooooooo003o00?oool2003o3oooo`008Oooo`03003ooooooooo013oool00`00oooo
ooooo`04oooo0P00o`Soool00`00ooooooooo`02003o0_ooo`800?l2oooo00<00?ooooooool01?oo
o`800?l2oooo00H00?ooooooool00?ooool00?l5oooo0P00o`;oool00`00ooooooooo`08oooo00<0
0?ooooooool01Oooo`03003ooooooooo00800?l00oooo`00o`00o`02oooo0P00o`[oool01@00oooo
ooooooooo`00o`07oooo00@00?ooooooool00?l3oooo0P00o`03oooo003ooooo00Ooool00`00oooo
o`00o`03oooo00@00?ooooooool00?l2oooo0P00o`Koool2003o0_ooo`800?l6oooo00<00?oooooo
ool03oooo`800?l01?ooo`00o`00o`00o`;oool2003o2Oooo`03003ooooo003o00@00?l9oooo00D0
0?ooooooooooool00?l00oooo`800?l?oooo000Qoooo00<00?ooooooool04?ooo`03003ooooooooo
00Coool2003o2?ooo`03003ooooooooo00800?l2oooo0P00o`;oool00`00ooooooooo`04oooo0P00
o`;oool01P00ooooooooo`00ooooo`00o`Goool2003o0_ooo`03003ooooooooo00Soool00`00oooo
ooooo`05oooo00<00?ooooooool00P00o`03oooo003o003o00;oool2003o2Oooo`800?l3oooo00<0
0?ooooooool01Oooo`04003ooooooooo003o0oooo`800?l00oooo`00ooooo`07oooo00<00?ooool0
0?l00oooo`04003ooooooooo003o0_ooo`800?l6oooo0P00o`;oool2003o1_ooo`03003ooooooooo
00ooool2003o00Coool00?l00?l00?l2oooo0P00o`Woool00`00ooooo`00o`04003o2Oooo`05003o
oooooooooooo003o00?oool2003o3oooo`008Oooo`03003o0000oooo013oool00`00ooooooooo`04
oooo0P00o`Soool00`00ooooooooo`02003o0_ooo`800?l2oooo00<00?ooooooool01?ooo`800?l2
oooo00H00?ooooooool00?ooool00?l5oooo0P00o`;oool00`00ooooooooo`04oooo00D00?oooooo
ooooool00?l01oooo`03003ooooooooo00800?l00oooo`00o`00o`02oooo0P00o`Woool2003o0ooo
o`03003ooooooooo00Goool00`00ooooooooo`02003o0_ooo`800?l00oooo`00ooooo`02oooo00<0
0?ooooooool00_ooo`03003ooooo003o00?oool01000ooooooooo`00o`;oool2003o1_ooo`800?l2
oooo0P00o`Koool00`00ooooooooo`05oooo00<00?ooooooool01oooo`800?l01?ooo`00o`00o`00
o`;oool2003o2Oooo`03003ooooo003o00@00?l9oooo00D00?ooooooooooool00?l00oooo`800?l?
oooo000Qoooo00<00?ooooooool04?ooo`03003ooooooooo00Coool2003o0oooo`03003ooooooooo
00;oool00`00ooooooooo`02003o0_ooo`800?l2oooo00<00?ooooooool01?ooo`800?l2oooo00H0
0?ooooooool00?ooool00?l5oooo0P00o`;oool00`00ooooooooo`04oooo00D00?ooool00?ooool0
0?l01oooo`03003ooooooooo00800?l00oooo`00o`00o`02oooo0P00o`Woool2003o0oooo`03003o
oooooooo00Goool00`00ooooooooo`02003o0_ooo`800?l00oooo`00ooooo`02oooo00<00?oooooo
ool00_ooo`03003ooooo003o00?oool01000ooooooooo`00o`;oool2003o1_ooo`800?l2oooo0P00
o`Koool00`00ooooooooo`05oooo00<00?ooooooool01oooo`H00?l2oooo0P00o`Woool00`00oooo
o`00o`03003o00?oool00?ooool01oooo`05003ooooooooooooo003o00?oool2003o3oooo`008Ooo
o`03003ooooooooo013oool00`00ooooooooo`04oooo0P00o`?oool00`00ooooooooo`02oooo00<0
0?ooooooool00P00o`;oool2003o0_ooo`03003ooooooooo00Coool2003o0_ooo`06003ooooooooo
003ooooo003o1Oooo`800?l2oooo00<00?ooooooool01?ooo`05003ooooo003ooooo003o00Ooool0
0`00ooooooooo`02003o00?oool00?l00?l00_ooo`800?l9oooo0P00o`?oool00`00ooooooooo`05
oooo00<00?ooool00?l00P00o`;oool2003o00?oool00?ooool00_ooo`03003ooooooooo00;oool0
0`00ooooo`00o`03oooo00@00?ooooooool00?l2oooo0P00o`Koool2003o0_ooo`800?l6oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Ooool6003o0_ooo`800?l9oooo00<00?ooool00?l00`00
o`03oooo003ooooo00Ooool01@00ooooooooooooo`00o`03oooo00<00?ooooooool03_ooo`008Ooo
o`03003ooooooooo013oool00`00ooooooooo`04oooo0P00o`?oool00`00ooooooooo`02oooo00<0
0?ooooooool00P00o`;oool2003o0_ooo`03003ooooooooo00Coool2003o0_ooo`06003ooooooooo
003ooooo003o1Oooo`800?l2oooo00<00?ooooooool01?ooo`05003ooooo003ooooo003o00Ooool2
003o00Coool00?l00?ooool2003o0_ooo`800?l9oooo0P00o`?oool2003o1_ooo`03003ooooo003o
00800?l2oooo0P00o`03oooo003ooooo00;oool00`00ooooooooo`02oooo00<00?ooool00?l00ooo
o`04003ooooooooo003o0_ooo`800?l6oooo0P00o`;oool2003o1_ooo`03003ooooooooo00Goool0
0`00ooooooooo`07oooo1000o`04oooo003ooooooooo0P00o`Woool00`00ooooo`00o`03003o00?o
ool00?ooool01oooo`05003ooooooooooooo003o00?oool00`00ooooooooo`0>oooo000Qoooo00<0
0?ooooooool04?ooo`03003ooooooooo00Coool2003o0oooo`03003ooooooooo00;oool00`00oooo
ooooo`02003o0_ooo`800?l2oooo00<00?ooooooool01?ooo`800?l2oooo00H00?ooooooool00?oo
ool00?l5oooo0P00o`;oool00`00ooooooooo`04oooo00D00?ooool00?ooool00?l01oooo`800?l0
1?ooo`00o`00ooooo`800?l2oooo0P00o`Woool2003o0oooo`800?l6oooo00<00?ooool00?l00P00
o`;oool2003o00?oool00?l00?l00_ooo`03003ooooo003o00;oool00`00ooooo`00o`03oooo00@0
0?ooooooool00?l2oooo0P00o`Koool2003o0_ooo`800?l2oooo00D00?ooooooooooool00?l01ooo
o`03003ooooooooo00Ooool4003o00Coool00?ooooooool2003o2Oooo`03003ooooo003o00<00?l0
0oooo`00ooooo`07oooo00D00?ooooooooooool00?l00oooo`03003ooooooooo00koool0027oool0
0`00ooooooooo`0@oooo00<00?ooooooool01?ooo`800?l3oooo00<00?ooooooool00_ooo`03003o
oooooooo00800?l2oooo0P00o`;oool00`00ooooooooo`04oooo0P00o`;oool01P00ooooooooo`00
ooooo`00o`;oool00`00ooooooooo`02003o0_ooo`03003ooooooooo00Coool01@00ooooo`00oooo
o`00o`07oooo0P00o`04oooo003o003ooooo0P00o`;oool2003o2Oooo`800?l3oooo0P00o`Koool0
1@00ooooo`00ooooo`00o`02oooo0P00o`03oooo003o003o00;oool00`00ooooo`00o`02oooo00<0
0?ooool00?l00oooo`04003ooooooooo003o0_ooo`800?l6oooo0P00o`;oool2003o0_ooo`05003o
oooooooooooo003o00;oool00`00ooooooooo`02oooo0P00o`Soool4003o00Coool00?ooooooool2
003o2Oooo`03003ooooo003o00<00?l00oooo`00ooooo`07oooo00D00?ooooooooooool00?l00ooo
o`03003ooooooooo00koool0027oool00`00o`000?ooo`0@oooo00D00?ooooooooooool00?l00_oo
o`800?l3oooo00<00?ooooooool00_ooo`03003ooooooooo00800?l2oooo0P00o`;oool00`00oooo
ooooo`04oooo0P00o`;oool01P00ooooooooo`00ooooo`00o`;oool00`00ooooooooo`02003o0_oo
o`03003ooooooooo00Coool3003o00?oool00?ooool01_ooo`800?l01?ooo`00o`00ooooo`800?l2
oooo0P00o`Soool3003o0oooo`800?l00oooo`00ooooo`03oooo00D00?ooool00?ooool00?l00_oo
o`D00?l2oooo00<00?ooool00?l00_ooo`03003ooooo003o00?oool01000ooooooooo`00o`;oool2
003o1_ooo`800?l2oooo0P00o`;oool01@00ooooooooooooo`00o`02oooo00<00?ooooooool00_oo
o`800?l8oooo1000o`04oooo003ooooooooo0P00o`Woool00`00ooooo`00o`03003o00?oool00?oo
ool01oooo`05003ooooooooooooo003o00?oool00`00ooooooooo`0>oooo000Qoooo00<00?oooooo
ool04?ooo`05003ooooooooooooo003o00;oool2003o0oooo`800?l3oooo00<00?ooooooool00P00
o`;oool2003o0_ooo`04003ooooooooo003o0oooo`800?l2oooo00H00?ooooooool00?ooool00?l2
oooo00<00?ooooooool00P00o`;oool00`00ooooooooo`04oooo0`00o`03oooo003ooooo00Koool2
003o00Coool00?l00?ooool2003o0_ooo`800?l2oooo00<00?ooooooool00oooo`<00?l3oooo0P00
o`03oooo003ooooo00?oool01@00ooooo`00ooooo`00o`02oooo1@00o`;oool01@00ooooo`00oooo
o`00o`02oooo00D00?ooooooooooool00?l00_ooo`03003ooooooooo00800?l6oooo0P00o`;oool2
003o0_ooo`05003ooooooooooooo003o00;oool00`00ooooooooo`02oooo0P00o`Koool00`00oooo
o`00o`03003o00Coool00?ooooooool2003o2Oooo`03003ooooo003o00<00?l00oooo`00ooooo`07
oooo00D00?ooooooooooool00?l00oooo`03003ooooooooo00koool0027oool00`00ooooooooo`0@
oooo00D00?ooooooooooool00?l00_ooo`800?l3oooo0`00o`;oool00`00ooooooooo`02003o0_oo
o`800?l2oooo00@00?ooooooool00?l2oooo0`00o`;oool01P00ooooooooo`00ooooo`00o`;oool0
0`00ooooooooo`02003o0_ooo`800?l5oooo0`00o`03oooo003ooooo00Koool5003o00Goool00?oo
ool00?ooool00P00o`;oool00`00ooooooooo`03oooo0`00o`?oool2003o00?oool00?ooool00ooo
o`05003ooooo003ooooo003o00;oool5003o0_ooo`05003ooooo003ooooo003o00;oool01@00oooo
ooooooooo`00o`02oooo00<00?ooooooool00P00o`Koool2003o0_ooo`800?l2oooo00D00?oooooo
ooooool00?l00_ooo`03003ooooooooo00;oool2003o1_ooo`03003ooooo003o00<00?l01?ooo`00
ooooooooo`<00?l8oooo00<00?ooool00?l00`00o`03oooo003ooooo00;oool2003o00Coool00?l0
0?l00?l3oooo00D00?ooooooooooool00?l04?ooo`008Oooo`03003ooooooooo013oool01@00oooo
ooooooooo`00o`02oooo0P00o`?oool3003o00?oool00?l00?l00_ooo`800?l2oooo0P00o`;oool0
0`00ooooooooo`02003o00Coool00?l00?l00?l2oooo00H00?ooooooool00?ooool00?l2oooo00<0
0?ooooooool00P00o`;oool2003o1Oooo`<00?l00oooo`00ooooo`02oooo00@00?ooooooooooool5
003o00Goool00?ooool00?ooool00P00o`;oool00`00ooooooooo`03oooo00<00?ooool00?l00ooo
o`800?l00oooo`00ooooo`03oooo00D00?ooool00?ooool00?l00_ooo`D00?l2oooo00D00?ooool0
0?ooool00?l00_ooo`05003ooooooooooooo003o00;oool00`00ooooooooo`02003o1_ooo`800?l2
oooo0P00o`;oool01@00ooooooooooooo`00o`02oooo0P00o`?oool2003o1_ooo`03003ooooo003o
00<00?l01?ooo`00ooooooooo`<00?l8oooo00<00?ooool00?l00`00o`03oooo003ooooo00;oool2
003o00Coool00?l00?l00?l3oooo00D00?ooooooooooool00?l04?ooo`002_ooo`D00002oooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<00?ooooooool04?oo
o`04003ooooooooooooo0P00o`03oooo003o003o00?oool3003o00?oool00?l00?l00_ooo`800?l2
oooo0P00o`;oool00`00ooooooooo`02003o00Coool00?l00?l00?l2oooo00H00?ooooooool00?oo
ool00?l2oooo00<00?ooooooool00P00o`;oool2003o1Oooo`<00?l00oooo`00ooooo`02oooo00@0
0?ooooooooooool5003o00Goool00?ooool00?ooool00P00o`;oool00`00ooooooooo`03oooo00<0
0?ooool00?l00oooo`800?l00oooo`00o`00o`03oooo00D00?ooool00?ooool00?l00_ooo`D00?l2
oooo00D00?ooool00?ooool00?l00_ooo`05003ooooooooooooo003o00;oool00`00ooooooooo`02
003o1_ooo`800?l2oooo0P00o`;oool01@00ooooooooooooo`00o`02oooo0P00o`?oool2003o1_oo
o`03003ooooo003o00<00?l01?ooo`00ooooooooo`<00?l8oooo00<00?ooool00?l00`00o`03oooo
003ooooo00;oool2003o00Coool00?l00?l00?l3oooo00D00?ooooooooooool00?l04?ooo`003?oo
o`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?oo
o`03003ooooooooo013oool01000ooooooooooooo`800?l00oooo`00o`00o`03oooo1P00o`;oool2
003o0_ooo`800?l2oooo00<00?ooooooool00P00o`04oooo003o003o003o0_ooo`07003ooooooooo
003ooooo003ooooo00800?l2oooo0P00o`;oool3003o1?ooo`<00?l01_ooo`00ooooo`00ooooo`00
o`?oool5003o00Goool00?ooool00?ooool00P00o`;oool00`00ooooooooo`02oooo0P00o`03oooo
003ooooo00;oool2003o00?oool00?l00?l00oooo`05003ooooo003ooooo003o00;oool5003o0_oo
o`05003ooooo003ooooo003o00;oool01@00ooooooooooooo`00o`02oooo0P00o`03oooo003o003o
00Koool2003o0_ooo`800?l2oooo0P00o`;oool00`00ooooooooo`02003o0oooo`800?l6oooo00<0
0?ooool00?l00`00o`04oooo003ooooooooo0`00o`Soool01000ooooo`00ooooo`800?l00oooo`00
ooooo`02oooo0P00o`04oooo003o003o003o0oooo`05003ooooooooooooo003o013oool000Koool3
00000oooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`000004
oooo00<00?l0003oool04?ooo`04003ooooooooooooo0P00o`03oooo003o003o00?oool6003o0_oo
o`800?l2oooo0P00o`;oool00`00ooooooooo`06003o0_ooo`07003ooooooooo003ooooo003ooooo
00800?l2oooo0P00o`;oool4003o0oooo`<00?l01_ooo`00ooooo`00ooooo`00o`?oool5003o00Go
ool00?ooool00?ooool00P00o`;oool00`00ooooooooo`02oooo0P00o`08oooo003ooooooooo003o
oooo003ooooo0P00o`?oool01@00ooooo`00ooooo`00o`02oooo1@00o`;oool3003o00Goool00?oo
ooooool00?l00oooo`03003ooooooooo00800?l00oooo`00o`00o`06oooo0P00o`;oool2003o0_oo
o`800?l2oooo0P00o`03oooo003o003o00?oool2003o1_ooo`03003ooooo003o00<00?l01?ooo`00
ooooooooo`<00?l8oooo00@00?ooool00?ooool2003o00?oool00?ooool00_ooo`800?l01?ooo`00
o`00o`00o`?oool01@00ooooooooooooo`00o`0@oooo000<oooo00@0003oooooooooool200000ooo
o`030000oooo000000;oool00`000?ooo`000004oooo00<00?ooooooool04?ooo`04003ooooooooo
oooo0P00o`03oooo003o003o00?oool6003o0_ooo`800?l2oooo0P00o`;oool00`00ooooooooo`06
003o0_ooo`07003ooooooooo003ooooo003ooooo00800?l2oooo0P00o`;oool4003o0oooo`<00?l0
1_ooo`00ooooo`00ooooo`00o`?oool5003o00Goool00?ooool00?ooool00P00o`;oool01000oooo
ooooooooo`800?l2oooo00L00?ooooooool00?ooool00?ooool00P00o`?oool01@00ooooo`00oooo
o`00o`02oooo1@00o`;oool3003o00Goool00?ooooooool00?l00oooo`03003ooooooooo00800?l0
0oooo`00o`00o`06oooo0P00o`;oool2003o0_ooo`800?l2oooo0P00o`03oooo003o003o00?oool2
003o1_ooo`03003ooooo003o00<00?l01?ooo`00ooooooooo`<00?l8oooo00@00?ooool00?ooool2
003o00?oool00?ooool00_ooo`800?l01?ooo`00o`00o`00o`?oool01@00ooooooooooooo`00o`0@
oooo000<oooo00D0003oooooooooool000001?ooo`030000oooo000000;oool00`000?ooo`000004
oooo00<00?ooooooool04?ooo`04003ooooooooooooo0P00o`03oooo003o003o00?oool00`00oooo
o`00o`04003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`02oooo1P00o`;oool01`00oooo
ooooo`00ooooo`00ooooo`02003o0_ooo`800?l01?ooo`00o`00ooooo`800?l3oooo0`00o`06oooo
003ooooo003ooooo003o0_ooo`H00?l01Oooo`00ooooo`00ooooo`02003o0_ooo`04003ooooooooo
oooo0P00o`;oool01`00ooooooooo`00ooooo`00ooooo`02003o0oooo`05003ooooo003ooooo003o
00;oool5003o0_ooo`<00?l01Oooo`00ooooooooo`00o`03oooo00<00?ooooooool00P00o`03oooo
003o003o00Koool2003o0_ooo`800?l2oooo0P00o`;oool2003o00?oool00?l00?l00_ooo`03003o
oooo003o00Koool00`00ooooo`00o`03003o00Coool00?ooooooool3003o1Oooo`07003ooooooooo
003ooooo003ooooo00800?l00oooo`00ooooo`02oooo0P00o`04oooo003o003o003o0oooo`05003o
oooooooooooo003o013oool000_oool200000oooo`<00003oooo00<0003oooooool00_ooo`030000
oooooooo00?oool00`00ooooooooo`0@oooo00@00?ooooooooooool2003o00?oool00?l00?l00ooo
o`03003ooooo003o00@00?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00;oool6003o0_oo
o`0;003ooooooooo003ooooo003ooooo003ooooo003ooooo00800?l01?ooo`00o`00ooooo`800?l3
oooo0`00o`06oooo003ooooo003ooooo003o0_ooo`H00?l01Oooo`00ooooo`00ooooo`02003o0_oo
o`04003ooooooooooooo0P00o`;oool02P00ooooooooo`00ooooo`00ooooo`00ooooo`00o`;oool0
1@00ooooo`00ooooo`00o`02oooo1@00o`;oool3003o00Goool00?ooooooool00?l00oooo`03003o
oooooooo00800?l00oooo`00o`00o`04oooo00@00?ooool00?l00?l2oooo0P00o`;oool2003o0_oo
o`800?l00oooo`00o`00o`02oooo00<00?ooool00?l01_ooo`03003ooooo003o00<00?l01?ooo`00
ooooooooo`<00?l5oooo0P00o`03oooo003ooooo00;oool2003o00?oool00?ooool00_ooo`800?l0
1?ooo`00o`00o`00o`;oool2003o0oooo`03003ooooooooo00koool0027oool00`00ooooooooo`0@
oooo00@00?ooooooooooool2003o00?oool00?l00?l00oooo`03003ooooo003o00L00?l2oooo1@00
o`04oooo003o003ooooo1000o`;oool2003o00Ooool00?ooool00?ooool00?ooool01000o`04oooo
003o003ooooo0P00o`;oool4003o00Koool00?ooool00?ooool00?l2oooo1P00o`05oooo003ooooo
003ooooo00800?l2oooo00@00?ooooooooooool2003o0oooo`0:003ooooo003ooooo003ooooo003o
oooo003ooooo0P00o`04oooo003ooooo003o0_ooo`D00?l2oooo0`00o`05oooo003ooooooooo003o
00?oool00`00ooooooooo`02003o00?oool00?l00?l01?ooo`04003ooooo003o003o0_ooo`800?l2
oooo0P00o`;oool2003o00?oool00?l00?l00_ooo`03003ooooo003o00Koool00`00ooooo`00o`03
003o00Coool00?ooooooool3003o1Oooo`800?l00oooo`00ooooo`02oooo0P00o`03oooo003ooooo
00;oool2003o00Coool00?l00?l00?l2oooo0P00o`?oool00`00ooooooooo`0>oooo000Qoooo00<0
0?ooooooool04?ooo`04003ooooooooooooo0P00o`03oooo003o003o00?oool00`00ooooo`00o`07
003o00?oool00?l00?l01000o`04oooo003o003ooooo1000o`;oool2003o00Ooool00?ooool00?oo
ool00?ooool01000o`03oooo003o003o00;oool01@00ooooooooo`00ooooo`02003o00Koool00?oo
ool00?ooool00?l2oooo1P00o`05oooo003ooooo003ooooo00800?l2oooo00@00?ooooooooooool2
003o0oooo`0:003ooooo003ooooo003ooooo003ooooo003ooooo0P00o`04oooo003ooooo003o0_oo
o`D00?l2oooo0`00o`05oooo003ooooooooo003o00?oool00`00ooooooooo`02003o00?oool00?l0
0?l01?ooo`04003ooooo003o003o0_ooo`800?l2oooo0`00o`04oooo003o003ooooo0P00o`;oool0
0`00ooooo`00o`06oooo00<00?ooool00?l00`00o`04oooo003ooooooooo0`00o`Goool2003o00?o
ool00?ooool00_ooo`800?l00oooo`00ooooo`02oooo0P00o`04oooo003o003o003o0_ooo`800?l3
oooo00<00?ooooooool03_ooo`008Oooo`03003o0000oooo013oool01000ooooooooooooo`800?l0
0oooo`00o`00o`03oooo00<00?ooool00?l01`00o`03oooo003o003o00@00?l01?ooo`00o`00oooo
o`@00?l2oooo0P00o`07oooo003ooooo003ooooo003ooooo00@00?l00oooo`00o`00o`02oooo1000
o`;oool01`00ooooo`00ooooo`00ooooo`00o`02oooo1P00o`05oooo003ooooo003ooooo00800?l2
oooo00@00?ooooooooooool2003o0oooo`0:003ooooo003ooooo003ooooo003ooooo003ooooo0P00
o`04oooo003ooooo003o0_ooo`D00?l2oooo0`00o`05oooo003ooooooooo003o00?oool00`00oooo
ooooo`02003o00?oool00?l00?l01?ooo`04003ooooo003o003o0_ooo`800?l2oooo0`00o`04oooo
003o003ooooo0P00o`;oool00`00ooooo`00o`06oooo00<00?ooool00?l00`00o`04oooo003ooooo
oooo0`00o`Goool2003o00?oool00?ooool00_ooo`800?l00oooo`00ooooo`02oooo0P00o`04oooo
003o003o003o0_ooo`800?l3oooo00<00?ooooooool03_ooo`008Oooo`03003ooooooooo013oool0
1000ooooooooooooo`800?l00oooo`00o`00o`03oooo00<00?ooool00?l01`00o`03oooo003o003o
00@00?l01?ooo`00o`00ooooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00
o`00o`02oooo1000o`;oool01000ooooo`00ooooo`<00?l2oooo1P00o`05oooo003ooooo003ooooo
00800?l2oooo00@00?ooooooooooool2003o0oooo`08003ooooo003ooooo003ooooo003ooooo1000
o`04oooo003ooooo003o0_ooo`D00?l2oooo0`00o`05oooo003ooooooooo003o00?oool00`00oooo
ooooo`02003o00?oool00?l00?l01?ooo`04003ooooo003o003o0_ooo`800?l2oooo0`00o`04oooo
003o003ooooo0P00o`;oool01000ooooo`00o`00o`Goool00`00ooooo`00o`03003o00?oool00?oo
ool01000o`Goool2003o00?oool00?ooool00_ooo`800?l00oooo`00ooooo`02oooo0P00o`04oooo
003o003o003o0_ooo`800?l3oooo00<00?ooooooool03_ooo`008Oooo`03003ooooooooo013oool0
1000ooooooooooooo`800?l00oooo`00o`00o`03oooo00<00?ooool00?l01`00o`03oooo003o003o
00@00?l01?ooo`00ooooooooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00
o`00o`02oooo1000o`;oool01000ooooo`00ooooo`@00?l00oooo`00o`00o`04003o00?oool00?oo
ool01000o`;oool01000ooooooooooooo`800?l3oooo00P00?ooool00?ooool00?ooool00?ooool4
003o00Coool00?ooool00?l2oooo1@00o`;oool3003o00Goool00?ooooooool00?l00oooo`03003o
oooooooo00800?l00oooo`00o`00o`04oooo00@00?ooool00?l00?l2oooo0P00o`;oool01000oooo
o`00ooooo`<00?l01_ooo`00ooooooooo`00ooooo`800?l5oooo00<00?ooool00?l00`00o`03oooo
003ooooo00@00?l4oooo0`00o`03oooo003ooooo00;oool2003o00Coool00?ooooooool3003o00Co
ool00?l00?l00?l2oooo0P00o`?oool00`00ooooooooo`0>oooo000Qoooo00<00?ooooooool04?oo
o`04003ooooooooooooo0P00o`03oooo003o003o00;oool2003o00?oool00?l00?l01P00o`03oooo
003o003o00@00?l01?ooo`00ooooooooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l0
0oooo`00o`00o`02oooo1000o`;oool01000ooooo`00ooooo`@00?l00oooo`00o`00o`04003o00?o
ool00?ooool01000o`;oool01000ooooooooooooo`800?l3oooo00P00?ooool00?ooool00?ooool0
0?ooool4003o00Coool00?ooool00?l2oooo0`00o`04oooo003ooooooooo0`00o`05oooo003ooooo
oooo003o00?oool00`00ooooooooo`02003o00?oool00?l00?l00_ooo`<00?l00oooo`00o`00o`02
oooo0P00o`;oool01000ooooo`00ooooo`<00?l01_ooo`00ooooooooo`00ooooo`800?l5oooo00<0
0?ooool00?l00`00o`03oooo003ooooo00@00?l3oooo1000o`03oooo003ooooo00;oool2003o00Co
ool00?ooooooool3003o00Coool00?l00?l00?l2oooo0P00o`?oool00`00ooooooooo`0>oooo000Q
oooo00<00?ooooooool04?ooo`04003ooooooooooooo0P00o`03oooo003o003o00;oool2003o00?o
ool00?l00?l01P00o`03oooo003o003o00H00?l2oooo1000o`;oool4003o00Goool00?ooool00?oo
ool01000o`03oooo003o003o00?oool3003o0_ooo`04003ooooo003ooooo1000o`03oooo003o003o
00@00?l00oooo`00ooooo`04003o0_ooo`04003ooooooooooooo0P00o`?oool02000ooooo`00oooo
o`00ooooo`00ooooo`@00?l01?ooo`00ooooo`00o`;oool3003o00Coool00?ooooooool3003o00Go
ool00?ooooooool00?l00oooo`03003ooooooooo00D00?l2oooo0`00o`03oooo003o003o00;oool2
003o0_ooo`04003ooooo003ooooo0P00o`;oool01@00ooooooooo`00ooooo`03003o1?ooo`03003o
oooo003o00<00?l00oooo`00ooooo`04003o0oooo`@00?l00oooo`00ooooo`02oooo0P00o`04oooo
003ooooooooo0`00o`04oooo003o003o003o0_ooo`800?l3oooo00<00?ooooooool03_ooo`008Ooo
o`03003o0000oooo013oool01000ooooooooooooo`800?l00oooo`00o`00o`02oooo0P00o`03oooo
003o003o00H00?l00oooo`00o`00o`06003o0_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo
00@00?l00oooo`00o`00o`03oooo0`00o`;oool01000ooooo`00ooooo`@00?l00oooo`00ooooo`04
003o00?oool00?ooool01000o`;oool01000ooooooooooooo`800?l3oooo00P00?ooool00?ooool0
0?ooool00?ooool4003o00Coool00?ooool00?l2oooo0`00o`04oooo003ooooooooo0`00o`05oooo
003ooooooooo003o00?oool00`00ooooooooo`05003o0_ooo`<00?l00oooo`00o`00o`02oooo0P00
o`;oool01@00ooooo`00ooooo`00o`03oooo00D00?ooooooool00?ooool00`00o`Coool00`00oooo
o`00o`03003o00?oool00?ooool01000o`?oool4003o00?oool00?ooool00_ooo`800?l01?ooo`00
ooooooooo`<00?l01?ooo`00o`00o`00o`;oool2003o5?ooo`008Oooo`03003ooooooooo013oool0
1000ooooooooooooo`800?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00H00?l00oooo`00
o`00o`06003o0_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03
oooo0`00o`;oool01000ooooo`00ooooo`@00?l00oooo`00ooooo`04003o00?oool00?ooool01000
o`;oool01000ooooooooooooo`800?l3oooo00P00?ooool00?ooool00?ooool00?ooool4003o00Co
ool00?ooool00?l2oooo0`00o`04oooo003ooooooooo0`00o`05oooo003ooooooooo003o00?oool0
0`00ooooooooo`05003o0_ooo`<00?l00oooo`00o`00o`02oooo0P00o`;oool01@00ooooo`00oooo
o`00o`03oooo00D00?ooooooool00?ooool00`00o`Coool00`00ooooo`00o`03003o00?oool00?l0
0?l01000o`?oool4003o00?oool00?ooool00_ooo`800?l01?ooo`00ooooooooo`<00?l01?ooo`00
o`00o`00o`;oool2003o5?ooo`008Oooo`03003ooooooooo013oool01000ooooooooooooo`800?l0
0oooo`00o`00o`02oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`06003o0_ooo`@00?l2
oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03oooo0`00o`;oool01000oooo
o`00ooooo`@00?l00oooo`00ooooo`04003o00?oool00?ooool01000o`;oool01000oooooooooooo
o`800?l3oooo00P00?ooool00?ooool00?ooool00?ooool4003o00Coool00?ooool00?l2oooo0`00
o`04oooo003ooooooooo0`00o`05oooo003ooooooooo003o00?oool00`00ooooooooo`05003o0_oo
o`<00?l00oooo`00o`00o`02oooo0P00o`;oool01@00ooooo`00ooooo`00o`03oooo00D00?oooooo
ool00?ooool00`00o`Coool01000ooooo`00ooooo`800?l00oooo`00o`00o`04003o0oooo`@00?l0
0oooo`00ooooo`02oooo0P00o`04oooo003ooooooooo0`00o`04oooo003o003o003o0_ooo`800?lD
oooo000Qoooo00<00?ooooooool04?ooo`04003ooooooooooooo0P00o`03oooo003o003o00;oool2
003o00?oool00?l00?l01P00o`03oooo003o003o00H00?l2oooo1000o`;oool4003o00Goool00?oo
ool00?ooool01000o`03oooo003ooooo00?oool3003o0_ooo`04003ooooo003ooooo1000o`03oooo
003ooooo00@00?l00oooo`00ooooo`04003o0_ooo`04003ooooooooooooo0P00o`?oool02000oooo
o`00ooooo`00ooooo`00ooooo`@00?l01?ooo`00ooooo`00o`;oool3003o00Coool00?ooooooool3
003o00Goool00?ooooooool00?l00oooo`05003ooooooooo003ooooo00<00?l2oooo0`00o`03oooo
003o003o00;oool2003o0_ooo`05003ooooo003ooooo003o00?oool01@00ooooooooo`00ooooo`02
003o00?oool00?ooool00_ooo`04003ooooo003ooooo0P00o`03oooo003o003o00@00?l3oooo1000
o`03oooo003ooooo00;oool2003o00Coool00?ooooooool3003o00Coool00?l00?l00?l2oooo0P00
oaCoool0027oool00`00ooooooooo`0@oooo00@00?ooooooooooool2003o00?oool00?l00?l00_oo
o`800?l00oooo`00o`00o`06003o00?oool00?l00?l01P00o`;oool4003o0_ooo`@00?l01Oooo`00
ooooo`00ooooo`04003o00?oool00?ooool00oooo`<00?l2oooo00@00?ooool00?ooool4003o00?o
ool00?ooool01000o`03oooo003ooooo00@00?l2oooo00@00?ooooooooooool2003o1?ooo`800?l0
1Oooo`00ooooo`00ooooo`04003o00Coool00?ooool00?l2oooo0`00o`04oooo003ooooooooo0`00
o`05oooo003ooooooooo003o00?oool01@00ooooooooo`00ooooo`03003o0_ooo`<00?l00oooo`00
o`00o`02oooo0P00o`;oool01@00ooooo`00ooooo`00o`03oooo00D00?ooooooool00?ooool00P00
o`03oooo003ooooo00;oool01000ooooo`00ooooo`800?l00oooo`00o`00o`04003o0oooo`06003o
oooo003o003ooooo003o0oooo`800?l01?ooo`00ooooooooo`<00?l01?ooo`00o`00o`00o`;oool2
003o5?ooo`008Oooo`03003ooooooooo013oool01000ooooooooooooo`800?l00oooo`00o`00o`02
oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`06003o0_ooo`@00?l2oooo1000o`05oooo
003ooooo003ooooo00@00?l00oooo`00ooooo`03oooo0`00o`;oool3003o00?oool00?l00?l00P00
o`03oooo003ooooo00@00?l00oooo`00ooooo`04003o0_ooo`04003ooooooooooooo0P00o`Coool2
003o00Goool00?ooool00?ooool01000o`04oooo003ooooo003o0_ooo`<00?l01?ooo`00oooooooo
o`<00?l01Oooo`00ooooooooo`00o`03oooo00P00?ooooooool00?ooool00?ooool00?l2oooo0`00
o`03oooo003o003o00;oool2003o0_ooo`03003ooooo003o00800?l3oooo00D00?ooooooool00?oo
ool00P00o`03oooo003ooooo00;oool01000ooooo`00ooooo`800?l00oooo`00o`00o`04003o0ooo
o`06003ooooo003o003ooooo003o0oooo`800?l01?ooo`00ooooooooo`<00?l01?ooo`00o`00o`00
o`;oool2003o5?ooo`008Oooo`03003o0000oooo013oool01000ooooooooooooo`800?l00oooo`00
o`00o`02oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`03003o00?oool00?l00?l00_oo
o`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03oooo0`00o`;oool3
003o00?oool00?l00?l00P00o`03oooo003ooooo00@00?l00oooo`00ooooo`04003o0_ooo`04003o
oooooooooooo0P00o`Coool2003o00Goool00?ooool00?ooool01000o`04oooo003ooooo003o0_oo
o`<00?l01?ooo`00ooooooooo`<00?l01Oooo`00ooooooooo`00o`03oooo00P00?ooooooool00?oo
ool00?ooool00?l2oooo00@00?ooool00?ooool2003o0_ooo`800?l2oooo00<00?ooool00?l00P00
o`?oool01@00ooooooooo`00ooooo`02003o00?oool00?ooool00_ooo`04003ooooo003ooooo0P00
o`03oooo003o003o00@00?l3oooo00H00?ooool00?l00?ooool00?l3oooo0P00o`04oooo003ooooo
oooo0`00o`04oooo003o003o003o0_ooo`800?lDoooo000Qoooo00<00?ooooooool04?ooo`04003o
oooooooooooo0P00o`03oooo003o003o00;oool2003o00?oool00?l00?l01P00o`03oooo003o003o
00<00?l00oooo`00o`00o`02oooo1000o`;oool4003o00Goool00?ooool00?ooool01000o`03oooo
003ooooo00?oool3003o0_ooo`<00?l00oooo`00o`00o`02003o00?oool00?ooool01000o`03oooo
003ooooo00@00?l2oooo00@00?ooooooooooool2003o1?ooo`800?l01Oooo`00ooooo`00ooooo`04
003o00Coool00?ooool00?l2oooo0`00o`04oooo003ooooooooo0`00o`05oooo003ooooooooo003o
00?oool02000ooooooooo`00ooooo`00ooooo`00o`;oool01000ooooo`00ooooo`800?l2oooo0P00
o`;oool00`00ooooo`00o`02003o0oooo`05003ooooooooo003ooooo00800?l00oooo`00ooooo`02
oooo00@00?ooool00?ooool2003o00?oool00?l00?l01000o`?oool01P00ooooo`00o`00ooooo`00
o`?oool2003o00Coool00?ooooooool3003o00Coool00?l00?l00?l2oooo0P00oaCoool0027oool0
0`00ooooooooo`0@oooo00@00?ooooooooooool2003o00?oool00?l00?l00_ooo`800?l00oooo`00
o`00o`06003o00?oool00?l00?l00`00o`03oooo003o003o00;oool4003o0_ooo`@00?l01Oooo`00
ooooo`00ooooo`04003o00?oool00?ooool00oooo`<00?l2oooo0`00o`03oooo003o003o00800?l0
0oooo`00ooooo`04003o00?oool00?ooool01000o`;oool2003o0_ooo`800?l4oooo0P00o`05oooo
003ooooo003ooooo00@00?l01?ooo`00ooooo`00o`;oool3003o00Coool00?ooooooool3003o00Go
ool00?ooooooool00?l00oooo`08003ooooooooo003ooooo003ooooo003o0_ooo`04003ooooo003o
oooo0P00o`;oool2003o0_ooo`03003ooooo003o00800?l3oooo00D00?ooooooool00?ooool00P00
o`03oooo003ooooo00;oool01000ooooo`00ooooo`800?l00oooo`00o`00o`04003o0_ooo`03003o
oooooooo00800?l00oooo`00ooooo`02oooo0P00o`04oooo003ooooooooo0`00o`04oooo003o003o
003o0_ooo`800?lDoooo000Qoooo00<00?ooooooool04?ooo`04003ooooooooooooo0P00o`03oooo
003o003o00;oool2003o00?oool00?l00?l01P00o`03oooo003o003o00<00?l00oooo`00o`00o`02
oooo1000o`;oool4003o00Goool00?ooool00?ooool01000o`03oooo003ooooo00?oool3003o0_oo
o`<00?l00oooo`00o`00o`02003o00?oool00?ooool01000o`03oooo003ooooo00@00?l2oooo0P00
o`;oool2003o1?ooo`800?l01Oooo`00ooooo`00ooooo`04003o00Coool00?ooool00?l2oooo0`00
o`04oooo003ooooooooo0`00o`05oooo003ooooooooo003o00?oool02000ooooooooo`00ooooo`00
ooooo`00o`;oool01000ooooo`00ooooo`800?l2oooo0P00o`;oool00`00ooooo`00o`02003o0ooo
o`05003ooooooooo003ooooo00800?l00oooo`00ooooo`02oooo00@00?ooool00?ooool2003o00?o
ool00?l00?l01000o`;oool00`00ooooooooo`02003o00?oool00?ooool00_ooo`800?l01?ooo`00
ooooooooo`<00?l01?ooo`00o`00o`00o`;oool2003o5?ooo`008Oooo`03003ooooooooo013oool0
1000ooooooooooooo`800?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00H00?l00oooo`00
o`00o`03003o00?oool00?l00?l00_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l0
0oooo`00ooooo`03oooo0`00o`;oool3003o00?oool00?l00?l01000o`03oooo003o003o00800?l0
0oooo`00ooooo`04003o0_ooo`800?l2oooo0P00o`Coool2003o00Goool00?ooool00?ooool01000
o`04oooo003ooooo003o0_ooo`<00?l01?ooo`00ooooooooo`<00?l01Oooo`00ooooooooo`00o`03
oooo00P00?ooooooool00?ooool00?ooool00?l2oooo00@00?ooool00?ooool2003o0_ooo`800?l2
oooo00<00?ooool00?l00P00o`?oool01@00ooooooooo`00ooooo`02003o00?oool00?ooool00_oo
o`04003ooooo003ooooo0P00o`03oooo003o003o00@00?l2oooo00<00?ooooooool00`00o`Coool2
003o00Coool00?ooooooool3003o00Coool00?l00?l00?l2oooo0P00oaCoool0027oool00`00oooo
ooooo`0@oooo00@00?ooooooooooool2003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`06
003o00?oool00?l00?l00`00o`03oooo003o003o00;oool4003o0_ooo`@00?l01Oooo`00ooooo`00
ooooo`04003o00?oool00?ooool00oooo`<00?l2oooo0`00o`03oooo003o003o00@00?l00oooo`00
o`00o`02003o00?oool00?ooool01000o`;oool2003o0_ooo`800?l4oooo0P00o`05oooo003ooooo
003ooooo00@00?l01?ooo`00ooooo`00o`;oool3003o00Coool00?ooooooool3003o00Goool00?oo
ooooool00?l00oooo`08003ooooooooo003ooooo003ooooo003o0_ooo`04003ooooo003ooooo0P00
o`;oool2003o0_ooo`03003ooooo003o00800?l3oooo00D00?ooooooool00?ooool00P00o`04oooo
003ooooooooo0P00o`03oooo003ooooo00800?l00oooo`00o`00o`04003o0_ooo`03003ooooooooo
00<00?l4oooo0P00o`04oooo003ooooooooo0`00o`04oooo003o003o003o0_ooo`800?lDoooo000Q
oooo00<00?l0003oool04?ooo`04003ooooooooooooo0P00o`03oooo003o003o00;oool2003o00?o
ool00?l00?l01P00o`03oooo003o003o00<00?l00oooo`00o`00o`02oooo1000o`;oool4003o00Go
ool00?ooool00?ooool01000o`03oooo003ooooo00?oool3003o0_ooo`<00?l00oooo`00o`00o`04
003o00?oool00?l00?l00P00o`03oooo003ooooo00@00?l2oooo0P00o`;oool2003o1?ooo`800?l0
1Oooo`00ooooo`00ooooo`04003o00Coool00?ooool00?l2oooo0`00o`04oooo003ooooooooo0`00
o`05oooo003ooooooooo003o00?oool02000ooooooooo`00ooooo`00ooooo`00o`;oool01000oooo
o`00ooooo`800?l2oooo0P00o`;oool00`00ooooo`00o`02003o0oooo`06003ooooooooo003ooooo
003o0_ooo`03003ooooooooo00800?l00oooo`00ooooo`02003o00?oool00?l00?l01000o`;oool0
0`00ooooooooo`03003o1?ooo`800?l01?ooo`00ooooooooo`<00?l01?ooo`00o`00o`00o`;oool2
003o5?ooo`008Oooo`03003ooooooooo013oool01000ooooooooooooo`800?l00oooo`00o`00o`02
oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`03003o00?oool00?l00?l00_ooo`@00?l2
oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03oooo0`00o`;oool3003o00Go
ool00?l00?l00?ooool00P00o`03oooo003o003o00800?l00oooo`00ooooo`04003o0_ooo`800?l2
oooo0P00o`Coool2003o00Goool00?ooool00?ooool01000o`04oooo003ooooo003o0_ooo`<00?l0
1?ooo`00ooooooooo`<00?l01Oooo`00ooooooooo`00o`03oooo00P00?ooooooool00?ooool00?oo
ool00?l2oooo00@00?ooool00?ooool2003o0_ooo`800?l2oooo00<00?ooool00?l00P00o`?oool0
1P00ooooooooo`00ooooo`00o`;oool00`00ooooooooo`02003o00?oool00?ooool00P00o`03oooo
003o003o00@00?l2oooo00<00?ooooooool00`00o`Coool2003o00Coool00?ooooooool3003o00Co
ool00?l00?l00?l2oooo0P00oaCoool0027oool00`00ooooooooo`0@oooo00@00?ooooooooooool2
003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00`00o`03oooo
003o003o00;oool4003o0_ooo`@00?l01Oooo`00ooooo`00ooooo`04003o00?oool00?ooool00ooo
o`<00?l2oooo0`00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`02003o00?oool00?oo
ool01000o`;oool2003o0_ooo`800?l4oooo0P00o`05oooo003ooooo003ooooo00@00?l01?ooo`00
ooooo`00o`;oool3003o00Coool00?ooooooool3003o00Goool00?ooooooool00?l00oooo`08003o
oooooooo003ooooo003ooooo003o0_ooo`04003ooooo003ooooo0P00o`;oool2003o0_ooo`03003o
oooo003o00800?l3oooo00H00?ooooooool00?ooool00?l2oooo00<00?ooooooool00P00o`03oooo
003ooooo00800?l00oooo`00o`00o`04003o0_ooo`03003ooooooooo00<00?l4oooo0P00o`04oooo
003ooooooooo1`00o`;oool2003o5?ooo`008Oooo`03003ooooooooo013oool01000oooooooooooo
o`800?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`03003o00?o
ool00?l00?l00_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03
oooo0`00o`;oool3003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00800?l00oooo`00
ooooo`04003o0_ooo`800?l2oooo0P00o`Coool2003o00Goool00?ooool00?ooool01000o`04oooo
003ooooo003o0_ooo`<00?l01?ooo`00ooooooooo`<00?l01Oooo`00ooooooooo`00o`03oooo00P0
0?ooooooool00?ooool00?ooool00?l2oooo00@00?ooool00?ooool2003o0_ooo`800?l2oooo00<0
0?ooool00?l00P00o`?oool01P00ooooooooo`00ooooo`00o`;oool00`00ooooooooo`02003o00?o
ool00?ooool00P00o`03oooo003o003o00@00?l2oooo00<00?ooooooool00`00o`Coool2003o00Co
ool00?ooooooool7003o0_ooo`800?lDoooo000:oooo1@0000;oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00?oool00`00ooooooooo`0@oooo00@00?ooooooooooool2
003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00`00o`03oooo
003o003o00;oool4003o0_ooo`@00?l01Oooo`00ooooo`00ooooo`04003o00?oool00?ooool00ooo
o`<00?l2oooo0`00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`02003o00?oool00?oo
ool01000o`;oool2003o0_ooo`800?l4oooo0P00o`05oooo003ooooo003ooooo00@00?l01?ooo`00
ooooo`00o`;oool3003o00Coool00?ooooooool3003o00Goool00?ooooooool00?l00oooo`08003o
oooooooo003ooooo003ooooo003o0_ooo`04003ooooo003ooooo0P00o`;oool2003o0_ooo`03003o
oooo003o00800?l3oooo00H00?ooooooool00?ooool00?l2oooo00<00?ooooooool00P00o`03oooo
003ooooo00800?l00oooo`00o`00o`04003o0_ooo`03003ooooooooo00<00?l4oooo0P00o`04oooo
003ooooooooo1`00o`;oool2003o5?ooo`003?ooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000001?ooo`03003ooooooooo013oool01000oooooooooooo
o`800?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`03003o00?o
ool00?l00?l00_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03
oooo0`00o`;oool3003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00800?l00oooo`00
ooooo`04003o0_ooo`800?l2oooo0P00o`Coool2003o00Goool00?ooool00?ooool01000o`04oooo
003ooooo003o0_ooo`<00?l01?ooo`00ooooooooo`<00?l01Oooo`00ooooooooo`00o`03oooo00P0
0?ooooooool00?ooool00?ooool00?l2oooo00@00?ooool00?ooool2003o0_ooo`800?l2oooo00<0
0?ooool00?l00P00o`?oool01P00ooooooooo`00ooooo`00o`;oool00`00ooooooooo`02003o00?o
ool00?ooool00P00o`03oooo003o003o00@00?l2oooo00@00?ooooooooooool2003o1?ooo`800?l0
1?ooo`00ooooooooo`L00?l2oooo0P00oaCoool000Koool300000oooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`03003o0000oooo013oool0
1000ooooooooooooo`800?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00H00?l00oooo`00
o`00o`03003o00?oool00?l00?l00_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l0
0oooo`00ooooo`03oooo0`00o`;oool3003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o
00800?l00oooo`00ooooo`02003o00Coool00?ooooooool2003o0_ooo`800?l4oooo0P00o`05oooo
003ooooo003ooooo00@00?l01?ooo`00ooooo`00o`;oool3003o00Coool00?ooooooool5003o0_oo
o`05003ooooooooooooo003o00;oool01@00ooooo`00ooooo`00o`02oooo00@00?ooool00?ooool2
003o0_ooo`800?l2oooo00<00?ooool00?l00P00o`?oool01P00ooooooooo`00ooooo`00o`;oool0
0`00ooooooooo`02003o00?oool00?ooool00P00o`05oooo003o003o003ooooo00800?l2oooo00@0
0?ooooooooooool2003o1?ooo`800?l01?ooo`00ooooooooo`H00?l01?ooo`00ooooo`00oaGoool0
00coool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo0000
00Coool00`00ooooooooo`0@oooo00@00?ooooooooooool2003o00?oool00?l00?l00_ooo`800?l0
0oooo`00o`00o`04003o00?oool00?ooool01@00o`03oooo003o003o00;oool4003o0_ooo`@00?l0
1Oooo`00ooooo`00ooooo`04003o00?oool00?ooool00oooo`<00?l2oooo0`00o`05oooo003o003o
003ooooo00800?l00oooo`00o`00o`02003o00?oool00?ooool00P00o`;oool01000ooooo`00o`00
o`;oool2003o1?ooo`800?l01Oooo`00ooooo`00ooooo`04003o00Coool00?ooool00?l2oooo0`00
o`04oooo003ooooooooo1@00o`;oool01@00ooooooooooooo`00o`02oooo00D00?ooool00?ooool0
0?l00_ooo`04003ooooo003ooooo0P00o`;oool2003o0_ooo`03003ooooo003o00800?l3oooo00H0
0?ooooooool00?ooool00?l2oooo00<00?ooooooool00P00o`03oooo003ooooo00800?l01Oooo`00
o`00o`00ooooo`02003o0_ooo`04003ooooooooooooo0P00o`Coool2003o00Coool00?ooooooool6
003o00Coool00?ooool00?lEoooo000<oooo00L0003oooooooooool0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000004oooo00<00?ooooooool04?ooo`04003ooooooooooooo0P00
o`03oooo003o003o00;oool2003o00?oool00?l00?l01000o`03oooo003ooooo00D00?l00oooo`00
o`00o`02oooo1000o`;oool4003o00Goool00?ooool00?ooool01000o`03oooo003ooooo00?oool3
003o0_ooo`<00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l00P00o`03oooo003ooooo
00800?l2oooo00@00?ooool00?l00?l2oooo0P00o`Coool2003o00Goool00?ooool00?ooool01000
o`04oooo003ooooo003o0_ooo`<00?l01?ooo`00ooooooooo`D00?l2oooo00D00?ooooooooooool0
0?l00_ooo`05003ooooo003ooooo003o00;oool01000ooooo`00ooooo`800?l2oooo0P00o`;oool0
0`00ooooo`00o`02003o0oooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00800?l0
0oooo`00ooooo`02003o00Goool00?l00?l00?ooool00P00o`;oool01000ooooooooooooo`800?l4
oooo0P00o`04oooo003ooooooooo1P00o`04oooo003ooooo003o5Oooo`002oooo`800004oooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<00?ooooooool04?oo
o`04003ooooooooooooo0P00o`03oooo003o003o00;oool2003o00?oool00?l00?l01000o`03oooo
003ooooo00D00?l00oooo`00o`00o`02oooo1000o`;oool4003o00Goool00?ooool00?ooool01000
o`03oooo003ooooo00?oool3003o0_ooo`<00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l0
0?l00P00o`03oooo003ooooo00800?l2oooo00@00?ooool00?l00?l2oooo0P00o`Coool2003o00Go
ool00?ooool00?ooool01000o`04oooo003ooooo003o0_ooo`<00?l01?ooo`00ooooooooo`D00?l2
oooo00D00?ooooooooooool00?l00_ooo`05003ooooo003ooooo003o00;oool00`00ooooo`00o`03
003o0_ooo`800?l2oooo00<00?ooool00?l00P00o`?oool01P00ooooooooo`00ooooo`00o`;oool0
0`00ooooooooo`02003o00?oool00?ooool00P00o`05oooo003o003o003ooooo00800?l2oooo00@0
0?ooooooooooool2003o1?ooo`800?l01?ooo`00ooooooooo`H00?l01?ooo`00ooooo`00oaGoool0
027oool00`00ooooooooo`0@oooo00@00?ooooooooooool2003o00?oool00?l00?l00_ooo`800?l0
0oooo`00o`00o`04003o00?oool00?ooool01@00o`03oooo003o003o00;oool4003o0_ooo`@00?l0
1Oooo`00ooooo`00ooooo`04003o00?oool00?ooool00oooo`<00?l2oooo0`00o`05oooo003o003o
003ooooo00800?l00oooo`00o`00o`02003o00?oool00?ooool00P00o`;oool01000ooooo`00o`00
o`;oool2003o1?ooo`800?l01Oooo`00ooooo`00ooooo`04003o00Coool00?ooool00?l2oooo0`00
o`04oooo003ooooooooo1@00o`;oool01P00ooooooooooooo`00ooooo`800?l02?ooo`00oooooooo
o`00ooooo`00ooooo`@00?l2oooo0P00o`;oool00`00ooooo`00o`02003o0oooo`06003ooooooooo
003ooooo003o0_ooo`03003ooooooooo00800?l00oooo`00ooooo`02003o00Goool00?l00?l00?oo
ool00P00o`;oool01000ooooooooooooo`800?l4oooo0P00o`04oooo003ooooooooo1P00o`04oooo
003ooooo003o5Oooo`008Oooo`03003o0000oooo00ooool2003o0oooo`800?l00oooo`00o`00o`02
oooo0P00o`03oooo003o003o00@00?l00oooo`00ooooo`05003o00?oool00?l00?l00_ooo`@00?l2
oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03oooo0`00o`;oool3003o00Go
ool00?l00?l00?ooool00P00o`03oooo003o003o00800?l00oooo`00ooooo`02003o0_ooo`04003o
oooo003o003o0_ooo`800?l4oooo0P00o`05oooo003ooooo003ooooo00@00?l01?ooo`00ooooo`00
o`;oool3003o00Coool00?ooooooool5003o0_ooo`06003ooooooooooooo003ooooo0P00o`04oooo
003ooooooooo0`00o`03oooo003o003o00800?l2oooo0P00o`;oool00`00ooooo`00o`02003o0ooo
o`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00800?l00oooo`00ooooo`02003o00Go
ool00?l00?l00?ooool00P00o`;oool01000ooooooooooooo`800?l4oooo0P00o`04oooo003ooooo
oooo1P00o`04oooo003ooooo003o5Oooo`008Oooo`03003ooooooooo00ooool2003o0oooo`800?l0
0oooo`00o`00o`02oooo0P00o`03oooo003o003o00@00?l00oooo`00ooooo`05003o00?oool00?l0
0?l00_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03oooo0`00
o`;oool3003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00800?l00oooo`00ooooo`02
003o0_ooo`04003ooooo003o003o0_ooo`800?l4oooo0P00o`05oooo003ooooo003ooooo00@00?l0
1?ooo`00ooooo`00o`;oool3003o00Coool00?ooooooool5003o0_ooo`06003ooooooooooooo003o
oooo0P00o`04oooo003ooooooooo0`00o`03oooo003o003o00800?l2oooo0P00o`;oool00`00oooo
o`00o`02003o0oooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00<00?l2oooo0P00
o`05oooo003o003o003ooooo00800?l2oooo00@00?ooooooooooool2003o1?ooo`800?l01?ooo`00
ooooooooo`H00?l01?ooo`00ooooo`00oaGoool0027oool00`00ooooooooo`0?oooo0P00o`?oool2
003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`04003o00?oool00?ooool01@00o`03oooo
003o003o00;oool4003o0_ooo`@00?l01Oooo`00ooooo`00ooooo`04003o00?oool00?ooool00ooo
o`<00?l2oooo0`00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`02003o00?oool00?oo
ool00P00o`;oool01000ooooo`00o`00o`;oool2003o1?ooo`800?l01Oooo`00ooooo`00ooooo`06
003o00Coool00?ooooooool3003o00Coool00?ooooooool5003o0_ooo`06003ooooooooooooo003o
oooo0P00o`04oooo003ooooooooo0`00o`03oooo003o003o00800?l2oooo0P00o`;oool00`00oooo
o`00o`02003o0oooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00<00?l2oooo0P00
o`05oooo003o003o003ooooo00800?l2oooo00@00?ooooooooooool2003o1?ooo`800?l01?ooo`00
ooooooooo`H00?l01?ooo`00ooooo`00oaGoool0027oool00`00ooooooooo`0?oooo0P00o`?oool2
003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`04003o00?oool00?ooool00P00o`04oooo
003o003ooooo0P00o`;oool4003o0_ooo`@00?l01Oooo`00ooooo`00ooooo`04003o00?oool00?oo
ool00oooo`<00?l2oooo0`00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`02003o00?o
ool00?ooool00P00o`;oool01000ooooo`00o`00o`;oool2003o1?ooo`800?l01Oooo`00ooooo`00
ooooo`06003o00Coool00?ooooooool3003o00Coool00?ooooooool5003o0_ooo`06003ooooooooo
oooo003ooooo0P00o`04oooo003ooooooooo0`00o`03oooo003o003o00800?l2oooo0P00o`;oool0
0`00ooooo`00o`02003o0oooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00<00?l2
oooo0P00o`05oooo003o003o003ooooo00800?l2oooo00@00?ooooooooooool2003o1?ooo`800?l0
1?ooo`00ooooooooo`D00?l2oooo00<00?ooool00?l05Oooo`008Oooo`03003ooooooooo00ooool2
003o0oooo`800?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00@00?l00oooo`00ooooo`02
003o00Coool00?l00?ooool2003o0_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l0
0oooo`00ooooo`03oooo0`00o`;oool2003o00?oool00?l00?l00P00o`04oooo003o003ooooo1000
o`03oooo003ooooo00800?l2oooo00@00?ooool00?l00?l2oooo0P00o`Coool2003o00Goool00?oo
ool00?ooool01P00o`04oooo003ooooooooo0`00o`04oooo003ooooooooo1@00o`;oool01P00oooo
ooooooooo`00ooooo`800?l01?ooo`00ooooooooo`<00?l00oooo`00o`00o`02003o0_ooo`800?l2
oooo00<00?ooool00?l00P00o`?oool01P00ooooooooo`00ooooo`00o`;oool00`00ooooooooo`03
003o0_ooo`800?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l00oooo`800?l4oooo0P00
o`04oooo003ooooooooo1@00o`;oool00`00ooooo`00o`0Eoooo000Qoooo00<00?ooooooool03ooo
o`800?l3oooo0P00o`03oooo003o003o00;oool2003o00?oool00?l00?l01000o`03oooo003ooooo
00800?l01?ooo`00o`00ooooo`800?l2oooo1000o`;oool4003o00Goool00?ooool00?ooool01000
o`03oooo003ooooo00?oool3003o0_ooo`800?l00oooo`00o`00o`02003o00Coool00?l00?ooool4
003o00?oool00?ooool00P00o`;oool01000ooooo`00o`00o`;oool2003o1?ooo`800?l01Oooo`00
ooooo`00ooooo`06003o00Coool00?ooooooool3003o00Coool00?ooooooool5003o0_ooo`06003o
oooooooooooo003ooooo0P00o`04oooo003ooooooooo0`00o`03oooo003o003o00800?l2oooo0`00
o`03oooo003ooooo00<00?l3oooo00H00?ooooooool00?ooool00?l2oooo00<00?ooooooool00`00
o`;oool2003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00?oool2003o1?ooo`800?l0
1?ooo`00ooooooooo`D00?l2oooo00<00?ooool00?l05Oooo`008Oooo`03003o0000oooo00ooool2
003o0oooo`800?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00@00?l00oooo`00ooooo`02
003o00Coool00?l00?ooool2003o0_ooo`@00?l2oooo1000o`05oooo003ooooo003ooooo00@00?l0
0oooo`00ooooo`03oooo0`00o`;oool2003o00?oool00?l00?l00P00o`04oooo003o003ooooo1000
o`03oooo003ooooo00800?l2oooo00@00?ooool00?l00?l2oooo0P00o`Coool2003o00Goool00?oo
ool00?ooool01P00o`04oooo003ooooooooo0`00o`04oooo003ooooooooo1@00o`;oool01P00oooo
ooooooooo`00ooooo`800?l01?ooo`00ooooooooo`<00?l00oooo`00o`00o`02003o0_ooo`<00?l0
0oooo`00ooooo`03003o0oooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00<00?l2
oooo0P00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`03oooo0P00o`Coool2003o00Co
ool00?ooooooool5003o0_ooo`03003ooooo003o01Goool0027oool00`00ooooooooo`0?oooo0P00
o`?oool2003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`04003o00?oool00?ooool00P00
o`04oooo003o003ooooo0P00o`;oool4003o0_ooo`@00?l01Oooo`00ooooo`00ooooo`04003o00?o
ool00?ooool00oooo`<00?l2oooo0P00o`03oooo003o003o00800?l01?ooo`00o`00ooooo`<00?l0
1?ooo`00o`00ooooo`800?l2oooo00@00?ooool00?l00?l2oooo0P00o`Coool2003o00Goool00?l0
0?l00?ooool00`00o`05oooo003o003ooooo003o00;oool3003o0_ooo`03003ooooo003o00<00?l3
oooo00H00?ooooooooooool00?ooool2003o00Coool00?ooooooool3003o00?oool00?l00?l00P00
o`;oool3003o00?oool00?ooool00`00o`?oool01P00ooooooooo`00ooooo`00o`;oool01P00oooo
ooooo`00ooooo`00o`;oool2003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00?oool2
003o1?ooo`800?l01?ooo`00ooooooooo`D00?l2oooo00<00?ooool00?l05Oooo`008Oooo`03003o
oooooooo00ooool2003o0oooo`800?l00oooo`00o`00o`02oooo0P00o`03oooo003o003o00@00?l0
0oooo`00ooooo`02003o00Coool00?l00?ooool2003o0_ooo`@00?l00oooo`00o`00o`03003o00Go
ool00?ooool00?ooool01000o`03oooo003ooooo00?oool3003o0_ooo`800?l00oooo`00o`00o`02
003o00Coool00?l00?ooool3003o00Coool00?l00?ooool2003o0_ooo`04003ooooo003o003o0_oo
o`800?l4oooo0P00o`05oooo003o003o003ooooo00<00?l01Oooo`00o`00ooooo`00o`02oooo0`00
o`;oool00`00ooooo`00o`03003o0oooo`06003ooooooooooooo003ooooo0P00o`04oooo003ooooo
oooo0`00o`03oooo003o003o00800?l2oooo0`00o`03oooo003ooooo00<00?l3oooo00H00?oooooo
ool00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2oooo0P00o`05oooo003o003o003ooooo
00800?l00oooo`00o`00o`03oooo0P00o`Coool2003o00Coool00?ooooooool3003o00Ooool00?oo
ooooool00?ooool00?l05Oooo`008Oooo`03003ooooooooo00ooool2003o0oooo`800?l00oooo`00
o`00o`02oooo0P00o`03oooo003o003o00@00?l2oooo0`00o`04oooo003o003ooooo0P00o`;oool4
003o00?oool00?ooool00`00o`05oooo003ooooo003ooooo00@00?l00oooo`00ooooo`03oooo0`00
o`;oool2003o00?oool00?l00?l00P00o`04oooo003o003ooooo0`00o`04oooo003o003ooooo0P00
o`;oool01000ooooo`00o`00o`;oool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03003o00Go
ool00?l00?ooool00?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`?oool01P00oooooooooooo
o`00ooooo`800?l01?ooo`00ooooooooo`<00?l00oooo`00o`00o`02003o0_ooo`<00?l00oooo`00
ooooo`03003o0oooo`06003ooooooooo003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_oo
o`800?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l00oooo`800?l4oooo0P00o`04oooo
003ooooooooo0`00o`07oooo003ooooooooo003ooooo003o01Goool0027oool00`00ooooooooo`0?
oooo0P00o`?oool2003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`04003o0_ooo`<00?l0
1?ooo`00o`00ooooo`800?l2oooo0P00o`05oooo003ooooo003ooooo00<00?l01Oooo`00ooooo`00
ooooo`04003o00?oool00?ooool00oooo`<00?l2oooo0P00o`03oooo003o003o00800?l01?ooo`00
o`00ooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00@00?ooool00?l00?l2oooo0P00o`Coool2
003o00Goool00?l00?l00?ooool00`00o`05oooo003o003ooooo003o00;oool3003o0_ooo`03003o
oooo003o00<00?l3oooo00H00?ooooooooooool00?ooool2003o00Coool00?ooooooool3003o00?o
ool00?l00?l00P00o`;oool3003o00?oool00?ooool00`00o`?oool01P00ooooooooo`00ooooo`00
o`;oool01P00ooooooooo`00ooooo`00o`;oool2003o00Goool00?l00?l00?ooool00P00o`03oooo
003o003o00?oool2003o1?ooo`800?l01?ooo`00ooooooooo`<00?l01oooo`00ooooooooo`00oooo
o`00o`0Eoooo000Qoooo00<000000?ooool03oooo`800?l2oooo0`00o`03oooo003o003o00;oool2
003o00?oool00?l00?l01000o`;oool3003o00Coool00?ooooooool2003o0_ooo`800?l01Oooo`00
ooooo`00ooooo`03003o00?oool00?l00?l00_ooo`@00?l00oooo`00ooooo`03oooo0`00o`;oool2
003o00?oool00?l00?l00P00o`04oooo003o003ooooo0`00o`04oooo003o003ooooo0P00o`;oool0
1000ooooo`00o`00o`;oool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03003o00Goool00?l0
0?ooool00?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`?oool01P00ooooooooooooo`00oooo
o`800?l01?ooo`00ooooooooo`<00?l00oooo`00o`00o`02003o0_ooo`<00?l00oooo`00ooooo`03
003o0oooo`06003ooooooooo003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l0
1Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l00oooo`800?l4oooo0P00o`04oooo003ooooo
oooo0`00o`04oooo003ooooooooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool3
003o00?oool00?l00?l00_ooo`800?l00oooo`00o`00o`04003o0_ooo`<00?l01?ooo`00oooooooo
o`800?l2oooo0P00o`05oooo003ooooo003ooooo00<00?l00oooo`00o`00o`02oooo1000o`03oooo
003ooooo00?oool2003o0oooo`800?l00oooo`00o`00o`02003o00Coool00?l00?ooool3003o00Co
ool00?l00?ooool2003o0_ooo`04003ooooo003o003o0_ooo`800?l4oooo0P00o`05oooo003o003o
003ooooo00<00?l01Oooo`00o`00ooooo`00o`02oooo0`00o`;oool00`00ooooo`00o`03003o0ooo
o`06003ooooooooooooo003ooooo0P00o`04oooo003ooooooooo0`00o`03oooo003o003o00800?l2
oooo0`00o`03oooo003ooooo00<00?l3oooo00H00?ooool00?l00?ooool00?l2oooo00H00?oooooo
ool00?ooool00?l2oooo0P00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`03oooo0P00
o`Coool2003o00Coool00?ooooooool3003o00Coool00?ooooooool3003o5Oooo`008Oooo`030000
003ooooo00ooool2003o0_ooo`@00?l01?ooo`00ooooooooo`800?l00oooo`00o`00o`04003o0_oo
o`<00?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo003ooooo00800?l2oooo0P00
o`;oool4003o00?oool00?ooool00oooo`800?l3oooo0P00o`03oooo003o003o00800?l01?ooo`00
o`00ooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00@00?ooool00?l00?l2oooo0P00o`Coool2
003o00Goool00?l00?l00?ooool00`00o`05oooo003o003ooooo003o00;oool3003o0_ooo`03003o
oooo003o00<00?l3oooo00H00?ooooooooooool00?ooool2003o00Coool00?ooooooool3003o00?o
ool00?l00?l00P00o`;oool3003o00Coool00?ooooooool2003o0oooo`06003ooooo003o003ooooo
003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l01Oooo`00o`00o`00ooooo`02003o00?o
ool00?l00?l00oooo`800?l4oooo0P00o`04oooo003ooooooooo0`00o`04oooo003ooooooooo0`00
oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?ooool00`00o`03oooo
003o003o00@00?l2oooo0`00o`04oooo003ooooooooo0P00o`;oool2003o00Goool00?ooool00?oo
ool00P00o`;oool2003o0_ooo`@00?l00oooo`00ooooo`04oooo00@00?ooooooooooool2003o00?o
ool00?l00?l00P00o`04oooo003o003ooooo0`00o`04oooo003o003ooooo0P00o`;oool01000oooo
o`00o`00o`;oool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03003o00Goool00?l00?ooool0
0?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`?oool01P00ooooooooooooo`00ooooo`800?l0
1?ooo`00ooooooooo`<00?l00oooo`00o`00o`02003o0_ooo`<00?l01Oooo`00ooooooooo`00o`04
oooo00H00?ooool00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2oooo0P00o`05oooo
003o003o003ooooo00800?l00oooo`00o`00o`03oooo0P00o`Coool2003o00Coool00?ooooooool3
003o00Coool00?ooooooool3003o5Oooo`008Oooo`030000003ooooo00ooool2003o0_ooo`@00?l0
0oooo`00ooooo`03003o00?oool00?l00?l01000o`;oool3003o00Coool00?ooooooool2003o0_oo
o`800?l01Oooo`00ooooo`00ooooo`02003o0_ooo`800?l2oooo1000o`03oooo003ooooo00Coool0
1000ooooooooooooo`800?l00oooo`00o`00o`02003o00Coool00?l00?ooool3003o00Coool00?l0
0?ooool2003o0_ooo`04003ooooo003o003o0_ooo`800?l4oooo0P00o`05oooo003o003o003ooooo
00<00?l01Oooo`00o`00ooooo`00o`02oooo0`00o`;oool00`00ooooo`00o`03003o0oooo`06003o
oooooooooooo003ooooo0P00o`04oooo003ooooooooo0`00o`03oooo003o003o00800?l2oooo0`00
o`05oooo003ooooooooo003o00Coool01P00ooooo`00o`00ooooo`00o`;oool01P00ooooooooo`00
ooooo`00o`;oool2003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00?oool2003o1?oo
o`800?l01?ooo`00ooooooooo`<00?l01?ooo`00ooooooooo`<00?lEoooo000Qoooo00<000000?oo
ool03oooo`800?l2oooo1000o`03oooo003ooooo00<00?l00oooo`00o`00o`04003o0_ooo`<00?l0
1?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo003ooooo00800?l2oooo0P00o`;oool4
003o00?oool00?ooool01?ooo`04003ooooooooooooo0P00o`03oooo003o003o00800?l01?ooo`00
o`00ooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00@00?ooool00?l00?l2oooo0P00o`Coool2
003o00Goool00?l00?l00?ooool00`00o`05oooo003o003ooooo003o00;oool3003o0_ooo`03003o
oooo003o00<00?l3oooo00H00?ooooooooooool00?ooool2003o00Coool00?ooooooool3003o00?o
ool00?l00?l00P00o`;oool3003o00Goool00?ooooooool00?l01?ooo`06003ooooo003o003ooooo
003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l2oooo0P00o`04oooo003o003ooooo0P00
o`?oool2003o1?ooo`800?l01?ooo`00ooooooooo`<00?l01?ooo`00ooooooooo`<00?lEoooo000Q
oooo00<000000?ooool03oooo`800?l2oooo1000o`03oooo003ooooo00<00?l00oooo`00o`00o`04
003o0_ooo`<00?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo003ooooo00800?l2
oooo0P00o`;oool4003o00?oool00?ooool01?ooo`04003ooooooooooooo0P00o`03oooo003o003o
00800?l01?ooo`00o`00ooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00@00?ooool00?l00?l2
oooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`05oooo003o003ooooo003o00;oool3
003o0_ooo`03003ooooo003o00<00?l3oooo00H00?ooooooooooool00?ooool2003o00Coool00?oo
ooooool3003o00?oool00?l00?l00P00o`;oool3003o00Goool00?ooooooool00?l01?ooo`06003o
oooo003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l2oooo0P00o`04oooo
003o003ooooo0P00o`?oool2003o1?ooo`800?l01?ooo`00ooooooooo`<00?l01?ooo`00oooooooo
o`<00?lEoooo000Qoooo00<000000?ooool03oooo`800?l2oooo1000o`03oooo003ooooo00<00?l0
0oooo`00o`00o`04003o0_ooo`<00?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo
003ooooo00800?l2oooo0P00o`;oool4003o00?oool00?ooool01?ooo`04003ooooooooooooo0P00
o`03oooo003o003o00800?l01?ooo`00o`00ooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00@0
0?ooool00?l00?l2oooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`05oooo003o003o
oooo003o00;oool3003o0_ooo`03003ooooo003o00<00?l3oooo00H00?ooooooooooool00?ooool2
003o00Coool00?ooooooool3003o00?oool00?l00?l00P00o`;oool3003o00Goool00?ooooooool0
0?l01?ooo`06003ooooo003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l2
oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00ooooooooo`02oooo0P00o`04oooo003ooooo
oooo0`00o`04oooo003ooooooooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4
003o00?oool00?ooool00`00o`03oooo003o003o00@00?l2oooo0`00o`04oooo003ooooooooo0P00
o`;oool2003o00Goool00?ooool00?ooool00P00o`;oool2003o0_ooo`@00?l00oooo`00ooooo`04
oooo00@00?ooooooooooool2003o00?oool00?l00?l00P00o`04oooo003ooooooooo0`00o`04oooo
003o003ooooo0P00o`;oool01000ooooo`00o`00o`;oool2003o1?ooo`800?l01Oooo`00o`00o`00
ooooo`03003o00Goool00?l00?ooool00?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`?oool0
1P00ooooooooooooo`00ooooo`800?l01?ooo`00ooooooooo`<00?l00oooo`00o`00o`02003o0_oo
o`<00?l01Oooo`00ooooooooo`00o`04oooo00H00?ooool00?l00?ooool00?l2oooo00H00?oooooo
ool00?ooool00?l2oooo0P00o`;oool2003o00Coool00?l00?ooool2003o1?ooo`03003ooooooooo
00;oool2003o00Coool00?ooooooool3003o00Coool00?ooooooool3003o5Oooo`008Oooo`030000
003ooooo00ooool2003o0_ooo`@00?l00oooo`00ooooo`03003o00?oool00?l00?l01000o`;oool3
003o00Coool00?ooooooool2003o0_ooo`800?l01Oooo`00ooooo`00ooooo`02003o0_ooo`800?l2
oooo1000o`03oooo003ooooo00Coool01000ooooooooooooo`800?l00oooo`00o`00o`02003o00Co
ool00?ooooooool3003o00Coool00?l00?ooool2003o0_ooo`06003ooooo003ooooo003ooooo0P00
o`Coool2003o00Goool00?l00?l00?ooool00`00o`05oooo003o003ooooo003o00;oool3003o0_oo
o`03003ooooo003o00<00?l3oooo00H00?ooooooooooool00?ooool2003o00Coool00?ooooooool3
003o00?oool00?l00?l00P00o`;oool3003o00Goool00?ooooooool00?l01?ooo`06003ooooo003o
003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l2oooo0P00o`04oooo003o003o
oooo0P00o`Coool00`00ooooooooo`02oooo0P00o`04oooo003ooooooooo0`00o`04oooo003ooooo
oooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?ooool00`00
o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?ooooooool2003o0_ooo`800?l01Oooo`00
ooooo`00ooooo`02003o0_ooo`800?l2oooo1000o`03oooo003ooooo00Coool01000oooooooooooo
o`800?l00oooo`00o`00o`02003o00Coool00?ooooooool3003o00Coool00?l00?ooool2003o0_oo
o`06003ooooo003ooooo003ooooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`05oooo
003o003ooooo003o00;oool3003o0_ooo`03003ooooo003o00<00?l3oooo00H00?ooooooooooool0
0?ooool2003o00Coool00?ooooooool3003o00?oool00?l00?l00P00o`;oool01@00ooooo`00oooo
o`00o`02oooo00<00?ooooooool00_ooo`06003ooooo003o003ooooo003o0_ooo`06003ooooooooo
003ooooo003o0_ooo`800?l2oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00ooooooooo`02
oooo0P00o`04oooo003ooooooooo0`00o`04oooo003ooooooooo0`00oaGoool0017oool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000000ooooo`0?oooo0P00
o`;oool4003o00?oool00?ooool00`00o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?oo
ooooool2003o0_ooo`800?l01Oooo`00ooooo`00ooooo`02003o0_ooo`800?l2oooo1000o`03oooo
003ooooo00Coool01000ooooooooooooo`800?l00oooo`00o`00o`02003o00Coool00?ooooooool3
003o00Coool00?l00?ooool2003o0_ooo`06003ooooo003ooooo003ooooo0P00o`Coool2003o00Go
ool00?l00?l00?ooool00`00o`05oooo003o003ooooo003o00;oool3003o0_ooo`03003ooooo003o
00<00?l3oooo00H00?ooooooooooool00?ooool2003o00?oool00?ooool00_ooo`800?l00oooo`00
o`00o`02003o0_ooo`05003ooooo003ooooo003o00;oool00`00ooooooooo`02oooo00H00?ooool0
0?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2oooo0P00o`;oool2003o00Goool00?l0
0?ooool00?l01Oooo`03003ooooooooo00;oool2003o00Coool00?ooooooool3003o00Coool00?oo
ooooool3003o5Oooo`004?ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00001?ooo`030000003ooooo00ooool2003o0_ooo`@00?l00oooo`00ooooo`03003o00Coool00?l0
0?ooool3003o0_ooo`<00?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo003ooooo
00800?l2oooo0P00o`;oool4003o00?oool00?ooool01?ooo`04003ooooooooooooo0P00o`03oooo
003o003o00800?l01?ooo`00ooooooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00H00?ooool0
0?ooool00?ooool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03003o00Goool00?l00?ooool0
0?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`?oool00`00ooooo`00o`02003o00Goool00?l0
0?ooool00?l00oooo`800?l00oooo`00o`00o`02003o0_ooo`05003ooooo003ooooo003o00;oool0
0`00ooooooooo`02oooo00H00?ooool00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2
oooo0P00o`;oool2003o00Goool00?l00?ooool00?l01Oooo`03003ooooooooo00;oool2003o00Co
ool00?ooooooool3003o00Coool00?ooooooool3003o5Oooo`002oooo`<00004oooo00H0003ooooo
ool0003oool00002oooo00<0003oool000001?ooo`030000003ooooo00ooool2003o0_ooo`@00?l0
0oooo`00ooooo`03003o00Coool00?l00?ooool3003o0_ooo`<00?l01?ooo`00ooooooooo`800?l2
oooo0P00o`05oooo003ooooo003ooooo00800?l2oooo0P00o`;oool4003o00?oool00?ooool01?oo
o`04003ooooooooooooo0P00o`03oooo003o003o00800?l01?ooo`00ooooooooo`<00?l01?ooo`00
o`00ooooo`800?l2oooo00H00?ooool00?ooool00?ooool2003o1?ooo`800?l01Oooo`00o`00o`00
ooooo`03003o00Goool00?l00?ooool00?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`?oool0
1P00ooooo`00ooooo`00ooooo`800?l00oooo`00ooooo`02oooo0P00o`03oooo003o003o00800?l2
oooo00D00?ooool00?ooool00?l00_ooo`03003ooooooooo00;oool01P00ooooo`00o`00ooooo`00
o`;oool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l01Oooo`00o`00ooooo`00o`05
oooo00<00?ooooooool00_ooo`800?l01?ooo`00ooooooooo`<00?l01?ooo`00ooooooooo`<00?lE
oooo000@oooo0P0000?oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000003ooooo
00ooool2003o0_ooo`@00?l00oooo`00ooooo`03003o00Coool00?l00?ooool3003o0_ooo`<00?l0
1?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo003ooooo00800?l2oooo0P00o`;oool4
003o00?oool00?ooool01?ooo`04003ooooooooooooo0P00o`03oooo003o003o00800?l01?ooo`00
ooooooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00H00?ooool00?ooool00?ooool2003o1?oo
o`800?l01Oooo`00o`00o`00ooooo`03003o00Goool00?l00?ooool00?l00_ooo`<00?l2oooo00<0
0?ooool00?l00`00o`?oool01P00ooooo`00ooooo`00ooooo`800?l00oooo`00ooooo`03oooo00<0
0?ooool00?l00`00o`;oool01@00ooooo`00ooooo`00o`02oooo00<00?ooooooool00_ooo`06003o
oooo003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l2oooo0P00o`05oooo
003o003ooooo003o00Goool00`00ooooooooo`02oooo0P00o`04oooo003ooooooooo0P00o`Goool3
003o5Oooo`004?ooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0003oool000001?oo
o`030000003ooooo00ooool2003o0_ooo`@00?l00oooo`00ooooo`03003o00Coool00?l00?ooool3
003o0_ooo`<00?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo003ooooo00800?l2
oooo0P00o`;oool4003o00?oool00?ooool01?ooo`04003ooooooooooooo0P00o`03oooo003o003o
00800?l01?ooo`00ooooooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00H00?ooool00?ooool0
0?ooool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03003o00Goool00?l00?ooool00?l00_oo
o`<00?l2oooo00<00?ooool00?l00`00o`?oool01P00ooooo`00ooooo`00ooooo`800?l00oooo`00
ooooo`03oooo00<00?ooool00?l00P00o`08oooo003ooooo003ooooo003ooooo003o0_ooo`03003o
oooooooo00;oool01P00ooooo`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`;oool2
003o0_ooo`800?l01Oooo`00o`00ooooo`00o`05oooo00<00?ooooooool00_ooo`800?l01?ooo`00
ooooooooo`800?l5oooo0`00oaGoool0013oool300000oooo`030000oooooooo00;oool00`000?oo
ooooo`03oooo00<000000?ooool03oooo`800?l2oooo1000o`03oooo003ooooo00<00?l01?ooo`00
o`00ooooo`<00?l2oooo0`00o`04oooo003ooooooooo0P00o`;oool2003o00Goool00?ooool00?oo
ool00P00o`;oool2003o0_ooo`@00?l00oooo`00ooooo`04oooo00@00?ooooooooooool2003o00?o
ool00?l00?l00P00o`04oooo003ooooooooo0`00o`04oooo003o003ooooo0P00o`;oool01P00oooo
o`00ooooo`00ooooo`800?l4oooo0P00o`05oooo003o003o003ooooo00<00?l01Oooo`00o`00oooo
o`00o`02oooo0`00o`;oool00`00ooooo`00o`03003o0oooo`06003ooooo003ooooo003ooooo0P00
o`03oooo003ooooo00?oool00`00ooooo`00o`02003o00Soool00?ooool00?ooool00?ooool00?l2
oooo00<00?ooooooool00_ooo`06003ooooo003o003ooooo003o0_ooo`06003ooooooooo003ooooo
003o0_ooo`800?l2oooo0P00o`05oooo003o003ooooo003o00Goool00`00ooooooooo`02oooo0P00
o`04oooo003ooooooooo0P00o`Goool3003o5Oooo`008Oooo`030000003ooooo00ooool2003o0_oo
o`@00?l00oooo`00ooooo`03003o00Coool00?l00?ooool3003o0_ooo`<00?l01?ooo`00oooooooo
o`800?l2oooo0P00o`05oooo003ooooo003ooooo00800?l2oooo0P00o`;oool4003o00?oool00?oo
ool01?ooo`04003ooooooooooooo0P00o`03oooo003o003o00800?l01?ooo`00ooooooooo`<00?l0
1?ooo`00o`00ooooo`800?l2oooo00H00?ooool00?ooool00?ooool2003o1?ooo`800?l01Oooo`00
o`00o`00ooooo`03003o00Goool00?l00?ooool00?l00_ooo`<00?l2oooo00<00?ooool00?l00`00
o`?oool01P00ooooo`00ooooo`00ooooo`800?l00oooo`00ooooo`03oooo00<00?ooool00?l00P00
o`08oooo003ooooo003ooooo003ooooo003o0_ooo`03003ooooooooo00;oool01P00ooooo`00o`00
ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l01Oooo`00o`00oooo
o`00o`05oooo00<00?ooooooool00_ooo`800?l01?ooo`00ooooooooo`800?l5oooo0`00oaGoool0
027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?ooool00`00o`04oooo003o003o
oooo0`00o`;oool3003o00Coool00?ooooooool2003o0_ooo`800?l01Oooo`00ooooo`00ooooo`02
003o0_ooo`800?l2oooo1P00o`Goool01000ooooooooooooo`800?l00oooo`00o`00o`02003o00Co
ool00?ooooooool3003o00Coool00?l00?ooool2003o0_ooo`06003ooooo003ooooo003ooooo0P00
o`Coool2003o00Goool00?l00?l00?ooool00`00o`05oooo003o003ooooo003o00;oool3003o0_oo
o`03003ooooo003o00<00?l3oooo00H00?ooool00?ooool00?ooool2003o00?oool00?ooool00ooo
o`03003ooooo003o00800?l02?ooo`00ooooo`00ooooo`00ooooo`00o`;oool00`00ooooooooo`02
oooo00H00?ooool00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2oooo0P00o`;oool2
003o00?oool00?l00?l00P00o`Goool00`00ooooooooo`02oooo0P00o`04oooo003ooooooooo0P00
o`Goool3003o5Oooo`008Oooo`030000003ooooo00ooool2003o0_ooo`@00?l00oooo`00ooooo`03
003o00Coool00?l00?ooool3003o0_ooo`<00?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo
003ooooo003ooooo00800?l2oooo0P00o`;oool6003o1Oooo`04003ooooooooooooo0P00o`03oooo
003o003o00800?l01?ooo`00ooooooooo`<00?l01?ooo`00o`00ooooo`800?l2oooo00H00?ooool0
0?ooool00?ooool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03003o00Goool00?l00?ooool0
0?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`?oool2003o0_ooo`06003ooooo003o003ooooo
003o1?ooo`03003ooooo003o00800?l02?ooo`00ooooo`00ooooo`00ooooo`00o`;oool00`00oooo
ooooo`02oooo00H00?ooool00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2oooo0P00
o`;oool2003o00?oool00?l00?l00P00o`Goool00`00ooooooooo`02oooo0P00o`03oooo003ooooo
00<00?l5oooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?oo
ool00`00o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?ooooooool2003o0_ooo`800?l0
1Oooo`00ooooo`00ooooo`02003o0_ooo`800?l2oooo1P00o`Goool01000ooooooooooooo`800?l0
0oooo`00o`00o`02003o00Coool00?ooooooool3003o00Coool00?l00?ooool2003o0_ooo`06003o
oooo003ooooo003ooooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`05oooo003o003o
oooo003o00;oool3003o0_ooo`03003ooooo003o00<00?l3oooo0P00o`;oool01P00ooooo`00o`00
ooooo`00o`Coool00`00ooooo`00o`02003o00Soool00?ooool00?ooool00?ooool00?l2oooo00<0
0?ooooooool00_ooo`06003ooooo003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_oo
o`800?l2oooo0P00o`03oooo003o003o00800?l5oooo00<00?ooooooool00_ooo`800?l00oooo`00
ooooo`03003o1Oooo`<00?lEoooo000Qoooo00<000000?ooool03oooo`800?l2oooo1000o`03oooo
003ooooo00<00?l01?ooo`00o`00ooooo`<00?l2oooo0`00o`04oooo003ooooooooo0P00o`;oool2
003o00Goool00?ooool00?ooool00P00o`;oool2003o0_ooo`D00?l6oooo00@00?ooooooooooool2
003o00?oool00?l00?l00P00o`04oooo003ooooooooo0`00o`04oooo003o003ooooo0P00o`;oool0
1P00ooooo`00ooooo`00ooooo`800?l4oooo0P00o`05oooo003o003o003ooooo00<00?l01Oooo`00
o`00ooooo`00o`02oooo0`00o`;oool00`00ooooo`00o`03003o1?ooo`05003ooooooooo003ooooo
00800?l00oooo`00ooooo`03oooo00<00?ooool00?l00P00o`08oooo003ooooo003ooooo003ooooo
003o0_ooo`03003ooooooooo00;oool01P00ooooo`00o`00ooooo`00o`;oool01P00ooooooooo`00
ooooo`00o`;oool2003o0_ooo`800?l00oooo`00o`00o`02003o1Oooo`03003ooooooooo00;oool2
003o00?oool00?ooool00`00o`Goool3003o5Oooo`008Oooo`030000003ooooo00ooool2003o0_oo
o`@00?l00oooo`00ooooo`03003o00Coool00?l00?ooool3003o0_ooo`<00?l01?ooo`00oooooooo
o`800?l2oooo0P00o`05oooo003ooooo003ooooo00800?l2oooo0P00o`;oool5003o1_ooo`04003o
oooooooooooo0P00o`03oooo003o003o00800?l01?ooo`00ooooooooo`<00?l01?ooo`00o`00oooo
o`800?l2oooo00H00?ooool00?ooool00?ooool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03
003o00Goool00?l00?ooool00?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`Ooool01P00oooo
o`00o`00ooooo`00o`Coool00`00ooooo`00o`02003o00Soool00?ooool00?ooool00?ooool00?l2
oooo00<00?ooooooool00_ooo`06003ooooo003o003ooooo003o0_ooo`06003ooooooooo003ooooo
003o0_ooo`800?l2oooo0P00o`03oooo003o003o00800?l5oooo00<00?ooooooool00_ooo`800?l0
0oooo`00ooooo`03003o1Oooo`<00?lEoooo000Qoooo00<000000?ooool03oooo`800?l2oooo1000
o`03oooo003ooooo00<00?l01?ooo`00o`00ooooo`<00?l2oooo0`00o`04oooo003ooooooooo0P00
o`;oool2003o00Goool00?ooool00?ooool00P00o`;oool2003o0_ooo`D00?l6oooo00@00?oooooo
ooooool2003o00?oool00?l00?l00P00o`04oooo003ooooooooo0`00o`04oooo003o003ooooo0P00
o`;oool01P00ooooo`00ooooo`00ooooo`800?l4oooo0P00o`05oooo003o003o003ooooo00<00?l0
1Oooo`00o`00ooooo`00o`02oooo0`00o`;oool00`00ooooo`00o`03003o1oooo`06003ooooo003o
003ooooo003o1?ooo`03003ooooo003o00800?l02?ooo`00ooooo`00ooooo`00ooooo`00o`;oool0
0`00ooooooooo`02oooo00H00?ooool00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2
oooo0P00o`;oool2003o00?oool00?l00?l00P00o`Goool00`00ooooooooo`02oooo0P00o`03oooo
003ooooo00<00?l5oooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?o
ool00?ooool00`00o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?ooooooool2003o0_oo
o`800?l01Oooo`00ooooo`00ooooo`02003o0_ooo`800?l2oooo1@00o`Koool01000oooooooooooo
o`800?l00oooo`00o`00o`02003o00Coool00?ooooooool3003o00Coool00?l00?ooool2003o0_oo
o`06003ooooo003ooooo003ooooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`05oooo
003o003ooooo003o00;oool3003o0_ooo`03003ooooo003o00<00?l7oooo00H00?ooool00?l00?oo
ool00?l4oooo00<00?ooool00?l00P00o`08oooo003ooooo003ooooo003ooooo003o0_ooo`03003o
oooooooo00;oool01P00ooooo`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`;oool2
003o0_ooo`800?l00oooo`00o`00o`02003o1Oooo`03003ooooooooo00;oool2003o00?oool00?oo
ool00`00o`Goool3003o5Oooo`008Oooo`030000003ooooo00ooool2003o0_ooo`@00?l00oooo`00
ooooo`03003o00Coool00?l00?ooool3003o0_ooo`<00?l01?ooo`00ooooooooo`800?l2oooo0P00
o`05oooo003ooooo003ooooo00800?l2oooo0P00o`;oool5003o1_ooo`04003ooooooooooooo0P00
o`03oooo003o003o00800?l01?ooo`00ooooooooo`800?l2oooo0P00o`03oooo003o003o00;oool0
1P00ooooo`00ooooo`00ooooo`800?l4oooo0P00o`05oooo003o003o003ooooo00<00?l01Oooo`00
o`00ooooo`00o`02oooo0`00o`;oool00`00ooooo`00o`03003o1oooo`06003ooooo003o003ooooo
003o1?ooo`04003ooooooooo003o0_ooo`07003ooooo003ooooo003ooooo003o00;oool00`00oooo
ooooo`02oooo00H00?ooool00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2oooo0P00
o`;oool2003o00?oool00?l00?l00P00o`Goool00`00ooooooooo`02oooo0P00o`03oooo003ooooo
00<00?l5oooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?oo
ool00`00o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?ooooooool2003o0_ooo`800?l0
1Oooo`00ooooo`00ooooo`02003o0_ooo`800?l2oooo1@00o`Koool01000ooooooooooooo`800?l0
0oooo`00o`00o`02003o00Coool00?ooooooool2003o0_ooo`800?l00oooo`00o`00o`02oooo00H0
0?ooool00?ooool00?ooool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03003o00Goool00?l0
0?ooool00?l00_ooo`<00?l2oooo00<00?ooool00?l00`00o`Ooool01P00ooooo`00o`00ooooo`00
o`Coool01000ooooooooo`00o`;oool01`00ooooo`00ooooo`00ooooo`00o`02oooo00<00?oooooo
ool00_ooo`06003ooooo003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l2
oooo0P00o`03oooo003o003o00800?l5oooo00<00?ooooooool00_ooo`800?l00oooo`00ooooo`03
003o1Oooo`<00?lEoooo000Qoooo00<000000?ooool03oooo`800?l2oooo1000o`03oooo003ooooo
00<00?l01?ooo`00o`00ooooo`<00?l2oooo0`00o`04oooo003ooooooooo0P00o`;oool2003o00Go
ool00?ooool00?ooool00P00o`;oool2003o0_ooo`D00?l6oooo00@00?ooooooooooool2003o00?o
ool00?l00?l00P00o`04oooo003ooooooooo0P00o`;oool2003o00?oool00?l00?l00_ooo`06003o
oooo003ooooo003ooooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`05oooo003o003o
oooo003o00;oool3003o0_ooo`03003ooooo003o00<00?l7oooo00H00?ooool00?l00?ooool00?l4
oooo00@00?ooooooool00?l2oooo00L00?ooool00?ooool00?ooool00?l00_ooo`03003ooooooooo
00;oool01P00ooooo`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`;oool2003o0_oo
o`800?l00oooo`00o`00o`02003o1Oooo`03003ooooooooo00;oool2003o00?oool00?ooool00`00
o`Goool3003o5Oooo`008Oooo`030000003ooooo00ooool2003o0_ooo`@00?l00oooo`00ooooo`03
003o00Coool00?l00?ooool3003o0_ooo`<00?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo
003ooooo003ooooo00800?l2oooo0P00o`;oool5003o1_ooo`04003ooooooooooooo0P00o`03oooo
003o003o00800?l01?ooo`00ooooooooo`800?l2oooo0P00o`03oooo003o003o00;oool01P00oooo
o`00ooooo`00ooooo`800?l4oooo0P00o`05oooo003o003o003ooooo00<00?l02?ooo`00o`00oooo
o`00ooooo`00ooooo`800?l2oooo00<00?ooool00?l00`00o`Soool3003o00?oool00?ooool00ooo
o`04003ooooooooo003o0_ooo`07003ooooo003ooooo003ooooo003o00;oool00`00ooooooooo`02
oooo00H00?ooool00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2oooo0P00o`;oool2
003o00?oool00?l00?l00P00o`Goool00`00ooooooooo`02oooo0P00o`03oooo003ooooo00<00?l5
oooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?ooool00`00
o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?ooooooool2003o0_ooo`800?l01Oooo`00
ooooo`00ooooo`02003o0_ooo`800?l2oooo1@00o`Koool01000ooooooooooooo`800?l00oooo`00
o`00o`02003o00Coool00?ooooooool2003o0_ooo`800?l00oooo`00o`00o`02oooo00H00?ooool0
0?ooool00?ooool2003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03003o00Soool00?l00?ooool0
0?ooool00?ooool2003o0_ooo`03003ooooo003o00<00?l8oooo0`00o`03oooo003ooooo00?oool0
1000ooooooooo`00o`;oool01`00ooooo`00ooooo`00ooooo`00o`02oooo00<00?ooooooool00_oo
o`06003ooooo003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0_ooo`800?l2oooo0P00
o`03oooo003o003o00800?l5oooo00<00?ooooooool00_ooo`800?l00oooo`00ooooo`03003o1Ooo
o`<00?lEoooo000Qoooo00<000000?ooool03oooo`800?l2oooo1000o`03oooo003o000000<00?l0
1?ooo`00o`00ooooo`<00?l00`000?ooo`00o`02003o00Coool00?ooooooool2003o0_ooo`800?l0
1Oooo`00ooooo`00ooooo`02003o0_ooo`800?l00`000?ooo`00o`04003o0_ooo`050000oooooooo
oooo003o00?oool2003o00Coool00?l00?l00?l2oooo00<00?ooooooool00P00o`;oool2003o00<0
00000?l00?l00_ooo`06003ooooo003ooooo003o00000P00o`Coool2003o00Goool00?l00?l00?oo
ool00`00o`08oooo003o003ooooo003ooooo003ooooo0P00o`040000oooo003o00001000o`030000
oooooooo00Goool3003o00?oool00?ooool00oooo`04003ooooooooo003o0_ooo`0:003ooooo003o
oooo003ooooo003o0000oooo003o0_ooo`040000oooo003ooooo0P00o`05oooo003ooooooooo003o
00;oool00`00ooooo`00o`02oooo0P00o`;oool2003o00<000000?l00?l00P00o`03oooo0000oooo
00;oool00`00o`000?ooo`02oooo0P00o`03oooo003ooooo00<00?l5oooo0`00o`Goool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool0027oool00`000000ooooo`0?
oooo0P00o`;oool4003o00?oool00?ooool00`00o`04oooo003o003o00000`00o`03oooo0000003o
00800?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo003ooooo00800?l2oooo0P00
o`;oool5003o00Coool0003oool00002oooo00D00?ooooooooooool00?l00_ooo`<00?l2oooo00<0
0?ooooooool00P00o`;oool2003o00_oool00?l00?ooool000000?l000000?ooool00?ooool00P00
o`Coool2003o00Goool00?l00?l00?ooool00`00o`08oooo003o003ooooo003ooooo003ooooo0P00
o`;oool00`00ooooo`00o`03003o00?oool0003oool01Oooo`<00?l6oooo00@00?ooooooool00?l2
oooo01000?l000000?l000000?ooool00?ooool000000?ooool0003oool000000?ooool2003o00Go
ool00?ooooooool00?l00_ooo`03003ooooo003o00;oool2003o0_ooo`800?l00`000000o`00o`02
003o00<0003oool000000_ooo`03003ooooo000000;oool2003o00?oool00?ooool00`00o`Goool3
003o1Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000004oooo000Qoooo00<0
00000?ooool03oooo`800?l2oooo1000o`03oooo003ooooo00<00?l01?ooo`00o`00o`0000<00?l0
0oooo`000000o`02003o00Coool00?ooooooool2003o0_ooo`800?l01Oooo`00ooooo`00ooooo`02
003o0_ooo`800?l2oooo1@00o`04oooo0000oooo00000_ooo`05003ooooooooooooo003o00;oool3
003o0_ooo`03003ooooooooo00800?l2oooo0P00o`0;0000003o003ooooo0000003o0000003ooooo
003ooooo00800?l4oooo0P00o`05oooo003o003o003ooooo00<00?l02?ooo`00o`00ooooo`00oooo
o`00o`0000800?l010000?ooo`00ooooo`@00?l00oooo`000?ooo`05oooo0`00o`Koool01000oooo
ooooo`00o`;oool04000ooooo`00o`000000ooooo`00ooooo`000000ooooo`000?ooo`000000oooo
o`800?l01Oooo`00ooooooooo`00o`02oooo00<00?ooool00?l00_ooo`800?l2oooo0P00o`030000
003o003o00800?l00`000?ooo`000002oooo00<00?ooool000000_ooo`800?l00oooo`00ooooo`03
003o1Oooo`<00?l5oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000Coool0
027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?ooool00`00o`04oooo003o003o
00000`00o`03oooo0000003o00800?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo003ooooo
003ooooo00800?l2oooo0P00o`;oool5003o00Coool0003oool00002oooo00D00?ooooooooooool0
0?l00_ooo`<00?l2oooo00<00?ooooooool00P00o`;oool2003o00_oool00?l00?ooool000000?l0
00000?ooool00?ooool00P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`08oooo003o003o
oooo003ooooo003o00000P00o`;oool00`00ooooo`00o`03003o00?oool0003oool01Oooo`<00?l6
oooo00@00?ooooooool00?l2oooo01000?l000000?ooool00?ooool00?ooool000000?ooool0003o
ool000000?ooool2003o00Goool00?ooooooool00?l00_ooo`03003ooooo003o00;oool2003o0_oo
o`800?l00`000000o`00o`02003o00<0003oool000000_ooo`03003ooooo000000;oool2003o00?o
ool00?ooool00`00o`Goool3003o1_ooo`060000oooooooo0000oooo00000_ooo`030000oooo0000
00Coool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?ooool00`00o`04oooo
003o003o00000`00o`03oooo0000003o00800?l01?ooo`00ooooooooo`800?l2oooo0P00o`05oooo
003ooooo003ooooo00800?l2oooo0P00o`030000oooo003o00@00?l01?ooo`000?ooo`0000;oool0
1@00ooooooooooooo`00o`02oooo0`00o`;oool00`00ooooooooo`02003o0_ooo`800?l02oooo`00
o`00ooooo`000000o`000000ooooo`00ooooo`02003o1?ooo`800?l01Oooo`00o`00o`00ooooo`03
003o00Soool00?l00?ooool00?ooool00?ooool2003o0_ooo`03003ooooo003o00<00?l00oooo`00
0?ooo`05oooo0`00o`Koool01000ooooooooo`00o`;oool04000o`000000ooooo`00ooooo`00oooo
o`000000ooooo`000?ooo`000000ooooo`800?l01Oooo`00ooooooooo`00o`02oooo00<00?ooool0
0?l00_ooo`800?l2oooo0P00o`030000003o003o00800?l00`000?ooo`000002oooo00<00?ooool0
00000_ooo`800?l00oooo`00ooooo`03003o1Oooo`<00?l4oooo00<0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000004oooo000Qoooo00<000000?ooool03oooo`800?l2oooo1000
o`03oooo003o000000<00?l01?ooo`00o`00ooooo`<00?l00`000?ooo`00o`02003o00Coool00?oo
ooooool2003o0_ooo`800?l01Oooo`00ooooo`00ooooo`02003o0_ooo`800?l2oooo1@00o`;oool0
1@000?ooooooooooo`00o`03oooo00<00?ooooooool00`00o`;oool00`00ooooooooo`02003o0_oo
o`800?l00`000000o`00o`02oooo00H00?ooool00?ooool00?l00002003o1?ooo`800?l01Oooo`00
o`00o`00ooooo`03003o00Soool00?l00?ooool00?ooool00?ooool2003o0_ooo`03003o0000003o
00<00?l00`000?ooooooo`05oooo0`00o`Koool01000ooooooooo`00o`;oool02P00o`000000o`00
0000ooooo`00o`000?ooo`00o`;oool010000?ooo`00ooooo`800?l01Oooo`00ooooooooo`00o`02
oooo00<00?ooool00?l00_ooo`800?l2oooo0P00o`03oooo003o003o00800?l00oooo`000?ooo`02
oooo00<00?l0003oool00_ooo`800?l00oooo`00ooooo`03003o1Oooo`<00?l4oooo0`0000?oool0
0`000?ooooooo`02oooo00<0003oooooool00oooo`008Oooo`030000003ooooo00ooool2003o0_oo
o`@00?l00oooo`00ooooo`03003o00Coool00?l00?ooool3003o0_ooo`<00?l01?ooo`00oooooooo
o`800?l2oooo0P00o`05oooo003o003o003ooooo00800?l2oooo0P00o`;oool3003o00?oool00?oo
ool01Oooo`05003ooooooooooooo003o00;oool3003o0_ooo`03003ooooooooo00800?l2oooo0P00
o`03oooo003o003o00;oool01P00ooooo`00ooooo`00ooooo`800?l4oooo0P00o`05oooo003o003o
003ooooo00<00?l02?ooo`00o`00ooooo`00ooooo`00ooooo`800?l2oooo00<00?ooool00?l00`00
o`Soool3003o1_ooo`04003ooooooooo003o0_ooo`07003ooooo003ooooo003ooooo003o00;oool0
0`00ooooooooo`02oooo00H00?ooool00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l2
oooo0P00o`;oool2003o00?oool00?l00?l00P00o`Goool00`00ooooooooo`02oooo0P00o`03oooo
003ooooo00<00?l5oooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?o
ool00?ooool00`00o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?ooooooool2003o0_oo
o`800?l2oooo0P00o`03oooo003o003o00;oool2003o0_ooo`<00?l00oooo`00ooooo`05oooo00D0
0?ooooooooooool00?l00_ooo`<00?l2oooo00<00?ooooooool00P00o`;oool2003o00?oool00?l0
0?l00_ooo`06003ooooo003ooooo003ooooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00
o`08oooo003o003ooooo003ooooo003ooooo0P00o`;oool00`00ooooo`00o`03003o2?ooo`<00?l6
oooo00@00?ooooooool00?l2oooo00L00?ooool00?ooool00?ooool00?l00_ooo`03003ooooooooo
00;oool01P00ooooo`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`;oool2003o0_oo
o`800?l00oooo`00o`00o`02003o1Oooo`03003ooooooooo00;oool2003o00Koool00?ooool00?oo
ool00?l5oooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?oo
ool00`00o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?ooooooool2003o0_ooo`800?l2
oooo0P00o`03oooo003o003o00;oool2003o0_ooo`<00?l00oooo`00ooooo`05oooo00D00?oooooo
ooooool00?l00_ooo`<00?l2oooo00<00?ooooooool00P00o`;oool2003o00?oool00?l00?l00_oo
o`06003ooooo003ooooo003ooooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`08oooo
003o003ooooo003ooooo003ooooo0P00o`;oool00`00ooooo`00o`03003o2?ooo`<00?l6oooo00@0
0?ooooooool00?l2oooo00L00?ooool00?ooool00?ooool00?l00_ooo`03003ooooooooo00;oool0
1P00ooooo`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l0
0oooo`00o`00o`02003o1Oooo`03003ooooooooo00;oool2003o00Koool00?ooool00?ooool00?l5
oooo0`00oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o00?oool00?l00?l00`00
o`04oooo003o003ooooo0`00o`;oool3003o00Coool00?ooooooool2003o0_ooo`800?l2oooo0P00
o`03oooo003o003o00;oool2003o0_ooo`<00?l00oooo`00ooooo`05oooo00D00?ooooooooooool0
0?l00_ooo`<00?l2oooo00<00?ooooooool00P00o`;oool2003o00?oool00?l00?l00_ooo`06003o
oooo003ooooo003ooooo0P00o`Coool2003o00Goool00?l00?l00?ooool00`00o`07oooo003o003o
oooo003ooooo003o00;oool01@00ooooooooo`00ooooo`04003o2?ooo`<00?l6oooo00@00?oooooo
ool00?l2oooo00L00?ooool00?ooool00?ooool00?l00_ooo`03003ooooooooo00;oool01P00oooo
o`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l00oooo`00
o`00o`02003o1Oooo`03003ooooooooo00;oool2003o00Koool00?ooool00?ooool00?l5oooo0`00
oaGoool0027oool00`000000ooooo`0?oooo0P00o`;oool4003o0_ooo`@00?l01?ooo`00o`00oooo
o`<00?l2oooo0`00o`04oooo003ooooooooo0P00o`;oool2003o0_ooo`800?l2oooo00<00?oooooo
ool00P00o`;oool3003o00?oool00?ooool01Oooo`05003ooooooooooooo003o00;oool3003o0_oo
o`03003ooooooooo00800?l2oooo0P00o`03oooo003o003o00;oool01P00ooooo`00ooooo`00oooo
o`800?l4oooo0P00o`05oooo003o003o003ooooo00<00?l00oooo`00o`00o`02oooo0P00o`;oool0
1@00ooooooooo`00ooooo`04003o2?ooo`<00?l6oooo00@00?ooooooool00?l2oooo00L00?ooool0
0?ooool00?ooool00?l00_ooo`03003ooooooooo00;oool01P00ooooo`00o`00ooooo`00o`;oool0
1P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l00oooo`00o`00o`02003o1Oooo`03003o
oooooooo00;oool2003o00Koool00?ooool00?ooool00?l5oooo0`00oaGoool0027oool00`000000
ooooo`0?oooo0P00o`;oool4003o0_ooo`@00?l01?ooo`00o`00ooooo`<00?l2oooo0`00o`04oooo
003ooooooooo0P00o`;oool2003o0_ooo`800?l2oooo00<00?ooooooool00P00o`;oool3003o00?o
ool00?ooool01Oooo`05003ooooooooooooo003o00;oool3003o0_ooo`03003ooooooooo00800?l2
oooo0P00o`03oooo003o003o00;oool01P00ooooo`00ooooo`00ooooo`800?l4oooo0P00o`05oooo
003o003o003ooooo00<00?l00oooo`00o`00o`02oooo0P00o`;oool01@00ooooooooo`00ooooo`04
003o2Oooo`800?l6oooo00@00?ooooooool00?l2oooo00L00?ooool00?ooool00?ooool00?l00_oo
o`03003ooooooooo00?oool3003o00Goool00?ooooooool00?l00_ooo`03003ooooo003o00;oool2
003o0_ooo`800?l00oooo`00o`00o`02003o1Oooo`03003ooooooooo00;oool2003o00Koool00?oo
ool00?ooool00?l5oooo0`00oaGoool001_oool700006@00o`800004003o00@000000?l00?l00003
003o0P0000<00?l010000000o`00000000800?l200000P00o`800002003o0P000003003o00000000
00800?l200000`00o`030000003o000000D000001@00o`00000000000000o`0200000`00o`800000
0`00o`0000000002003o0P0000800?l00`000000o`00o`0200000`00o`030000003o003o00800?l4
00000P00o`050000003o003o003o000000<00?l00`000000o`00o`0200000P00o`8000001@00o`00
00000000o`000004003o2@0000800?l6000000@00?l0000000000?l200000`00o`040000003o003o
003o0P000003003o0000000000<00003003o00D000000?l0000000000?l00P000003003o0000003o
00800002003o0P0000800?l00`000000o`00o`02003o1@000003003o0000000000800002003o00H0
00000?l000000?l000000?l500000`00o`d00008oooo000Qoooo00<0003oooooool08?ooo`030000
oooooooo00[oool00`00ooooooooo`0<oooo0P00o`Goool00`000?ooooooo`0Poooo00D0003ooooo
ool00?ooool00P00o`Ooool00`00ooooooooo`05oooo00<00?ooooooool02?ooo`@00?lQoooo00<0
003oooooool01?ooo`<00?l01?ooo`00ooooooooo`@00?l<oooo0P00o`?oool00`000?ooooooo`08
oooo0`00o`03oooo003ooooo01;oool00`000?ooooooo`07oooo000Qoooo00<0003oooooool0;Ooo
o`03003ooooooooo00coool00`00ooooooooo`0eoooo00<00?ooooooool01Oooo`03003ooooooooo
00_oool00`00ooooooooo`0moooo00<00?ooooooool0;oooo`008Oooo`030000oooooooo02goool0
0`00ooooooooo`0<oooo00<00?ooooooool0=Oooo`03003ooooooooo00Goool00`00ooooooooo`0;
oooo00<00?ooooooool0?Oooo`03003ooooooooo02ooool0027oool00`000?ooooooo`0]oooo00<0
0?ooooooool0A?ooo`03003ooooooooo00Goool00`00ooooooooo`0;oooo00<00?ooooooool0?Ooo
o`03003ooooooooo02ooool0027oool20000;_ooo`03003ooooooooo04Coool00`00ooooooooo`05
oooo00<00?ooooooool02oooo`03003ooooooooo03goool00`00ooooooooo`0_oooo000Qoooo00<0
003oooooool0;Oooo`03003ooooooooo04Coool00`00ooooooooo`0Coooo00<00?ooooooool0?Ooo
o`03003ooooooooo02ooool0027oool00`000?ooooooo`2:oooo00<00?ooooooool0?Oooo`03003o
oooooooo02ooool0027oool00`000?ooooooo`2:oooo00<00?ooooooool0?Oooo`03003ooooooooo
02ooool0027oool00`000?ooooooo`3:oooo00<00?ooooooool0;oooo`008Oooo`030000oooooooo
0<[oool00`00ooooooooo`0_oooo000Qoooo0P000<_oool00`00ooooooooo`0_oooo000Qoooo00<0
003oooooool0b_ooo`03003ooooooooo02ooool0027oool00`000?ooooooo`3:oooo00<00?oooooo
ool0;oooo`008Oooo`030000oooooooo0<[oool00`00ooooooooo`0_oooo000Qoooo00<0003ooooo
ool0b_ooo`03003ooooooooo02ooool0027oool00`000?ooooooo`3:oooo00<00?ooooooool0;ooo
o`008Oooo`80003;oooo00<00?ooooooool0;oooo`008Oooo`030000oooooooo0<[oool00`00oooo
ooooo`0_oooo000Qoooo00<0003oooooool0b_ooo`03003ooooooooo02ooool0027oool00`000?oo
ooooo`3:oooo00<00?ooooooool0;oooo`008Oooo`030000oooooooo0<[oool00`00ooooooooo`0_
oooo000Qoooo00<0003oooooool0b_ooo`03003ooooooooo02ooool0027oool20000boooo`03003o
oooooooo02ooool0027oool00`000?ooooooo`3:oooo00<00?ooooooool0;oooo`008Oooo`030000
oooooooo0<[oool00`00ooooooooo`0_oooo000Aoooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo00<0003oooooool0o?ooo`004?ooo`030000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo0?coool001;oool01P000?oo
ooooo`000?ooo`0000;oool00`000?ooo`000004oooo0P000?goool0013oool200000oooo`030000
oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0o?ooo`004?ooo`030000oooooooo
00;oool00`000?ooo`000002oooo00<0003oool00000ooooo`Coool0013oool300000oooo`030000
oooooooo00;oool00`000?ooooooo`3ooooo0oooo`00ooooob7oool00?oooolQoooo003ooooo8Ooo
o`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Ooo
o`00ooooob7oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-94.7759, -2332.21, 2.85892, 
  17.2816}}]
}, Open  ]],

Cell[TextData[
"Warto\.9c\[CAcute] \.9crednia miary b\[LSlash]\:0119du"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mean[Abs[B\[LSlash]\:0119dzik]]\)], "Input",
  CellLabel->"In[122]:="],

Cell[BoxData[
    \(TraditionalForm\`879.831971406960988`\)], "Output",
  CellLabel->"Out[122]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"T\[LSlash]umienie warto\.9cci cepstrum dla wysokich cz\:0119stotliwo\.9cci"],
   "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Wyniki = {}; \n
    For[k = 1, k <= 2, k += 1\/10, \n\t
      T\[LSlash]umik = 
        Table[Log[x + 1]\^k, {x, 1, \ 
            Length[Cepstrum\[LeftDoubleBracket]1\[RightDoubleBracket]]}]; \n\t
      FS = {}; \n\t
      For[i = 1, i <= Length[Cepstrum], \(i++\), \n\t\tMaks = {0, 0}; \n\t\t
        For[j = FMin, j <= FMax, \(j++\), \ 
          If[Cepstrum\[LeftDoubleBracket]i, j\[RightDoubleBracket] 
                T\[LSlash]umik\[LeftDoubleBracket]j\[RightDoubleBracket] > 
              Maks\[LeftDoubleBracket]1\[RightDoubleBracket], 
            Maks = {Cepstrum\[LeftDoubleBracket]i, j\[RightDoubleBracket] 
                  T\[LSlash]umik\[LeftDoubleBracket]j\[RightDoubleBracket], 
                j}]]; \n\t\t
        If[Maks\[LeftDoubleBracket]2\[RightDoubleBracket] != FMin && 
            Maks\[LeftDoubleBracket]2\[RightDoubleBracket] != FMax && 
            Maks != {0, 0}, \n\t\t\t
          dopol = {
              Cepstrum\[LeftDoubleBracket]i, 
                  Maks\[LeftDoubleBracket]2\[RightDoubleBracket] - 1
                    \[RightDoubleBracket] 
                T\[LSlash]umik
                  \[LeftDoubleBracket]Maks\[LeftDoubleBracket]2
                      \[RightDoubleBracket] - 1\[RightDoubleBracket], 
              Cepstrum\[LeftDoubleBracket]i, 
                  Maks\[LeftDoubleBracket]2
                    \[RightDoubleBracket]\[RightDoubleBracket] 
                T\[LSlash]umik
                  \[LeftDoubleBracket]Maks\[LeftDoubleBracket]2
                    \[RightDoubleBracket]\[RightDoubleBracket], 
              Cepstrum\[LeftDoubleBracket]i, 
                  Maks\[LeftDoubleBracket]2\[RightDoubleBracket] + 1
                    \[RightDoubleBracket] 
                T\[LSlash]umik
                  \[LeftDoubleBracket]Maks\[LeftDoubleBracket]2
                      \[RightDoubleBracket] + 1\[RightDoubleBracket]}; \n
          \t\t\tpoly = \(-Fit[dopol, {1, x, x\^2}, x]\); \n\t\t\t
          korekta = 
            x /. \(FindMinimum[poly, {x, 1}]\)\[LeftDoubleBracket]2
                \[RightDoubleBracket]; \n\t\t\t
          Maks\[LeftDoubleBracket]2\[RightDoubleBracket] += korekta - 2]; \n
        \t\tIf[Maks == {0, 0}, 
          AppendTo[FS, 
            FS\[LeftDoubleBracket]Length[FS]\[RightDoubleBracket]], 
          AppendTo[FS, 
            CzP\/\(\ Maks\[LeftDoubleBracket]2\[RightDoubleBracket]\)]]]; \n\t
      AppendTo[Wyniki, {B\[LSlash]\[SHacek]dProc[FS], 
          Mean[Abs[B\[LSlash]\:0119dzik]]}]; \n\t
      Print[N[k], "\<   \>", B\[LSlash]\[SHacek]dProc[FS], "\<   \>", 
        Mean[Abs[B\[LSlash]\:0119dzik]]]]; \)], "Input",
  CellLabel->"In[123]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.`\[InvisibleSpace]"   "\[InvisibleSpace]49.4905385735080116`
          \[InvisibleSpace]"   "\[InvisibleSpace]457.227054337803107`\),
        SequenceForm[ 
        1.0, "   ", 49.490538573508005, "   ", 457.227054337803],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.10000000000000008`
          \[InvisibleSpace]"   "\[InvisibleSpace]50.0727802037845748`
          \[InvisibleSpace]"   "\[InvisibleSpace]418.747341288256702`\),
        SequenceForm[ 
        1.1000000000000001, "   ", 50.072780203784568, "   ", 
          418.74734128825662],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.19999999999999996`
          \[InvisibleSpace]"   "\[InvisibleSpace]50.8005822416302788`
          \[InvisibleSpace]"   "\[InvisibleSpace]381.381486337636488`\),
        SequenceForm[ 
        1.2, "   ", 50.800582241630273, "   ", 381.38148633763649],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.30000000000000004`
          \[InvisibleSpace]"   "\[InvisibleSpace]50.8005822416302788`
          \[InvisibleSpace]"   "\[InvisibleSpace]338.80272806151952`\),
        SequenceForm[ 
        1.3, "   ", 50.800582241630273, "   ", 338.80272806151947],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.39999999999999991`
          \[InvisibleSpace]"   "\[InvisibleSpace]50.9461426491994195`
          \[InvisibleSpace]"   "\[InvisibleSpace]309.842573883787508`\),
        SequenceForm[ 
        1.3999999999999999, "   ", 50.946142649199416, "   ", 
          309.84257388378751],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.5`\[InvisibleSpace]"   "\[InvisibleSpace]51.0917030567685603`
          \[InvisibleSpace]"   "\[InvisibleSpace]271.76790548990577`\),
        SequenceForm[ 
        1.5, "   ", 51.091703056768559, "   ", 271.76790548990573],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.60000000000000008`
          \[InvisibleSpace]"   "\[InvisibleSpace]50.2183406113537156`
          \[InvisibleSpace]"   "\[InvisibleSpace]249.440377843569383`\),
        SequenceForm[ 
        1.6000000000000001, "   ", 50.21834061135371, "   ", 
          249.44037784356934],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.7`\[InvisibleSpace]"   "\[InvisibleSpace]49.4905385735080116`
          \[InvisibleSpace]"   "\[InvisibleSpace]225.851876775137139`\),
        SequenceForm[ 
        1.7, "   ", 49.490538573508005, "   ", 225.8518767751371],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.8`\[InvisibleSpace]"   "\[InvisibleSpace]49.7816593886462932`
          \[InvisibleSpace]"   "\[InvisibleSpace]204.574672899343301`\),
        SequenceForm[ 
        1.8, "   ", 49.78165938864629, "   ", 204.57467289934326],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(1.9`\[InvisibleSpace]"   "\[InvisibleSpace]49.6360989810771524`
          \[InvisibleSpace]"   "\[InvisibleSpace]185.894549196632379`\),
        SequenceForm[ 
        1.8999999999999999, "   ", 49.636098981077147, "   ", 
          185.89454919663237],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(2.`\[InvisibleSpace]"   "\[InvisibleSpace]49.7816593886462932`
          \[InvisibleSpace]"   "\[InvisibleSpace]172.037183678621197`\),
        SequenceForm[ 
        2.0, "   ", 49.78165938864629, "   ", 172.03718367862118],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Wyniki // N\)], "Input",
  CellLabel->"In[124]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", GridBox[{
            {"49.4905385735080116`", "457.227054337803107`"},
            {"50.0727802037845748`", "418.747341288256702`"},
            {"50.8005822416302788`", "381.381486337636488`"},
            {"50.8005822416302788`", "338.80272806151952`"},
            {"50.9461426491994195`", "309.842573883787508`"},
            {"51.0917030567685603`", "271.76790548990577`"},
            {"50.2183406113537156`", "249.440377843569383`"},
            {"49.4905385735080116`", "225.851876775137139`"},
            {"49.7816593886462932`", "204.574672899343301`"},
            {"49.6360989810771524`", "185.894549196632379`"},
            {"49.7816593886462932`", "172.037183678621197`"}
            },
          ColumnAlignments->{Decimal}], ")"}], TraditionalForm]], "Output",
  CellLabel->"Out[124]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->"RulerBar",
WindowSize->{707, 510},
WindowMargins->{{1, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1,
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 34, 0, 59, "Title"],
Cell[1768, 53, 63, 0, 25, "Text"],

Cell[CellGroupData[{
Cell[1856, 57, 32, 0, 85, "Section"],
Cell[1891, 59, 42, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[1958, 63, 176, 3, 90, "Input"],
Cell[2137, 68, 279, 6, 28, "Message"],
Cell[2419, 76, 479, 10, 47, "Message"],
Cell[2901, 88, 82, 2, 25, "Output"]
}, Open  ]],
Cell[2998, 93, 58, 0, 31, "MathCaption"],
Cell[3059, 95, 137, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[3221, 102, 77, 0, 40, "Subsection"],
Cell[3301, 104, 83, 1, 31, "MathCaption"],
Cell[3387, 107, 164, 5, 30, "Input"],
Cell[3554, 114, 45, 0, 31, "MathCaption"],
Cell[3602, 116, 164, 5, 30, "Input"],
Cell[3769, 123, 49, 0, 31, "MathCaption"],
Cell[3821, 125, 269, 8, 42, "Input"],
Cell[4093, 135, 74, 0, 31, "MathCaption"],
Cell[4170, 137, 160, 5, 30, "Input"],
Cell[4333, 144, 62, 0, 31, "MathCaption"],
Cell[4398, 146, 274, 8, 50, "Input"],
Cell[4675, 156, 43, 0, 31, "MathCaption"],
Cell[4721, 158, 174, 5, 30, "Input"],
Cell[4898, 165, 111, 2, 31, "MathCaption"],
Cell[5012, 169, 98, 2, 30, "Input"],
Cell[5113, 173, 99, 2, 31, "MathCaption"],
Cell[5215, 177, 172, 3, 50, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5436, 186, 76, 0, 85, "Section"],
Cell[5515, 188, 47, 0, 31, "MathCaption"],
Cell[5565, 190, 124, 3, 50, "Input"],
Cell[5692, 195, 34, 0, 31, "MathCaption"],
Cell[5729, 197, 224, 5, 110, "Input"],
Cell[5956, 204, 38, 0, 31, "MathCaption"],
Cell[5997, 206, 403, 9, 146, "Input"],
Cell[6403, 217, 59, 0, 31, "MathCaption"],
Cell[6465, 219, 639, 13, 150, "Input"],
Cell[7107, 234, 69, 0, 31, "MathCaption"],
Cell[7179, 236, 1215, 21, 309, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8431, 262, 29, 0, 85, "Section"],
Cell[8463, 264, 49, 0, 31, "MathCaption"],
Cell[8515, 266, 497, 10, 207, "Input"],
Cell[9015, 278, 59, 0, 31, "MathCaption"],
Cell[9077, 280, 813, 15, 170, "Input"],
Cell[9893, 297, 42, 0, 31, "MathCaption"],
Cell[9938, 299, 459, 10, 110, "Input"],
Cell[10400, 311, 125, 2, 31, "MathCaption"],
Cell[10528, 315, 1514, 31, 229, "Input"],
Cell[12045, 348, 38, 0, 31, "MathCaption"],
Cell[12086, 350, 223, 5, 42, "Input"],

Cell[CellGroupData[{
Cell[12334, 359, 174, 4, 50, "Input"],
Cell[12511, 365, 12839, 998, 20, 12685, 993, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[25387, 1368, 109, 2, 30, "Input"],
Cell[25499, 1372, 17366, 1231, 20, 17212, 1226, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[42880, 2606, 71, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[42976, 2610, 110, 2, 30, "Input"],
Cell[43089, 2614, 97, 2, 24, "Output"]
}, Open  ]],
Cell[43201, 2619, 58, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[43284, 2623, 172, 3, 30, "Input"],
Cell[43459, 2628, 101945, 2053, 186, 14662, 970, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[145419, 4684, 88, 1, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[145532, 4689, 90, 2, 30, "Input"],
Cell[145625, 4693, 97, 2, 24, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[145771, 4701, 107, 2, 85, "Section"],

Cell[CellGroupData[{
Cell[145903, 4707, 2677, 51, 386, "Input"],
Cell[148583, 4760, 340, 7, 28, "Print"],
Cell[148926, 4769, 396, 9, 28, "Print"],
Cell[149325, 4780, 370, 8, 28, "Print"],
Cell[149698, 4790, 369, 8, 28, "Print"],
Cell[150070, 4800, 396, 9, 28, "Print"],
Cell[150469, 4811, 342, 7, 28, "Print"],
Cell[150814, 4820, 395, 9, 28, "Print"],
Cell[151212, 4831, 342, 7, 28, "Print"],
Cell[151557, 4840, 342, 7, 28, "Print"],
Cell[151902, 4849, 369, 8, 28, "Print"],
Cell[152274, 4859, 341, 7, 28, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152652, 4871, 70, 2, 30, "Input"],
Cell[152725, 4875, 851, 16, 201, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

