(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    470208,      15789]*)
(*NotebookOutlinePosition[    470903,      15814]*)
(*  CellTagsIndexPosition[    470859,      15810]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["Kompresja cz\:0119stotliwo\.9cci"], "Title"],

Cell[TextData["\[CapitalSHacek] Marek Szczerba, 2000"], "Text"],

Cell[BoxData[{
    \(<< Miscellaneous`Audio`\), 
    \(<< Graphics`Graphics`\), 
    \(<< CCRMA`SCMTheory`\), 
    \(\(<< CCRMA`Windows`; \)\)}], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<D:\Mathematica\data\>"]; \)\)], "Input"],

Cell[BoxData[
    \(\(src = ReadSoundfile["\<example.wav\>"]; \)\)], "Input"],

Cell[BoxData[
    \(\(wind = HammingW[Length[src]]; \)\)], "Input"],

Cell[BoxData[
    \(\(trg = src*wind; \)\)], "Input"],

Cell[BoxData[
    \(\(Multi = 4; \)\)], "Input"],

Cell[CellGroupData[{

Cell["Oversampling", "Section"],

Cell[BoxData[
    \(\(ovr = Table[0, {x, Length[src]*Multi}]; \n
    For[i = 2, i < Length[src], \(i++\), \n\t
      smps = Table[
          trg\[LeftDoubleBracket]i + j\[RightDoubleBracket], {j, \(-1\), 1}]; 
      \n\tpoly = Fit[smps, {1, x, x\^2}, x]; \n\t
      For[j = 0, j < Multi, \(j++\), \n\t\t
        ovr\[LeftDoubleBracket]i*Multi + j\[RightDoubleBracket] = 
          poly /. \ x -> \((1 + j/Multi)\)]; \n]; \n\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[trg]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00434877 0.308775 1.47017e-005 [
[.24125 .29628 -6 -9 ]
[.24125 .29628 6 0 ]
[.45869 .29628 -9 -9 ]
[.45869 .29628 9 0 ]
[.67613 .29628 -9 -9 ]
[.67613 .29628 9 0 ]
[.89356 .29628 -9 -9 ]
[.89356 .29628 9 0 ]
[.01131 .01474 -36 -4.5 ]
[.01131 .01474 0 4.5 ]
[.01131 .16176 -36 -4.5 ]
[.01131 .16176 0 4.5 ]
[.01131 .45579 -30 -4.5 ]
[.01131 .45579 0 4.5 ]
[.01131 .60281 -30 -4.5 ]
[.01131 .60281 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.24125 .30878 m
.24125 .31503 L
s
[(50)] .24125 .29628 0 1 Mshowa
.45869 .30878 m
.45869 .31503 L
s
[(100)] .45869 .29628 0 1 Mshowa
.67613 .30878 m
.67613 .31503 L
s
[(150)] .67613 .29628 0 1 Mshowa
.89356 .30878 m
.89356 .31503 L
s
[(200)] .89356 .29628 0 1 Mshowa
.125 Mabswid
.0673 .30878 m
.0673 .31253 L
s
.11078 .30878 m
.11078 .31253 L
s
.15427 .30878 m
.15427 .31253 L
s
.19776 .30878 m
.19776 .31253 L
s
.28474 .30878 m
.28474 .31253 L
s
.32822 .30878 m
.32822 .31253 L
s
.37171 .30878 m
.37171 .31253 L
s
.4152 .30878 m
.4152 .31253 L
s
.50217 .30878 m
.50217 .31253 L
s
.54566 .30878 m
.54566 .31253 L
s
.58915 .30878 m
.58915 .31253 L
s
.63264 .30878 m
.63264 .31253 L
s
.71961 .30878 m
.71961 .31253 L
s
.7631 .30878 m
.7631 .31253 L
s
.80659 .30878 m
.80659 .31253 L
s
.85008 .30878 m
.85008 .31253 L
s
.93705 .30878 m
.93705 .31253 L
s
.98054 .30878 m
.98054 .31253 L
s
.25 Mabswid
0 .30878 m
1 .30878 L
s
.02381 .01474 m
.03006 .01474 L
s
[(-20000)] .01131 .01474 1 0 Mshowa
.02381 .16176 m
.03006 .16176 L
s
[(-10000)] .01131 .16176 1 0 Mshowa
.02381 .45579 m
.03006 .45579 L
s
[(10000)] .01131 .45579 1 0 Mshowa
.02381 .60281 m
.03006 .60281 L
s
[(20000)] .01131 .60281 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07355 m
.02756 .07355 L
s
.02381 .10295 m
.02756 .10295 L
s
.02381 .13236 m
.02756 .13236 L
s
.02381 .19116 m
.02756 .19116 L
s
.02381 .22057 m
.02756 .22057 L
s
.02381 .24997 m
.02756 .24997 L
s
.02381 .27937 m
.02756 .27937 L
s
.02381 .33818 m
.02756 .33818 L
s
.02381 .36758 m
.02756 .36758 L
s
.02381 .39698 m
.02756 .39698 L
s
.02381 .42639 m
.02756 .42639 L
s
.02381 .48519 m
.02756 .48519 L
s
.02381 .5146 m
.02756 .5146 L
s
.02381 .544 m
.02756 .544 L
s
.02381 .5734 m
.02756 .5734 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02816 .30877 Mdot
.03251 .31627 Mdot
.03686 .32388 Mdot
.0412 .33168 Mdot
.04555 .33534 Mdot
.0499 .33444 Mdot
.05425 .33187 Mdot
.0586 .32892 Mdot
.06295 .32318 Mdot
.0673 .31711 Mdot
.07165 .31065 Mdot
.07599 .31018 Mdot
.08034 .31311 Mdot
.08469 .31627 Mdot
.08904 .31992 Mdot
.09339 .32474 Mdot
.09774 .32998 Mdot
.10209 .33565 Mdot
.10644 .33169 Mdot
.11078 .32421 Mdot
.11513 .31601 Mdot
.11948 .30868 Mdot
.12383 .30426 Mdot
.12818 .29927 Mdot
.13253 .28811 Mdot
.13688 .29173 Mdot
.14123 .29793 Mdot
.14558 .3047 Mdot
.14992 .31208 Mdot
.15427 .3201 Mdot
.15862 .32876 Mdot
.16297 .33812 Mdot
.16732 .32455 Mdot
.17167 .31683 Mdot
.17602 .30986 Mdot
.18037 .2974 Mdot
.18471 .27971 Mdot
.18906 .26074 Mdot
.19341 .24347 Mdot
.19776 .25281 Mdot
.20211 .26292 Mdot
.20646 .27382 Mdot
.21081 .28339 Mdot
.21516 .2925 Mdot
.2195 .30224 Mdot
.22385 .30474 Mdot
.2282 .27696 Mdot
.23255 .24755 Mdot
.2369 .21648 Mdot
.24125 .19466 Mdot
.2456 .17522 Mdot
.24995 .16205 Mdot
.25429 .17123 Mdot
.25864 .21283 Mdot
.26299 .25667 Mdot
.26734 .30278 Mdot
.27169 .35117 Mdot
.27604 .40183 Mdot
.28039 .45473 Mdot
.28474 .48686 Mdot
.28908 .48364 Mdot
.29343 .46618 Mdot
.29778 .44785 Mdot
.30213 .40917 Mdot
.30648 .3685 Mdot
.31083 .32621 Mdot
.31518 .31549 Mdot
.31953 .33333 Mdot
.32387 .35178 Mdot
.32822 .37145 Mdot
.33257 .39737 Mdot
.33692 .42408 Mdot
.34127 .45155 Mdot
.34562 .43504 Mdot
.34997 .39325 Mdot
.35432 .3502 Mdot
.35866 .31088 Mdot
.36301 .29029 Mdot
.36736 .26919 Mdot
.37171 .22422 Mdot
.37606 .23302 Mdot
.38041 .26067 Mdot
.38476 .28894 Mdot
.38911 .31787 Mdot
.39346 .34735 Mdot
.3978 .37744 Mdot
.40215 .40803 Mdot
.4065 .36883 Mdot
.41085 .33823 Mdot
.4152 .31516 Mdot
.41955 .27987 Mdot
.4239 .22755 Mdot
.42825 .17454 Mdot
.43259 .12089 Mdot
.43694 .14991 Mdot
.44129 .18141 Mdot
.44564 .21331 Mdot
.44999 .24114 Mdot
.45434 .26543 Mdot
.45869 .28994 Mdot
.46304 .30718 Mdot
.46738 .24406 Mdot
.47173 .18057 Mdot
.47608 .11676 Mdot
.48043 .07204 Mdot
.48478 .0381 Mdot
.48913 .01472 Mdot
.49348 .02883 Mdot
.49783 .11482 Mdot
.50217 .20095 Mdot
.50652 .28714 Mdot
.51087 .37324 Mdot
.51522 .4592 Mdot
.51957 .5449 Mdot
.52392 .60332 Mdot
.52827 .5951 Mdot
.53262 .56108 Mdot
.53696 .52714 Mdot
.54131 .46776 Mdot
.54566 .40448 Mdot
.55001 .34166 Mdot
.55436 .31514 Mdot
.55871 .3395 Mdot
.56306 .36356 Mdot
.56741 .38736 Mdot
.57175 .41869 Mdot
.5761 .44981 Mdot
.58045 .48047 Mdot
.5848 .46717 Mdot
.58915 .41465 Mdot
.5935 .36287 Mdot
.59785 .31401 Mdot
.6022 .29123 Mdot
.60654 .26888 Mdot
.61089 .2257 Mdot
.61524 .22686 Mdot
.61959 .25655 Mdot
.62394 .28561 Mdot
.62829 .31406 Mdot
.63264 .34185 Mdot
.63699 .36898 Mdot
.64134 .39539 Mdot
.64568 .3677 Mdot
.65003 .33687 Mdot
.65438 .31668 Mdot
.65873 .29012 Mdot
.66308 .24804 Mdot
.66743 .20725 Mdot
.67178 .16777 Mdot
.67613 .18486 Mdot
.68047 .21101 Mdot
.68482 .23637 Mdot
.68917 .25849 Mdot
.69352 .2765 Mdot
.69787 .29388 Mdot
.70222 .31062 Mdot
.70657 .27188 Mdot
.71092 .23246 Mdot
.71526 .1947 Mdot
.71961 .16799 Mdot
.72396 .15122 Mdot
.72831 .13921 Mdot
.73266 .14493 Mdot
.73701 .19615 Mdot
.74136 .24511 Mdot
.74571 .29179 Mdot
.75005 .33621 Mdot
.7544 .37838 Mdot
.75875 .41829 Mdot
.7631 .44845 Mdot
.76745 .44287 Mdot
.7718 .42411 Mdot
.77615 .40624 Mdot
.7805 .37994 Mdot
.78484 .35178 Mdot
.78919 .32521 Mdot
.79354 .31008 Mdot
.79789 .31935 Mdot
.80224 .32802 Mdot
.80659 .33609 Mdot
.81094 .34597 Mdot
.81529 .35554 Mdot
.81963 .36435 Mdot
.82398 .36181 Mdot
.82833 .34383 Mdot
.83268 .32709 Mdot
.83703 .31155 Mdot
.84138 .30458 Mdot
.84573 .29853 Mdot
.85008 .28819 Mdot
.85442 .28658 Mdot
.85877 .29474 Mdot
.86312 .30227 Mdot
.86747 .30919 Mdot
.87182 .31554 Mdot
.87617 .32134 Mdot
.88052 .32662 Mdot
.88487 .3222 Mdot
.88922 .31494 Mdot
.89356 .3108 Mdot
.89791 .30626 Mdot
.90226 .29857 Mdot
.90661 .29154 Mdot
.91096 .28512 Mdot
.91531 .28724 Mdot
.91966 .29209 Mdot
.92401 .29658 Mdot
.92835 .30046 Mdot
.9327 .30342 Mdot
.93705 .30617 Mdot
.9414 .30874 Mdot
.94575 .30401 Mdot
.9501 .29814 Mdot
.95445 .29252 Mdot
.9588 .28813 Mdot
.96314 .28545 Mdot
.96749 .283 Mdot
.97184 .28292 Mdot
.97619 .29003 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool002Ooool00`000?ooooooo`3foooo000<oooo0`00
00?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`03oooo00<0003oooooool0m_ooo`003?ooo`030000oooooooo00;oool00`000?ooo`000002
oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0003ooooo
ool0m_ooo`001oooo`<00003oooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000001?ooo`80001coooo0P0008;oool000goool0
1`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`000004oooo00<0003oooooool0L_ooo`800022oooo000<oooo00<0003oool000000_oo
o`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo0000
00Coool00`000?ooooooo`3foooo000=oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`1c
oooo0P00087oool002Ooool00`000?ooooooo`1coooo0P00087oool002Ooool00`000?ooooooo`3f
oooo000Woooo00<0003oooooool0LOooo`800023oooo000Woooo00<0003oooooool0LOooo`800023
oooo000Woooo0P000?Ooool002Ooool00`000?ooooooo`3foooo000Woooo00<0003oooooool0m_oo
o`009oooo`030000oooooooo0?Koool002Ooool00`000?ooooooo`3foooo000Woooo00<0003ooooo
ool0m_ooo`009oooo`030000oooooooo073oool20000Q?ooo`009oooo`80001aoooo0P0008Coool0
02Ooool00`000?ooooooo`3foooo000Woooo00<0003oooooool0m_ooo`009oooo`030000oooooooo
0?Koool002Ooool00`000?ooooooo`3foooo000Woooo00<0003oooooool0m_ooo`009oooo`030000
oooooooo0?Koool002Ooool00`000?ooooooo`3foooo000Woooo0P000?Ooool002Ooool00`000?oo
ooooo`3foooo000Woooo00<0003oooooool0MOooo`80001ooooo000Woooo00<0003oooooool0Kooo
o`800004oooo0P0007ooool002Ooool00`000?ooooooo`1Toooo0P0000Woool20000QOooo`009ooo
o`030000oooooooo06Coool20000T?ooo`009oooo`030000oooooooo0?Koool002Ooool20000mooo
o`009oooo`030000oooooooo0:ooool20000AOooo`009oooo`030000oooooooo0:ooool20000AOoo
o`009oooo`030000oooooooo0;3oool20000A?ooo`009oooo`030000oooooooo06Goool20000BOoo
o`800014oooo000Woooo00<0003oooooool0IOooo`800017oooo0P0004Koool000_oool500000_oo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00?oool00`000?ooooooo`2^oooo0P0004Koool000goool01`000?ooooooooooo`000?ooo`000002
oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0003ooooo
ool0=_ooo`80002noooo0007oooo0`0000?oool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo0P0003Ooool20000__oo
o`003Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo000000Coool00`000?ooooooo`2Qoooo0P0000[oool20000Aoooo`003Ooo
o`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000Coool00`000?ooooooo`0goooo0P0002[oool20000??ooo`80000:oooo0P00
04Ooool000coool200001?ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00?oool00`000?ooooooo`0doooo0P000003oooo0000000002[oool2
0000TOooo`009oooo`030000oooooooo03Coool20000<?ooo`800006oooo0P0008Koool002Ooool0
0`000?ooooooo`1Voooo0P0000Koool20000<_ooo`80001Boooo000Woooo00<0003oooooool0X_oo
o`80001Boooo000Woooo0P000?Ooool002Ooool00`000?ooooooo`0coooo0P0007Ooool200000ooo
o`800013oooo000Woooo00<0003oooooool0<oooo`800011oooo0P0003Coool200000oooo`800013
oooo000Woooo00<0003oooooool0M_ooo`80001noooo000Woooo00<0003oooooool0X?ooo`80001D
oooo000Woooo00<0003oooooool0>?ooo`80000]oooo0P0003Ooool2000000?oool000000000DOoo
o`009oooo`030000oooooooo03;oool200001?ooo`80000]oooo0P0003[oool20000DOooo`009ooo
o`030000oooooooo03;oool20000`_ooo`009oooo`80001Eoooo0P0003_oool20000Hoooo`009ooo
o`030000oooooooo05Coool200003?ooo`80000]oooo0`0006;oool002Ooool00`000?ooooooo`1F
oooo0P0000[oool20000;_ooo`80000Goooo0P0004Woool002Ooool00`000?ooooooo`1Foooo0P00
04coool200001Oooo`800019oooo000Woooo00<0003oooooool0J?ooo`80000joooo0P00053oool0
02Ooool00`000?ooooooo`0Woooo0P0003ooool200000oooo`800013oooo0P0004;oool002Ooool0
0`000?ooooooo`0Woooo0P0000Soool20000>_ooo`80000_oooo0P0001;oool20000@_ooo`009ooo
o`80000Yoooo0P0000Ooool20000Joooo`80001Foooo000Woooo00<0003oooooool0:?ooo`80000?
oooo0P0005Soool20000HOooo`009oooo`030000oooooooo02Koool200004Oooo`80000Loooo0P00
03[oool200004?ooo`80001?oooo000Woooo00<0003oooooool09_ooo`8000000oooo`000000000/
oooo0P0004coool20000Coooo`009oooo`030000oooooooo02Woool200001_ooo`030000oooooooo
00;oool00`000?ooooooo`0Joooo0P0000ooool800001?ooo`030000oooooooo01goool200002Ooo
o`D00002oooo00<0003oooooool00_ooo`030000oooooooo02Woool300000oooo`030000oooooooo
00;oool00`000?ooooooo`0Eoooo000Woooo00<0003oooooool0<?ooo`030000oooo000000;oool0
0`000?ooo`00000Koooo0P00017oool00`000?ooooooo`02000000Ooool0003oooooool0003oool0
00007_ooo`80000;oooo00L0003oooooooooool0003oool000000_ooo`040000oooo0000oooo0P00
02Ooool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooo000001Koool002Ooool0
0`000?ooooooo`0[oooo0P0000?oool300000_ooo`030000oooo000002koool01`000?oooooooooo
o`000?ooo`000002oooo00<0003oool00000:oooo`030000oooooooo00?oool00`000?ooooooo`03
000000?oool000000000:?ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00000F
oooo000Woooo00<0003oooooool09Oooo`800004oooo0P0000?oool200000oooo`030000oooo0000
02Woool200000oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00000[oooo00@0
003oooooooooool200000oooo`<0000[oooo00L0003oooooooooool0003oool000000_ooo`030000
oooo000001Koool002Ooool200009_ooo`800005oooo0P0000;oool00`000?ooooooo`02oooo00<0
003oool00000:Oooo`800003oooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
02_oool01@000?ooooooooooo`000004oooo00<0003oool00000:_ooo`030000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000003?ooo`<00007oooo000Woooo00<0003oooooool06?oo
o`80000Boooo0P0000;oool300000oooo`030000oooooooo01ooool200002oooo`800004oooo00<0
003oooooool00_ooo`030000oooooooo00Coool200007?ooo`800005oooo0P0000?oool300000ooo
o`030000oooooooo02Coool300000oooo`030000oooooooo00;oool010000?ooooooooooo`@00009
oooo1@0000Ooool002Ooool00`000?ooooooo`0Hoooo0`0001;oool200008oooo`800004oooo0P00
017oool200002_ooo`80000Foooo0P0000Coool200001_ooo`80000Doooo0P0001Woool300002ooo
o`H00006oooo1@000003oooo0000000000Koool002Ooool00`000?ooooooo`0Ioooo0P0001;oool2
00008oooo`80000Goooo0P0002;oool200003?ooo`800008oooo0P0000[oool200006oooo`80000:
oooo0P0000;oool300001Oooo`800004oooo0P0000Koool002Ooool00`000?ooooooo`0Goooo0P00
0003oooo0000000000Soool20000POooo`80000Toooo0P000003oooo0000000000Woool200001?oo
o`<00003oooo0P0000goool002Ooool00`000?ooooooo`0Foooo0`000004oooo0000000000001ooo
o`800008oooo0P0000[oool20000T?ooo`<00002oooo0P0000Soool200001Oooo`<000001?ooo`00
0000000000goool002Ooool00`000?ooooooo`0Foooo0P0000?oool200004Oooo`<00009oooo0P00
033oool20000G_ooo`800003oooo0P0000Ooool200001oooo`D0000>oooo000Qooooo`0000009ooo
o`<00008oooo1P0000Goool300001_ooo`<00004oooo0P0000Coool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Coool200000_ooo`030000oooooooo00Coool200000_oo
o`030000oooooooo00Soool200002Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00@0
003oool000000007oooo00@0003oool000000006oooo0P0000[oool00`000?ooooooo`03oooo0P00
00?oool00`000?ooooooo`08oooo00<0003oooooool01Oooo`8000000oooo`000?ooo`06oooo0P00
0003oooo0000oooo00;oool300000oooo`<0000:oooo0P0000Woool00`000?ooooooo`03oooo000W
oooo0`0000Ooool200000_ooo`@00004oooo0P0000Soool200000oooo`80000@oooo00<0003ooooo
ool03oooo`80000Aoooo0P0000Goool200002Oooo`030000oooooooo01Goool200002Oooo`800006
oooo0P0000Coool200001?ooo`030000oooooooo01coool200004?ooo`800003oooo0P0001coool0
02Ooool010000?ooo`00000000Goool300001?ooo`800003oooo0P0000Woool200000oooo`80000e
oooo0P00047oool200008oooo`80000Boooo100001goool002Ooool010000?ooo`00000000Goool2
00001_ooo`800002oooo0P0000goool200008_ooo`80001goooo0P0000;oool200001_ooo`800009
oooo100001goool002Ooool010000?ooooooooooo`8000001?ooo`000000000000Ooool500002ooo
o`8000000oooo`000000000Roooo0P0007Ooool200000_ooo`800006oooo0P0000[oool200007_oo
o`009oooo`040000oooooooooooo1P0000Soool400002oooo`80000Woooo0P0006coool200003?oo
o`80000aoooo000Woooo0P0000?oool300002oooo`80000>oooo0P0002Goool200005Oooo`80000T
oooo0P0001Goool200006?ooo`80000<oooo0P00037oool002Ooool00`000?ooooooo`0Poooo0P00
03coool200008_ooo`@0000Aoooo0P0000;oool20000:oooo`80000/oooo000Woooo00<0003ooooo
ool0F_ooo`80000Voooo0P0001?oool20000:oooo`800002oooo0P0002coool002Ooool00`000?oo
ooooo`0koooo0P0000_oool200001_ooo`800008oooo0P00067oool200001Oooo`80000`oooo000W
oooo00<0003oooooool0>oooo`80000;oooo0P0000Koool20000Joooo`800006oooo0P0002ooool0
02Ooool00`000?ooooooo`35oooo0P0002ooool002Ooool00`000?ooooooo`25oooo0P0000Koool2
0000>?ooo`80000]oooo000Woooo00<0003oooooool0QOooo`800006oooo0P0000_oool20000:_oo
o`<0000]oooo000Woooo0P0004Goool200000oooo`80000Boooo0P0003Woool40000:_ooo`80000^
oooo000Woooo00<0003oooooool0A?ooo`800003oooo0P0001;oool200006Oooo`80000Noooo0P00
05coool002Ooool00`000?ooooooo`1Koooo0P0001_oool20000??ooo`80000noooo000Woooo00<0
003oooooool0Foooo`80001Ioooo0P0000Coool20000>?ooo`009oooo`030000oooooooo08Koool2
0000=?ooo`80000hoooo000Woooo00<0003oooooool0Q_ooo`80001^oooo000Woooo00<0003ooooo
ool0Coooo`80002Uoooo000Woooo0P0004coool200000_ooo`800018oooo0P0005_oool002Ooool0
0`000?ooooooo`0loooo0P0000goool20000C?ooo`80001Koooo000Woooo00<0003oooooool0??oo
o`800013oooo0P0003Soool20000>Oooo`009oooo`030000oooooooo04?oool200005oooo`80000S
oooo0P0003Soool20000>Oooo`009oooo`030000oooooooo04?oool200005oooo`80000^oooo0P00
06Soool002Ooool00`000?ooooooo`27oooo0P0000?oool20000:Oooo`80000moooo000Woooo00<0
003oooooool0Qoooo`80000^oooo0P0003goool002Ooool00`000?ooooooo`1<oooo0P0006coool2
0000>_ooo`009oooo`80001=oooo0P0006coool20000>_ooo`009oooo`030000oooooooo0?Koool0
02Ooool00`000?ooooooo`1>oooo0P000:Koool002Ooool00`000?ooooooo`1>oooo0P000:Koool0
02Ooool00`000?ooooooo`2ioooo0P0003_oool000_oool500000_ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`12
oooo0P0004Coool20000;_ooo`<0000koooo000=oooo00L0003oooooooooool0003oool000000_oo
o`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo
04;oool200002Oooo`80000ioooo0P0002koool20000??ooo`003Oooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool2
0000?_ooo`80000>oooo0P000:Ooool000goool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0?Ooo
o`80000joooo0P0007_oool000goool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0@Oooo`80000f
oooo0P0007_oool000coool200001?ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`11oooo0P0003goool200002Ooo
o`80001Yoooo000Woooo00<0003oooooool0P?ooo`800009oooo0P0006Woool002Ooool00`000?oo
ooooo`3foooo000Woooo00<0003oooooool0ROooo`80001[oooo000Woooo00<0003oooooool0@?oo
o`800017oooo0P0006_oool002Ooool20000?oooo`@0002doooo000Woooo00<0003oooooool0?_oo
o`80002foooo000Woooo00<0003oooooool0m_ooo`009oooo`030000oooooooo0?Koool002Ooool0
0`000?ooooooo`3foooo000Woooo00<0003oooooool0m_ooo`009oooo`030000oooooooo0?Koool0
02Ooool20000moooo`009oooo`030000oooooooo0?Koool002Ooool00`000?ooooooo`3foooo000W
oooo00<0003oooooool0O_ooo`80001foooo000Woooo00<0003oooooool0O_ooo`80001foooo000W
oooo00<0003oooooool0m_ooo`009oooo`030000oooooooo0?Koool002Ooool00`000?ooooooo`1j
oooo0P0007[oool002Ooool20000Noooo`80001joooo000Woooo00<0003oooooool0m_ooo`009ooo
o`030000oooooooo0?Koool002Ooool00`000?ooooooo`3foooo000Woooo00<0003oooooool0OOoo
o`80001goooo000Woooo00<0003oooooool0OOooo`80001goooo000Woooo00<0003oooooool0m_oo
o`009oooo`80003goooo000Woooo00<0003oooooool0m_ooo`009oooo`030000oooooooo0?Koool0
02Ooool00`000?ooooooo`3foooo000Woooo00<0003oooooool0m_ooo`009oooo`030000oooooooo
07coool20000N?ooo`003?ooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo07coool20000N?ooo`003?oo
o`030000oooooooo00;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000004oooo00<0003oooooool0Noooo`80001ioooo000=oooo00L0003ooooo
ooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00001?ooo`80001loooo0P0007Woool000goool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0m_oo
o`003?ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0m_ooo`003Oooo`030000oooooooo
00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`03oooo00<0003oooooool0m_ooo`009oooo`030000oooooooo0?Koool00?oooolQoooo003o
oooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003o
oooo8Oooo`00ooooob7oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-35.4836, -23703.5, 
  0.905783, 267.931}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[ovr]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00108719 0.310191 1.4613e-005 [
[.24125 .29769 -9 -9 ]
[.24125 .29769 9 0 ]
[.45869 .29769 -9 -9 ]
[.45869 .29769 9 0 ]
[.67613 .29769 -9 -9 ]
[.67613 .29769 9 0 ]
[.89356 .29769 -9 -9 ]
[.89356 .29769 9 0 ]
[.01131 .01793 -36 -4.5 ]
[.01131 .01793 0 4.5 ]
[.01131 .16406 -36 -4.5 ]
[.01131 .16406 0 4.5 ]
[.01131 .45632 -30 -4.5 ]
[.01131 .45632 0 4.5 ]
[.01131 .60245 -30 -4.5 ]
[.01131 .60245 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.24125 .31019 m
.24125 .31644 L
s
[(200)] .24125 .29769 0 1 Mshowa
.45869 .31019 m
.45869 .31644 L
s
[(400)] .45869 .29769 0 1 Mshowa
.67613 .31019 m
.67613 .31644 L
s
[(600)] .67613 .29769 0 1 Mshowa
.89356 .31019 m
.89356 .31644 L
s
[(800)] .89356 .29769 0 1 Mshowa
.125 Mabswid
.07817 .31019 m
.07817 .31394 L
s
.13253 .31019 m
.13253 .31394 L
s
.18689 .31019 m
.18689 .31394 L
s
.29561 .31019 m
.29561 .31394 L
s
.34997 .31019 m
.34997 .31394 L
s
.40433 .31019 m
.40433 .31394 L
s
.51305 .31019 m
.51305 .31394 L
s
.56741 .31019 m
.56741 .31394 L
s
.62177 .31019 m
.62177 .31394 L
s
.73048 .31019 m
.73048 .31394 L
s
.78484 .31019 m
.78484 .31394 L
s
.8392 .31019 m
.8392 .31394 L
s
.94792 .31019 m
.94792 .31394 L
s
.25 Mabswid
0 .31019 m
1 .31019 L
s
.02381 .01793 m
.03006 .01793 L
s
[(-20000)] .01131 .01793 1 0 Mshowa
.02381 .16406 m
.03006 .16406 L
s
[(-10000)] .01131 .16406 1 0 Mshowa
.02381 .45632 m
.03006 .45632 L
s
[(10000)] .01131 .45632 1 0 Mshowa
.02381 .60245 m
.03006 .60245 L
s
[(20000)] .01131 .60245 1 0 Mshowa
.125 Mabswid
.02381 .04716 m
.02756 .04716 L
s
.02381 .07638 m
.02756 .07638 L
s
.02381 .10561 m
.02756 .10561 L
s
.02381 .13484 m
.02756 .13484 L
s
.02381 .19329 m
.02756 .19329 L
s
.02381 .22251 m
.02756 .22251 L
s
.02381 .25174 m
.02756 .25174 L
s
.02381 .28096 m
.02756 .28096 L
s
.02381 .33942 m
.02756 .33942 L
s
.02381 .36864 m
.02756 .36864 L
s
.02381 .39787 m
.02756 .39787 L
s
.02381 .42709 m
.02756 .42709 L
s
.02381 .48555 m
.02756 .48555 L
s
.02381 .51477 m
.02756 .51477 L
s
.02381 .544 m
.02756 .544 L
s
.02381 .57322 m
.02756 .57322 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0249 .31019 Mdot
.02598 .31019 Mdot
.02707 .31019 Mdot
.02816 .31019 Mdot
.02925 .31019 Mdot
.03033 .31019 Mdot
.03142 .31019 Mdot
.03251 .31018 Mdot
.03359 .31204 Mdot
.03468 .3139 Mdot
.03577 .31577 Mdot
.03686 .31764 Mdot
.03794 .31952 Mdot
.03903 .3214 Mdot
.04012 .3233 Mdot
.0412 .3252 Mdot
.04229 .32753 Mdot
.04338 .3296 Mdot
.04447 .33141 Mdot
.04555 .33296 Mdot
.04664 .33429 Mdot
.04773 .33534 Mdot
.04881 .33611 Mdot
.0499 .3366 Mdot
.05099 .33653 Mdot
.05208 .33635 Mdot
.05316 .33608 Mdot
.05425 .3357 Mdot
.05534 .33509 Mdot
.05643 .33447 Mdot
.05751 .33382 Mdot
.0586 .33314 Mdot
.05969 .33267 Mdot
.06077 .33202 Mdot
.06186 .33121 Mdot
.06295 .33021 Mdot
.06404 .32882 Mdot
.06512 .3274 Mdot
.06621 .32597 Mdot
.0673 .32451 Mdot
.06838 .32304 Mdot
.06947 .32155 Mdot
.07056 .32003 Mdot
.07165 .31848 Mdot
.07273 .31631 Mdot
.07382 .31452 Mdot
.07491 .3131 Mdot
.07599 .31205 Mdot
.07708 .31162 Mdot
.07817 .3114 Mdot
.07926 .31139 Mdot
.08034 .31159 Mdot
.08143 .3123 Mdot
.08252 .31301 Mdot
.08361 .31375 Mdot
.08469 .3145 Mdot
.08578 .31524 Mdot
.08687 .31601 Mdot
.08795 .31681 Mdot
.08904 .31764 Mdot
.09013 .31844 Mdot
.09122 .31931 Mdot
.0923 .32026 Mdot
.09339 .32127 Mdot
.09448 .32243 Mdot
.09556 .32362 Mdot
.09665 .32483 Mdot
.09774 .32606 Mdot
.09883 .32732 Mdot
.09991 .32861 Mdot
.101 .32992 Mdot
.10209 .33126 Mdot
.10317 .33357 Mdot
.10426 .33528 Mdot
.10535 .33639 Mdot
.10644 .33691 Mdot
.10752 .33625 Mdot
.10861 .33538 Mdot
.1097 .33428 Mdot
.11078 .33297 Mdot
.11187 .33118 Mdot
.11296 .32934 Mdot
.11405 .32746 Mdot
.11513 .32554 Mdot
.11622 .32342 Mdot
.11731 .32135 Mdot
.1184 .31934 Mdot
.11948 .31738 Mdot
.12057 .31529 Mdot
.12166 .31338 Mdot
.12274 .31165 Mdot
.12383 .3101 Mdot
.12492 .30905 Mdot
.12601 .30797 Mdot
.12709 .30685 Mdot
.12818 .3057 Mdot
.12927 .30503 Mdot
.13035 .30399 Mdot
.13144 .30255 Mdot
.13253 .30074 Mdot
.13362 .29659 Mdot
.1347 .29336 Mdot
.13579 .29105 Mdot
.13688 .28965 Mdot
.13796 .29031 Mdot
.13905 .29113 Mdot
.14014 .29211 Mdot
.14123 .29325 Mdot
.14231 .29474 Mdot
.1434 .29626 Mdot
.14449 .29782 Mdot
.14558 .29941 Mdot
.14666 .30103 Mdot
.14775 .3027 Mdot
.14884 .3044 Mdot
.14992 .30614 Mdot
.15101 .30791 Mdot
.1521 .30973 Mdot
.15319 .31158 Mdot
.15427 .31348 Mdot
.15536 .31541 Mdot
.15645 .31738 Mdot
.15753 .31939 Mdot
.15862 .32144 Mdot
.15971 .32353 Mdot
.1608 .32566 Mdot
.16188 .32784 Mdot
.16297 .33006 Mdot
.16406 .33452 Mdot
.16514 .33756 Mdot
.16623 .33917 Mdot
.16732 .33936 Mdot
.16841 .33544 Mdot
.16949 .33189 Mdot
.17058 .3287 Mdot
.17167 .32587 Mdot
.17275 .32388 Mdot
.17384 .32194 Mdot
.17493 .32004 Mdot
.17602 .3182 Mdot
.1771 .31698 Mdot
.17819 .31542 Mdot
.17928 .31352 Mdot
.18037 .31127 Mdot
.18145 .30866 Mdot
.18254 .30573 Mdot
.18363 .30247 Mdot
.18471 .29888 Mdot
.1858 .2946 Mdot
.18689 .29025 Mdot
.18798 .28581 Mdot
.18906 .2813 Mdot
.19015 .27643 Mdot
.19124 .27166 Mdot
.19232 .267 Mdot
.19341 .26245 Mdot
.1945 .25568 Mdot
.19559 .25056 Mdot
.19667 .2471 Mdot
.19776 .24528 Mdot
.19885 .24753 Mdot
.19993 .24983 Mdot
.20102 .25217 Mdot
.20211 .25456 Mdot
.2032 .257 Mdot
.20428 .25949 Mdot
.20537 .26202 Mdot
.20646 .26461 Mdot
.20755 .26745 Mdot
.20863 .2702 Mdot
.20972 .27287 Mdot
.21081 .27545 Mdot
.21189 .27787 Mdot
.21298 .28026 Mdot
.21407 .28262 Mdot
.21516 .28496 Mdot
.21624 .28716 Mdot
.21733 .28941 Mdot
.21842 .29169 Mdot
.2195 .29401 Mdot
.22059 .29711 Mdot
.22168 .29975 Mdot
.22277 .30195 Mdot
.22385 .3037 Mdot
.22494 .30714 Mdot
.22603 .3087 Mdot
.22711 .30838 Mdot
.2282 .30618 Mdot
.22929 .29943 Mdot
.23038 .29258 Mdot
.23146 .28563 Mdot
.23255 .27857 Mdot
.23364 .27142 Mdot
.23472 .26416 Mdot
.23581 .2568 Mdot
.2369 .24934 Mdot
.23799 .24076 Mdot
.23907 .23275 Mdot
.24016 .22532 Mdot
.24125 .21846 Mdot
.24234 .21281 Mdot
.24342 .20732 Mdot
.24451 .20197 Mdot
.2456 .19677 Mdot
.24668 .19135 Mdot
.24777 .18633 Mdot
.24886 .18169 Mdot
.24995 .17745 Mdot
.25103 .17209 Mdot
.25212 .16812 Mdot
.25321 .16554 Mdot
.25429 .16435 Mdot
.25538 .16361 Mdot
.25647 .16489 Mdot
.25756 .16818 Mdot
.25864 .17348 Mdot
.25973 .18361 Mdot
.26082 .19387 Mdot
.2619 .20428 Mdot
.26299 .21482 Mdot
.26408 .2255 Mdot
.26517 .23633 Mdot
.26625 .24729 Mdot
.26734 .2584 Mdot
.26843 .26965 Mdot
.26952 .28104 Mdot
.2706 .29256 Mdot
.27169 .30423 Mdot
.27278 .31605 Mdot
.27386 .328 Mdot
.27495 .34009 Mdot
.27604 .35233 Mdot
.27713 .36471 Mdot
.27821 .37723 Mdot
.2793 .38989 Mdot
.28039 .40268 Mdot
.28147 .41776 Mdot
.28256 .43155 Mdot
.28365 .44405 Mdot
.28474 .45526 Mdot
.28582 .46654 Mdot
.28691 .47562 Mdot
.288 .48251 Mdot
.28908 .4872 Mdot
.29017 .48773 Mdot
.29126 .48737 Mdot
.29235 .48613 Mdot
.29343 .484 Mdot
.29452 .47974 Mdot
.29561 .47543 Mdot
.29669 .47107 Mdot
.29778 .46665 Mdot
.29887 .46399 Mdot
.29996 .46007 Mdot
.30104 .45488 Mdot
.30213 .44843 Mdot
.30322 .439 Mdot
.30431 .42945 Mdot
.30539 .41977 Mdot
.30648 .40998 Mdot
.30757 .40002 Mdot
.30865 .38997 Mdot
.30974 .37981 Mdot
.31083 .36955 Mdot
.31192 .3561 Mdot
.313 .34461 Mdot
.31409 .33509 Mdot
.31518 .32752 Mdot
.31626 .32219 Mdot
.31735 .31864 Mdot
.31844 .31687 Mdot
.31953 .31687 Mdot
.32061 .32124 Mdot
.3217 .32565 Mdot
.32279 .33011 Mdot
.32387 .3346 Mdot
.32496 .33907 Mdot
.32605 .34362 Mdot
.32714 .34824 Mdot
.32822 .35294 Mdot
.32931 .35724 Mdot
.3304 .36194 Mdot
.33149 .36702 Mdot
.33257 .37249 Mdot
.33366 .37886 Mdot
.33475 .38527 Mdot
.33583 .39174 Mdot
.33692 .39825 Mdot
.33801 .40482 Mdot
.3391 .41143 Mdot
.34018 .4181 Mdot
.34127 .4248 Mdot
.34236 .43573 Mdot
.34344 .44392 Mdot
.34453 .44938 Mdot
.34562 .45211 Mdot
.34671 .45036 Mdot
.34779 .44704 Mdot
.34888 .44215 Mdot
.34997 .43569 Mdot
.35105 .42542 Mdot
.35214 .41508 Mdot
.35323 .40465 Mdot
.35432 .39415 Mdot
.3554 .38311 Mdot
.35649 .3723 Mdot
.35758 .36172 Mdot
.35866 .35137 Mdot
.35975 .33985 Mdot
.36084 .3295 Mdot
.36193 .32031 Mdot
.36301 .31228 Mdot
.3641 .30721 Mdot
.36519 .30211 Mdot
.36628 .29698 Mdot
.36736 .29182 Mdot
.36845 .2888 Mdot
.36954 .28429 Mdot
.37062 .27831 Mdot
.37171 .27084 Mdot
.3728 .25466 Mdot
.37389 .24182 Mdot
.37497 .23231 Mdot
.37606 .22615 Mdot
.37715 .22658 Mdot
.37823 .22818 Mdot
.37932 .23095 Mdot
.38041 .23489 Mdot
.3815 .24171 Mdot
.38258 .24856 Mdot
.38367 .25545 Mdot
.38476 .26238 Mdot
.38584 .26934 Mdot
.38693 .27635 Mdot
.38802 .28339 Mdot
.38911 .29048 Mdot
.39019 .29762 Mdot
.39128 .30479 Mdot
.39237 .31199 Mdot
.39346 .31923 Mdot
.39454 .3265 Mdot
.39563 .33381 Mdot
.39672 .34116 Mdot
.3978 .34854 Mdot
.39889 .35597 Mdot
.39998 .36343 Mdot
.40107 .37092 Mdot
.40215 .37844 Mdot
.40324 .39255 Mdot
.40433 .40232 Mdot
.40541 .40775 Mdot
.4065 .40885 Mdot
.40759 .39831 Mdot
.40868 .3883 Mdot
.40976 .37883 Mdot
.41085 .36989 Mdot
.41194 .36158 Mdot
.41302 .35374 Mdot
.41411 .34637 Mdot
.4152 .33946 Mdot
.41629 .33487 Mdot
.41737 .32952 Mdot
.41846 .32341 Mdot
.41955 .31654 Mdot
.42063 .30935 Mdot
.42172 .30111 Mdot
.42281 .29181 Mdot
.4239 .28146 Mdot
.42498 .26852 Mdot
.42607 .25554 Mdot
.42716 .24252 Mdot
.42825 .22946 Mdot
.42933 .21634 Mdot
.43042 .20319 Mdot
.43151 .19 Mdot
.43259 .17676 Mdot
.43368 .15573 Mdot
.43477 .13983 Mdot
.43586 .12906 Mdot
.43694 .12344 Mdot
.43803 .13042 Mdot
.43912 .13755 Mdot
.4402 .14484 Mdot
.44129 .15228 Mdot
.44238 .16007 Mdot
.44347 .16789 Mdot
.44455 .17573 Mdot
.44564 .18359 Mdot
.44673 .1919 Mdot
.44781 .19995 Mdot
.4489 .20775 Mdot
.44999 .2153 Mdot
.45108 .22255 Mdot
.45216 .22958 Mdot
.45325 .23638 Mdot
.45434 .24297 Mdot
.45543 .24898 Mdot
.45651 .25501 Mdot
.4576 .26105 Mdot
.45869 .26711 Mdot
.45977 .27387 Mdot
.46086 .28019 Mdot
.46195 .28605 Mdot
.46304 .29147 Mdot
.46412 .30324 Mdot
.46521 .31002 Mdot
.4663 .31181 Mdot
.46738 .30861 Mdot
.46847 .29296 Mdot
.46956 .27728 Mdot
.47065 .26158 Mdot
.47173 .24586 Mdot
.47282 .23012 Mdot
.47391 .21435 Mdot
.47499 .19856 Mdot
.47608 .18276 Mdot
.47717 .16513 Mdot
.47826 .14868 Mdot
.47934 .13342 Mdot
.48043 .11934 Mdot
.48152 .10722 Mdot
.4826 .09577 Mdot
.48369 .08499 Mdot
.48478 .07489 Mdot
.48587 .06547 Mdot
.48695 .05671 Mdot
.48804 .0486 Mdot
.48913 .04115 Mdot
.49022 .03184 Mdot
.4913 .02487 Mdot
.49239 .02022 Mdot
.49348 .0179 Mdot
.49456 .01472 Mdot
.49565 .01599 Mdot
.49674 .02173 Mdot
.49783 .03194 Mdot
.49891 .05329 Mdot
.5 .07466 Mdot
.50109 .09603 Mdot
.50217 .11741 Mdot
.50326 .13881 Mdot
.50435 .16021 Mdot
.50544 .18161 Mdot
.50652 .20302 Mdot
.50761 .22444 Mdot
.5087 .24586 Mdot
.50978 .26728 Mdot
.51087 .28868 Mdot
.51196 .31009 Mdot
.51305 .33149 Mdot
.51413 .35288 Mdot
.51522 .37426 Mdot
.51631 .39565 Mdot
.5174 .41702 Mdot
.51848 .43837 Mdot
.51957 .4597 Mdot
.52066 .48354 Mdot
.52174 .50569 Mdot
.52283 .52614 Mdot
.52392 .54489 Mdot
.52501 .56562 Mdot
.52609 .58221 Mdot
.52718 .59465 Mdot
.52827 .60296 Mdot
.52935 .60332 Mdot
.53044 .60208 Mdot
.53153 .59923 Mdot
.53262 .59479 Mdot
.5337 .58632 Mdot
.53479 .57787 Mdot
.53588 .56942 Mdot
.53696 .56097 Mdot
.53805 .55491 Mdot
.53914 .54727 Mdot
.54023 .53805 Mdot
.54131 .52724 Mdot
.5424 .51285 Mdot
.54349 .49822 Mdot
.54457 .48334 Mdot
.54566 .46822 Mdot
.54675 .45245 Mdot
.54784 .43671 Mdot
.54892 .421 Mdot
.55001 .40532 Mdot
.5511 .38633 Mdot
.55219 .36959 Mdot
.55327 .35511 Mdot
.55436 .34288 Mdot
.55545 .33155 Mdot
.55653 .32338 Mdot
.55762 .31837 Mdot
.55871 .31652 Mdot
.5598 .3226 Mdot
.56088 .32866 Mdot
.56197 .3347 Mdot
.56306 .34073 Mdot
.56414 .34673 Mdot
.56523 .35272 Mdot
.56632 .35869 Mdot
.56741 .36464 Mdot
.56849 .36986 Mdot
.56958 .37554 Mdot
.57067 .38169 Mdot
.57175 .38831 Mdot
.57284 .39611 Mdot
.57393 .4039 Mdot
.57502 .41168 Mdot
.5761 .41945 Mdot
.57719 .42722 Mdot
.57828 .43497 Mdot
.57937 .44269 Mdot
.58045 .45038 Mdot
.58154 .46209 Mdot
.58263 .47108 Mdot
.58371 .47733 Mdot
.5848 .48085 Mdot
.58589 .4812 Mdot
.58698 .47912 Mdot
.58806 .47459 Mdot
.58915 .46764 Mdot
.59024 .45451 Mdot
.59132 .44144 Mdot
.59241 .42841 Mdot
.5935 .41543 Mdot
.59459 .40229 Mdot
.59567 .38933 Mdot
.59676 .37655 Mdot
.59785 .36396 Mdot
.59893 .34939 Mdot
.60002 .33644 Mdot
.60111 .32511 Mdot
.6022 .3154 Mdot
.60328 .3097 Mdot
.60437 .30402 Mdot
.60546 .29837 Mdot
.60654 .29275 Mdot
.60763 .28914 Mdot
.60872 .28423 Mdot
.60981 .27803 Mdot
.61089 .27053 Mdot
.61198 .25567 Mdot
.61307 .24357 Mdot
.61416 .23421 Mdot
.61524 .22762 Mdot
.61633 .22525 Mdot
.61742 .22465 Mdot
.6185 .22583 Mdot
.61959 .22877 Mdot
.62068 .23621 Mdot
.62177 .2436 Mdot
.62285 .25096 Mdot
.62394 .25828 Mdot
.62503 .26556 Mdot
.62611 .2728 Mdot
.6272 .28 Mdot
.62829 .28716 Mdot
.62938 .29429 Mdot
.63046 .30139 Mdot
.63155 .30843 Mdot
.63264 .31544 Mdot
.63372 .32241 Mdot
.63481 .32934 Mdot
.6359 .33622 Mdot
.63699 .34306 Mdot
.63807 .34987 Mdot
.63916 .35663 Mdot
.64025 .36335 Mdot
.64134 .37003 Mdot
.64242 .38164 Mdot
.64351 .38988 Mdot
.6446 .39476 Mdot
.64568 .39629 Mdot
.64677 .3897 Mdot
.64786 .38292 Mdot
.64895 .37594 Mdot
.65003 .36876 Mdot
.65112 .36011 Mdot
.65221 .35212 Mdot
.65329 .34478 Mdot
.65438 .33811 Mdot
.65547 .33369 Mdot
.65656 .32887 Mdot
.65764 .32365 Mdot
.65873 .31804 Mdot
.65982 .31289 Mdot
.6609 .30678 Mdot
.66199 .2997 Mdot
.66308 .29165 Mdot
.66417 .28107 Mdot
.66525 .27057 Mdot
.66634 .26015 Mdot
.66743 .24982 Mdot
.66851 .23956 Mdot
.6696 .22939 Mdot
.67069 .21929 Mdot
.67178 .20928 Mdot
.67286 .1942 Mdot
.67395 .18263 Mdot
.67504 .17457 Mdot
.67613 .17003 Mdot
.67721 .17343 Mdot
.6783 .1774 Mdot
.67939 .18193 Mdot
.68047 .18702 Mdot
.68156 .19359 Mdot
.68265 .20012 Mdot
.68374 .20659 Mdot
.68482 .21302 Mdot
.68591 .21962 Mdot
.687 .22602 Mdot
.68808 .23222 Mdot
.68917 .23822 Mdot
.69026 .2441 Mdot
.69135 .24973 Mdot
.69243 .2551 Mdot
.69352 .26021 Mdot
.69461 .26474 Mdot
.69569 .26924 Mdot
.69678 .27369 Mdot
.69787 .27811 Mdot
.69896 .28249 Mdot
.70004 .28683 Mdot
.70113 .29113 Mdot
.70222 .29539 Mdot
.70331 .30472 Mdot
.70439 .3106 Mdot
.70548 .31304 Mdot
.70657 .31203 Mdot
.70765 .30246 Mdot
.70874 .29285 Mdot
.70983 .28321 Mdot
.71092 .27352 Mdot
.712 .26357 Mdot
.71309 .25372 Mdot
.71418 .24398 Mdot
.71526 .23434 Mdot
.71635 .22392 Mdot
.71744 .21419 Mdot
.71853 .20515 Mdot
.71961 .1968 Mdot
.7207 .18924 Mdot
.72179 .1823 Mdot
.72287 .17597 Mdot
.72396 .17026 Mdot
.72505 .16565 Mdot
.72614 .16133 Mdot
.72722 .15731 Mdot
.72831 .15359 Mdot
.7294 .14895 Mdot
.73048 .14541 Mdot
.73157 .14298 Mdot
.73266 .14165 Mdot
.73375 .13883 Mdot
.73483 .13884 Mdot
.73592 .14167 Mdot
.73701 .14733 Mdot
.7381 .16027 Mdot
.73918 .17307 Mdot
.74027 .18573 Mdot
.74136 .19825 Mdot
.74244 .21062 Mdot
.74353 .22286 Mdot
.74462 .23495 Mdot
.74571 .24691 Mdot
.74679 .25872 Mdot
.74788 .27039 Mdot
.74897 .28192 Mdot
.75005 .29331 Mdot
.75114 .30456 Mdot
.75223 .31567 Mdot
.75332 .32663 Mdot
.7544 .33746 Mdot
.75549 .34815 Mdot
.75658 .3587 Mdot
.75766 .3691 Mdot
.75875 .37937 Mdot
.75984 .3902 Mdot
.76093 .40042 Mdot
.76201 .41004 Mdot
.7631 .41905 Mdot
.76419 .42987 Mdot
.76528 .43848 Mdot
.76636 .44486 Mdot
.76745 .44903 Mdot
.76854 .44887 Mdot
.76962 .44789 Mdot
.77071 .44609 Mdot
.7718 .44347 Mdot
.77289 .43873 Mdot
.77397 .43404 Mdot
.77506 .42941 Mdot
.77615 .42483 Mdot
.77723 .42118 Mdot
.77832 .417 Mdot
.77941 .4123 Mdot
.7805 .40707 Mdot
.78158 .40071 Mdot
.78267 .39423 Mdot
.78376 .38764 Mdot
.78484 .38093 Mdot
.78593 .37378 Mdot
.78702 .36673 Mdot
.78811 .35978 Mdot
.78919 .35293 Mdot
.79028 .34527 Mdot
.79137 .33831 Mdot
.79245 .33206 Mdot
.79354 .32653 Mdot
.79463 .32049 Mdot
.79572 .31598 Mdot
.7968 .31297 Mdot
.79789 .31149 Mdot
.79898 .31385 Mdot
.80007 .31617 Mdot
.80115 .31845 Mdot
.80224 .3207 Mdot
.80333 .32291 Mdot
.80441 .32509 Mdot
.8055 .32722 Mdot
.80659 .32932 Mdot
.80768 .33116 Mdot
.80876 .33311 Mdot
.80985 .33517 Mdot
.81094 .33734 Mdot
.81202 .33983 Mdot
.81311 .34229 Mdot
.8142 .34474 Mdot
.81529 .34717 Mdot
.81637 .34961 Mdot
.81746 .35201 Mdot
.81855 .35437 Mdot
.81963 .35667 Mdot
.82072 .35992 Mdot
.82181 .36246 Mdot
.8229 .3643 Mdot
.82398 .36543 Mdot
.82507 .36624 Mdot
.82616 .36608 Mdot
.82725 .36497 Mdot
.82833 .3629 Mdot
.82942 .35832 Mdot
.83051 .35382 Mdot
.83159 .34939 Mdot
.83268 .34504 Mdot
.83377 .34077 Mdot
.83486 .33657 Mdot
.83594 .33244 Mdot
.83703 .32839 Mdot
.83812 .32373 Mdot
.8392 .3196 Mdot
.84029 .31601 Mdot
.84138 .31295 Mdot
.84247 .31113 Mdot
.84355 .30937 Mdot
.84464 .30767 Mdot
.84573 .30602 Mdot
.84681 .30492 Mdot
.8479 .30355 Mdot
.84899 .30191 Mdot
.85008 .30001 Mdot
.85116 .29663 Mdot
.85225 .29379 Mdot
.85334 .29149 Mdot
.85442 .28973 Mdot
.85551 .28842 Mdot
.8566 .28772 Mdot
.85769 .28762 Mdot
.85877 .28813 Mdot
.85986 .29022 Mdot
.86095 .29226 Mdot
.86204 .29427 Mdot
.86312 .29624 Mdot
.86421 .29817 Mdot
.8653 .30006 Mdot
.86638 .30191 Mdot
.86747 .30372 Mdot
.86856 .3055 Mdot
.86965 .30723 Mdot
.87073 .30894 Mdot
.87182 .3106 Mdot
.87291 .31223 Mdot
.87399 .31383 Mdot
.87508 .31539 Mdot
.87617 .31692 Mdot
.87726 .3184 Mdot
.87834 .31986 Mdot
.87943 .32128 Mdot
.88052 .32268 Mdot
.8816 .3249 Mdot
.88269 .32651 Mdot
.88378 .32752 Mdot
.88487 .32793 Mdot
.88595 .3271 Mdot
.88704 .32608 Mdot
.88813 .32489 Mdot
.88922 .32353 Mdot
.8903 .32144 Mdot
.89139 .31954 Mdot
.89248 .31783 Mdot
.89356 .31632 Mdot
.89465 .31533 Mdot
.89574 .31431 Mdot
.89683 .31327 Mdot
.89791 .31221 Mdot
.899 .31137 Mdot
.90009 .31034 Mdot
.90117 .30911 Mdot
.90226 .30769 Mdot
.90335 .30572 Mdot
.90444 .30378 Mdot
.90552 .30189 Mdot
.90661 .30004 Mdot
.9077 .29824 Mdot
.90878 .29648 Mdot
.90987 .29475 Mdot
.91096 .29306 Mdot
.91205 .29067 Mdot
.91313 .28881 Mdot
.91422 .28748 Mdot
.91531 .28668 Mdot
.91639 .28695 Mdot
.91748 .28739 Mdot
.91857 .288 Mdot
.91966 .28878 Mdot
.92074 .29002 Mdot
.92183 .29124 Mdot
.92292 .29244 Mdot
.92401 .29361 Mdot
.92509 .29478 Mdot
.92618 .29591 Mdot
.92727 .29701 Mdot
.92835 .29807 Mdot
.92944 .29912 Mdot
.93053 .30011 Mdot
.93162 .30105 Mdot
.9327 .30192 Mdot
.93379 .30268 Mdot
.93488 .30342 Mdot
.93596 .30415 Mdot
.93705 .30487 Mdot
.93814 .30557 Mdot
.93923 .30626 Mdot
.94031 .30693 Mdot
.9414 .3076 Mdot
.94249 .30892 Mdot
.94357 .30979 Mdot
.94466 .3102 Mdot
.94575 .31016 Mdot
.94684 .30909 Mdot
.94792 .30795 Mdot
.94901 .30673 Mdot
.9501 .30545 Mdot
.95119 .30397 Mdot
.95227 .3025 Mdot
.95336 .30105 Mdot
.95445 .29962 Mdot
.95553 .29811 Mdot
.95662 .29667 Mdot
.95771 .29531 Mdot
.9588 .29403 Mdot
.95988 .29278 Mdot
.96097 .29164 Mdot
.96206 .2906 Mdot
.96314 .28967 Mdot
.96423 .28898 Mdot
.96532 .28831 Mdot
.96641 .28765 Mdot
.96749 .28701 Mdot
.96858 .28618 Mdot
.96967 .28549 Mdot
.97075 .28496 Mdot
.97184 .28457 Mdot
.97293 .28388 Mdot
.97402 .28363 Mdot
.9751 .28384 Mdot
.97619 .31019 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool0
0?oooolQoooo003ooooo8Oooo`009oooo`030000oooooooo0?Koool002Ooool00`000?ooooooo`3f
oooo000Woooo00<0003oooooool0m_ooo`003?ooo`<00003oooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo0?Koool0
00coool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?oo
o`000002oooo00<0003oool000001?ooo`030000oooooooo07?oool30000P?ooo`001oooo`<00003
oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001?ooo`80001doooo0`00083oool000goool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0
003oooooool0Loooo`<00020oooo000<oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`1c
oooo0P00087oool000goool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo07?oool40000Oooo
o`009oooo`030000oooooooo07?oool40000Ooooo`009oooo`030000oooooooo07;oool20000P_oo
o`009oooo`030000oooooooo07;oool20000P_ooo`009oooo`80001coooo0P0008;oool002Ooool0
0`000?ooooooo`1boooo0P000003oooo0000000007ooool002Ooool00`000?ooooooo`1boooo0P00
0003oooo0000000007ooool002Ooool00`000?ooooooo`1boooo0P0008;oool002Ooool00`000?oo
ooooo`1aoooo0P0008?oool002Ooool00`000?ooooooo`1aoooo0P0008?oool002Ooool00`000?oo
ooooo`3foooo000Woooo00<0003oooooool0LOooo`800002oooo0P0007ooool002Ooool20000L_oo
o`800002oooo0P0007ooool002Ooool00`000?ooooooo`1aoooo0P0008?oool002Ooool00`000?oo
ooooo`1aoooo0P0008?oool002Ooool00`000?ooooooo`3foooo000Woooo00<0003oooooool0LOoo
o`800002oooo0P0007ooool002Ooool00`000?ooooooo`1aoooo0P0000;oool20000Ooooo`009ooo
o`030000oooooooo0?Koool002Ooool20000LOooo`800024oooo000Woooo00<0003oooooool0L?oo
o`800024oooo000Woooo00<0003oooooool0m_ooo`009oooo`030000oooooooo073oool200001?oo
o`80001noooo000Woooo00<0003oooooool0IOooo`800009oooo0P0000Coool20000O_ooo`009ooo
o`030000oooooooo06Goool20000Soooo`009oooo`030000oooooooo06Goool20000Soooo`009ooo
o`030000oooooooo06Goool200002Oooo`800024oooo000Woooo0P0006Koool300002?ooo`800004
oooo0P0003Soool30000@oooo`009oooo`030000oooooooo06Goool300003_ooo`80000hoooo0`00
04?oool002Ooool00`000?ooooooo`1Voooo0P0004Soool30000@oooo`009oooo`030000oooooooo
06Koool200002?ooo`80000moooo100004?oool002Ooool00`000?ooooooo`1Toooo100000Soool2
0000?Oooo`800015oooo000;oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003oooooool0I?ooo`@0000>oooo0P00
03Ooool2000000?oool000000000@_ooo`003Oooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`0g
oooo0P0002goool200003_ooo`80000foooo0`000003oooo0000000004;oool000Ooool300000ooo
o`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000Coool20000=oooo`<0000^oooo0P0000Koool20000?Oooo`800016oooo000=
oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001?ooo`030000oooooooo03Koool40000;Oooo`800006oooo0P00037oool2
00002_ooo`800016oooo000=oooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo03Koool40000;Ooo
o`80000ioooo0P0000[oool200000_ooo`800012oooo000<oooo0P0000Coool00`000?ooooooo`02
oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003ooooo
ool0=_ooo`@0000Zoooo0P000003oooo0000000003Woool200002_ooo`800002oooo0P0004;oool0
02Ooool00`000?ooooooo`0eoooo1@0002[oool2000000?oool0000000001_ooo`800005oooo0P00
02Woool400002?ooo`800017oooo000Woooo00<0003oooooool0=Oooo`8000000oooo`000000000]
oooo0P0000Koool200001Oooo`80000Yoooo100000Soool200000oooo`800012oooo000Woooo00<0
003oooooool0=Oooo`80000]oooo0P0003goool200002?ooo`800003oooo0P0004;oool002Ooool2
0000=_ooo`8000000oooo`000000000Zoooo0P0000;oool20000=oooo`@00008oooo0P0004Ooool0
02Ooool00`000?ooooooo`0doooo0P0000;oool20000;_ooo`800005oooo0P00033oool400002?oo
o`800003oooo0P0004;oool002Ooool00`000?ooooooo`0doooo0P0002goool200000oooo`800005
oooo0P0000Koool20000:_ooo`800008oooo0P0000?oool20000@_ooo`009oooo`030000oooooooo
03Coool200000oooo`80000Xoooo0P0000?oool200003Oooo`80000Zoooo0`0000Ooool20000Aooo
o`009oooo`030000oooooooo03Coool200000oooo`80000]oooo0P0003Ooool2000000?oool00000
00001oooo`800004oooo0P00047oool002Ooool00`000?ooooooo`0doooo0P0000?oool20000;Ooo
o`800004oooo0P00037oool2000000?oool0000000001_ooo`800005oooo0P00047oool002Ooool0
0`000?ooooooo`0coooo0`0000?oool20000:?ooo`800003oooo0P0000Coool20000<?ooo`800002
oooo0P0000Koool20000B?ooo`009oooo`030000oooooooo03?oool20000;_ooo`800004oooo0P00
03Goool200000_ooo`80000=oooo0P00047oool002Ooool20000=?ooo`800004oooo0P0001_oool2
00004Oooo`80000<oooo0P0001[oool200003oooo`<00005oooo0P0000Goool20000@Oooo`009ooo
o`030000oooooooo03?oool200001?ooo`80000Koooo0P0000_oool200001?ooo`800003oooo0P00
00Ooool200006Oooo`<0000;oooo0P0000?oool200001Oooo`800018oooo000Woooo00<0003ooooo
ool0<oooo`80000Poooo100000[oool200001?ooo`800003oooo0P0002;oool300002oooo`800003
oooo0P0000Goool200001Oooo`800011oooo000Woooo00<0003oooooool0<oooo`800004oooo0P00
01[oool400004?ooo`80000Woooo100000ooool200001Oooo`800005oooo0P00047oool002Ooool0
0`000?ooooooo`0coooo0P0000Coool200006_ooo`@0000:oooo0P0000Coool20000:Oooo`80000:
oooo0P0000?oool20000Coooo`009oooo`030000oooooooo02Soool200002Oooo`80000Poooo1000
00[oool200001?ooo`800003oooo0P0000Ooool200006Oooo`@0000:oooo0P0000?oool200001?oo
o`800006oooo0P00047oool002Ooool00`000?ooooooo`0Xoooo0`0000Ooool200001_ooo`80000K
oooo0P00017oool200000_ooo`800007oooo0P0001Woool400002_ooo`800003oooo0`0000?oool2
00001_ooo`800011oooo000Woooo0P0002Woool300001oooo`800006oooo0P0001Woool400004Ooo
o`80000Xoooo0P0000[oool200001?ooo`800003oooo0P0004Woool002Ooool00`000?ooooooo`0X
oooo100000Koool200001_ooo`80000Ioooo0P000003oooo0000000000Soool200001_ooo`80000U
oooo0P000004oooo0000000000003oooo`800003oooo0P0000Ooool20000@?ooo`009oooo`030000
oooooooo02Ooool500001_ooo`800006oooo0P0001coool200002?ooo`800006oooo0P0000;oool2
00008Oooo`800002oooo0P0000Soool200001Oooo`80000<oooo0P00043oool002Ooool00`000?oo
ooooo`0Woooo0P000004oooo0000000000001Oooo`80000Toooo0P00013oool200000_ooo`80000U
oooo0P0000Soool200001Oooo`800003oooo0P0004Woool002Ooool00`000?ooooooo`0Woooo0P00
00;oool500000_ooo`800004oooo00@0003oool00000000Loooo0P0000Soool200000_ooo`<00002
oooo0P0000?oool00`000?ooooooo`05oooo0P0001Ooool200000_ooo`800005oooo0P000005oooo
00000000oooo000000?oool300000_ooo`800007oooo0P0001koool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo01Goool002Ooool00`000?ooooooo`0Woooo0P0000;oool3
00000oooo`8000001_ooo`000?ooooooo`000?ooo`<0000Hoooo0P0000;oool200002?ooo`800003
oooo00<0003oooooool00`0000;oool00`000?ooo`000006oooo0P0001Ooool200000_ooo`800005
oooo00<0003oool000000`000004oooo0000oooooooo0`0000;oool200001oooo`80000Moooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`00000Foooo000Woooo00<0003ooooo
ool09_ooo`<00002oooo100000;oool2000000Ooool0003oooooool0003oool000006_ooo`800002
oooo0P0000_oool4000000?oool00000000010000003oooo0000oooo01koool200000_ooo`800005
oooo00<0003oool000000_ooo`030000oooo000000;oool300000_ooo`80000Voooo00<0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`00000Foooo000Woooo00<0003oooooool09_oo
o`800004oooo0`0000;oool2000000Soool0003oooooool0003oool0003oool200005oooo`800002
oooo0P0000Soool2000000Coool0003oool00002oooo1P000003oooo0000oooo01koool200000_oo
o`800005oooo0P000006oooo000000000000oooo00000_ooo`<0000;oooo0P0001koool01`000?oo
ooooooooo`000?ooo`000002oooo00<0003oool000005_ooo`009oooo`80000Woooo0P0000Coool4
000000Goool00000003oool000000_ooo`040000oooo0000oooo0P0001Ooool200000oooo`800007
oooo0P0000;oool200000_ooo`<00002oooo00<0003oool000007oooo`800002oooo0P0000Goool0
0`000?ooooooo`03000000Koool0003oooooool0003oool400002?ooo`80000Moooo00<0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`00000<oooo100000Koool002Ooool00`000?oo
ooooo`0Ioooo0P0000_oool200001?ooo`<00002oooo0`0000Coool00`000?ooooooo`0Ioooo0P00
00?oool200003?ooo`040000oooooooooooo0P0000?oool00`000?ooooooo`05oooo0P0001Koool3
00000oooo`800005oooo0P0000?oool00`000?ooooooo`02oooo1@0002?oool300000_ooo`030000
oooooooo00;oool00`000?ooooooo`02oooo100000Woool500001_ooo`009oooo`030000oooooooo
01Soool400002_ooo`800005oooo0`000003oooo0000000000Soool200005_ooo`<00003oooo0P00
00Koool200002Oooo`<00009oooo0P0001Koool200001?ooo`800006oooo0P0000Soool400002Ooo
o`80000Goooo1@0000[oool600001oooo`@00008oooo000Woooo00<0003oooooool06?ooo`D00008
oooo0P0000Ooool2000000?oool0000000002?ooo`80000Foooo0P0000Coool200001_ooo`800009
oooo0`00027oool200001?ooo`800006oooo0P0000Soool400002Oooo`80000Goooo1@0000[oool7
00001Oooo`<0000:oooo000Woooo00<0003oooooool06?ooo`D00008oooo0P0000Ooool400008Ooo
o`800004oooo0P0000Koool20000;Oooo`800004oooo0P0000Koool200002?ooo`80000Toooo0P00
0004oooo0000000000002?ooo`<00002oooo100000?oool300002oooo`009oooo`030000oooooooo
01Ooool3000000Coool0000000000006oooo0`0000Ooool400002Oooo`80000Foooo0P0000Coool2
00001_ooo`800009oooo0P0002;oool200001?ooo`800006oooo0P0000Woool300002Oooo`80000F
oooo0`0000;oool300001_ooo`@00003oooo10000004oooo0000000000003?ooo`009oooo`030000
oooooooo01Koool400000_ooo`<00005oooo0`0000Soool300002Oooo`80000Foooo0P0000Coool2
00001_ooo`800009oooo0`00023oool300001?ooo`800006oooo0P0000Woool300002Oooo`80000E
oooo0`0000?oool300001_ooo`<00005oooo1`0000coool0027ooooo0000000Voooo1@0000Soool6
00001Oooo`D00004oooo0`0000?oool400003Oooo`030000oooooooo00Coool200001Oooo`030000
oooooooo00;oool200001_ooo`030000oooooooo00800006oooo0P000003oooo0000oooo00;oool2
00002?ooo`@00009oooo0P0000[oool2000000?oool0003oool01_ooo`800003oooo00<0003ooooo
ool00P0000Goool200000_ooo`030000oooooooo00Coool300001?ooo`030000oooooooo00;oool2
00001oooo`030000oooo000000800008oooo0`0000Goool400000_ooo`@00009oooo0P0000Koool2
00001_ooo`009oooo`030000oooo000000800006oooo0`000003oooo0000000000800004oooo0`00
00Ooool200000oooo`80000?oooo00<0003oooooool01?ooo`80000:oooo0`0000Soool200001_oo
o`800005oooo0P0000Soool00`000?ooooooo`0Foooo0P0000Woool200001_ooo`800004oooo0P00
00?oool00`000?ooooooo`0@oooo0P0000Woool400001oooo`800007oooo0`000003oooo00000000
0080000Joooo000Woooo00<0003oooooool00`0000Coool300000oooo`@00002oooo0`0000Soool3
000000Coool000000000000Qoooo100000Soool200001_ooo`800004oooo0P00027oool300002Ooo
o`800006oooo0P0000Coool200008Oooo`@00007oooo0P0000Soool500007?ooo`009oooo`030000
oooooooo00<00003oooo0`0000Goool300000_ooo`<00009oooo1@0001Soool200002?ooo`@00008
oooo0P0000Koool200001?ooo`80000Qoooo100000Soool200001_ooo`800004oooo0P0001Koool2
00002Oooo`D00006oooo0P0000Woool400007?ooo`009oooo`040000oooooooooooo0`000003oooo
0000000000800006oooo1P0000[oool500006?ooo`800008oooo100000Soool200001_ooo`800004
oooo0P0001Koool200002Oooo`@0000@oooo0P0000Coool200005_ooo`800008oooo0`000003oooo
0000000000Goool300002Oooo`<0000Moooo000Woooo00@0003oooooooooool700002?ooo`D0000;
oooo0`0002?oool400004Oooo`800003oooo0P0001Koool200002Oooo`@00007oooo0P0000Soool2
00000oooo`80000Goooo0P0000Ooool200000_ooo`<00004oooo0P0002[oool002Ooool200000ooo
o`D0000:oooo0`0000coool300006Oooo`800008oooo1@0000Koool200002?ooo`800003oooo0P00
02?oool200001oooo`800008oooo0P0000;oool300005oooo`800007oooo0P0000?oool200001?oo
o`80000Zoooo000Woooo00<0003oooooool08?ooo`<0000Ioooo0P0000Soool2000000?oool00000
00001_ooo`800008oooo0P0000?oool200008Oooo`@0000Aoooo0P0000;oool200008Oooo`800003
oooo0`0000?oool20000:_ooo`009oooo`030000oooooooo04Koool2000000?oool0000000004?oo
o`800002oooo0P0002;oool400004Oooo`800002oooo0P0001Soool200001oooo`800004oooo0P00
00?oool20000:_ooo`009oooo`030000oooooooo03coool200002oooo`800006oooo0P0000Soool2
00000_ooo`80000Hoooo0P0000[oool300001_ooo`800008oooo0P0000;oool200006?ooo`800006
oooo0P0000Goool3000000?oool000000000:oooo`009oooo`030000oooooooo03coool200001ooo
o`800002oooo0`0000Goool200002?ooo`800002oooo0P0001Soool200002?ooo`8000000oooo`00
00000006oooo0P0000Soool200000_ooo`80000Poooo0P0000Goool3000000?oool000000000:ooo
o`009oooo`030000oooooooo04Goool200000oooo`80000?oooo0P0000;oool200008_ooo`800000
0oooo`000000000@oooo0P000003oooo0000000001Woool200001_ooo`800006oooo0P000003oooo
0000000002_oool002Ooool00`000?ooooooo`0loooo0P0000coool200001Oooo`800009oooo0P00
0003oooo0000000002Goool200001_ooo`800009oooo100001Woool200001_ooo`800006oooo1@00
02_oool002Ooool00`000?ooooooo`0loooo0P0000coool200001Oooo`800009oooo0P000003oooo
0000000002Goool200001_ooo`800009oooo1000027oool200001oooo`<0000/oooo000Woooo0P00
04Koool200000oooo`<00004oooo0P0000Woool400008_ooo`800002oooo0P00017oool400006Ooo
o`800006oooo0P0000Ooool30000;?ooo`009oooo`030000oooooooo04Goool200001?ooo`800004
oooo0P0000Woool400006Oooo`800007oooo0P0000;oool300001Oooo`800009oooo100001Woool2
00001_ooo`80000foooo000Woooo00<0003oooooool0?Oooo`800006oooo0P0000Coool200003ooo
o`@0000Ioooo0P0000coool200001Oooo`80000;oooo0P0001[oool200001Oooo`80000foooo000W
oooo00<0003oooooool0?Oooo`800006oooo0P0000Coool200000oooo`80000:oooo100002Ooool2
00004?ooo`@0000Joooo0P0000Coool20000=oooo`009oooo`030000oooooooo04_oool200000ooo
o`80000<oooo0P0002;oool200000oooo`80000@oooo1000023oool20000=oooo`009oooo`030000
oooooooo03goool200001Oooo`800005oooo0P00013oool300008_ooo`800003oooo0P0000Coool2
00002_ooo`<0000Koooo0P0000Coool20000=oooo`009oooo`030000oooooooo03goool200001Ooo
o`800005oooo0P0000?oool200002oooo`80000Joooo0P0000goool200000oooo`80000:oooo0`00
01_oool200001?ooo`80000goooo000Woooo0P0004Goool200001_ooo`800002oooo0P0000coool2
00006Oooo`80000=oooo0P00013oool200006oooo`800004oooo0P0003Ooool002Ooool00`000?oo
ooooo`0moooo0P0000Goool200001_ooo`80000?oooo0`0002Soool200000oooo`80000Xoooo0P00
00Coool20000=oooo`009oooo`030000oooooooo03goool200003Oooo`800002oooo0P0000_oool2
00008oooo`800004oooo0P0000?oool20000;Oooo`<0000goooo000Woooo00<0003oooooool0A?oo
o`800006oooo0P0000;oool200002oooo`80000Soooo0P0000Coool20000;_ooo`800002oooo0P00
03Soool002Ooool00`000?ooooooo`14oooo0P0000Koool200000_ooo`80000;oooo0P0002Woool2
00000oooo`80000Yoooo0P0000;oool20000>?ooo`009oooo`030000oooooooo03koool200001?oo
o`800006oooo0P0000;oool200009oooo`80000=oooo0P0000?oool20000:Oooo`800002oooo0P00
03Soool002Ooool00`000?ooooooo`0noooo0P0000Coool200001_ooo`80000[oooo0P0000Koool2
00001Oooo`80000^oooo0P000004oooo000000000000>?ooo`009oooo`030000oooooooo04goool4
0000<?ooo`800006oooo0P00033oool20000>Oooo`009oooo`80000ooooo0P0000?oool200002?oo
o`@0000hoooo0P0000;oool20000:Oooo`8000000oooo`000000000ioooo000Woooo00<0003ooooo
ool0?_ooo`800003oooo0P0000Soool40000>?ooo`800002oooo0P0002Woool2000000?oool00000
0000>Oooo`009oooo`030000oooooooo04?oool200002?ooo`@0000Yoooo0P0000Goool200001_oo
o`80000]oooo1@0003Woool002Ooool00`000?ooooooo`13oooo0P0000[oool20000:Oooo`800005
oooo0P0000Koool2000000?oool000000000:_ooo`@0000joooo000Woooo00<0003oooooool0?_oo
o`80000=oooo100003Soool2000000?oool000000000:oooo`<0000joooo000;oooo1@0000;oool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03
oooo00<0003oooooool0?_ooo`800003oooo0P0000Soool30000>Oooo`80000^oooo0`0003[oool0
00goool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000004oooo00<0003oooooool0?_ooo`800003oooo0P0000Woool20000<Ooo
o`800006oooo0P000003oooo0000000002_oool30000>_ooo`003Oooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool2
0000?oooo`800003oooo0P0000Woool20000<Oooo`800009oooo0P0006Soool000goool01`000?oo
ooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?oo
o`000004oooo00<0003oooooool0@_ooo`80000foooo0P0000koool20000J_ooo`003Oooo`070000
oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Coool00`000?ooooooo`0ooooo0P000003oooo0000000003Koool200003_ooo`80001Z
oooo000<oooo0P0000Coool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo00<0003oooooool0?oooo`D0000moooo0P0000Ooool40000J?oo
o`009oooo`030000oooooooo047oool20000?_ooo`800007oooo100006Soool002Ooool00`000?oo
ooooo`0ooooo100004Ooool30000JOooo`009oooo`030000oooooooo03ooool40000Aoooo`<0001Y
oooo000Woooo00<0003oooooool0?oooo`@0000goooo0P0000Coool200002Oooo`80001Yoooo000W
oooo0P00047oool30000=oooo`800004oooo0P0007Coool002Ooool00`000?ooooooo`10oooo0P00
0;Coool002Ooool00`000?ooooooo`20oooo0P0007Coool002Ooool00`000?ooooooo`20oooo0P00
07Coool002Ooool00`000?ooooooo`1koooo0P0007Woool002Ooool00`000?ooooooo`1koooo0P00
07Woool002Ooool00`000?ooooooo`20oooo0P0007Coool002Ooool20000POooo`80001doooo000W
oooo00<0003oooooool0m_ooo`009oooo`030000oooooooo07_oool20000NOooo`009oooo`030000
oooooooo07_oool200000oooo`80001doooo000Woooo00<0003oooooool0P?ooo`80001doooo000W
oooo00<0003oooooool0Ooooo`80001eoooo000Woooo00<0003oooooool0Ooooo`80001eoooo000W
oooo0P0007coool20000NOooo`009oooo`030000oooooooo07_oool200000_ooo`80001eoooo000W
oooo00<0003oooooool0Ooooo`80001eoooo000Woooo00<0003oooooool0Ooooo`80001eoooo000W
oooo00<0003oooooool0O_ooo`<0001eoooo000Woooo00<0003oooooool0Noooo`8000000oooo`00
0000001foooo000Woooo00<0003oooooool0Noooo`8000000oooo`000000001foooo000Woooo00<0
003oooooool0O_ooo`80001foooo000Woooo0P000?Ooool002Ooool00`000?ooooooo`1noooo0P00
07Koool002Ooool00`000?ooooooo`1loooo100007Koool002Ooool00`000?ooooooo`1loooo1000
07Koool002Ooool00`000?ooooooo`1noooo0P0007Koool000coool300000oooo`030000oooooooo
00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?oo
ooooo`1loooo0`0007Ooool000coool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo07coool3
0000Moooo`003Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000Coool20000OOooo`<0001goooo000=oooo00L0003ooooo
ooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00001?ooo`030000oooooooo07coool30000Moooo`003?ooo`030000oooo000000;oool00`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0
003oooooool0m_ooo`003Oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003oooooool0m_ooo`009ooo
o`030000oooooooo0?Koool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003o
oooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-141.935, -23854.5, 3.62314, 
  269.557}}]
}, Open  ]],

Cell[BoxData[
    \(\(padfct = 1; \)\)], "Input"],

Cell[BoxData[
    \(\(zeros = Table[0, {x, padfct*Length[ovr]}]; \)\)], "Input"],

Cell[BoxData[
    \(snd = ovr; \nAppendTo[snd, zeros]; snd = Flatten[snd]; \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[ovr]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`876\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(data = 
      Table[Table[
          If[x*y <= Length[snd], 
            snd\[LeftDoubleBracket]x*y\[RightDoubleBracket], 0], {x, 
            Length[snd]}], {y, Multi, 1, \(-1\)}]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[data[\([4]\)], PlotJoined -> True, PlotRange -> All]; \)\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0232656 0.000543907 0.310191 1.4613e-005 [
[.15924 .29769 -9 -9 ]
[.15924 .29769 9 0 ]
[.29522 .29769 -9 -9 ]
[.29522 .29769 9 0 ]
[.4312 .29769 -9 -9 ]
[.4312 .29769 9 0 ]
[.56717 .29769 -12 -9 ]
[.56717 .29769 12 0 ]
[.70315 .29769 -12 -9 ]
[.70315 .29769 12 0 ]
[.83913 .29769 -12 -9 ]
[.83913 .29769 12 0 ]
[.9751 .29769 -12 -9 ]
[.9751 .29769 12 0 ]
[.01077 .01793 -36 -4.5 ]
[.01077 .01793 0 4.5 ]
[.01077 .16406 -36 -4.5 ]
[.01077 .16406 0 4.5 ]
[.01077 .45632 -30 -4.5 ]
[.01077 .45632 0 4.5 ]
[.01077 .60245 -30 -4.5 ]
[.01077 .60245 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15924 .31019 m
.15924 .31644 L
s
[(250)] .15924 .29769 0 1 Mshowa
.29522 .31019 m
.29522 .31644 L
s
[(500)] .29522 .29769 0 1 Mshowa
.4312 .31019 m
.4312 .31644 L
s
[(750)] .4312 .29769 0 1 Mshowa
.56717 .31019 m
.56717 .31644 L
s
[(1000)] .56717 .29769 0 1 Mshowa
.70315 .31019 m
.70315 .31644 L
s
[(1250)] .70315 .29769 0 1 Mshowa
.83913 .31019 m
.83913 .31644 L
s
[(1500)] .83913 .29769 0 1 Mshowa
.9751 .31019 m
.9751 .31644 L
s
[(1750)] .9751 .29769 0 1 Mshowa
.125 Mabswid
.05046 .31019 m
.05046 .31394 L
s
.07766 .31019 m
.07766 .31394 L
s
.10485 .31019 m
.10485 .31394 L
s
.13205 .31019 m
.13205 .31394 L
s
.18644 .31019 m
.18644 .31394 L
s
.21363 .31019 m
.21363 .31394 L
s
.24083 .31019 m
.24083 .31394 L
s
.26802 .31019 m
.26802 .31394 L
s
.32241 .31019 m
.32241 .31394 L
s
.34961 .31019 m
.34961 .31394 L
s
.37681 .31019 m
.37681 .31394 L
s
.404 .31019 m
.404 .31394 L
s
.45839 .31019 m
.45839 .31394 L
s
.48559 .31019 m
.48559 .31394 L
s
.51278 .31019 m
.51278 .31394 L
s
.53998 .31019 m
.53998 .31394 L
s
.59437 .31019 m
.59437 .31394 L
s
.62156 .31019 m
.62156 .31394 L
s
.64876 .31019 m
.64876 .31394 L
s
.67595 .31019 m
.67595 .31394 L
s
.73034 .31019 m
.73034 .31394 L
s
.75754 .31019 m
.75754 .31394 L
s
.78474 .31019 m
.78474 .31394 L
s
.81193 .31019 m
.81193 .31394 L
s
.86632 .31019 m
.86632 .31394 L
s
.89352 .31019 m
.89352 .31394 L
s
.92071 .31019 m
.92071 .31394 L
s
.94791 .31019 m
.94791 .31394 L
s
.25 Mabswid
0 .31019 m
1 .31019 L
s
.02327 .01793 m
.02952 .01793 L
s
[(-20000)] .01077 .01793 1 0 Mshowa
.02327 .16406 m
.02952 .16406 L
s
[(-10000)] .01077 .16406 1 0 Mshowa
.02327 .45632 m
.02952 .45632 L
s
[(10000)] .01077 .45632 1 0 Mshowa
.02327 .60245 m
.02952 .60245 L
s
[(20000)] .01077 .60245 1 0 Mshowa
.125 Mabswid
.02327 .04716 m
.02702 .04716 L
s
.02327 .07638 m
.02702 .07638 L
s
.02327 .10561 m
.02702 .10561 L
s
.02327 .13484 m
.02702 .13484 L
s
.02327 .19329 m
.02702 .19329 L
s
.02327 .22251 m
.02702 .22251 L
s
.02327 .25174 m
.02702 .25174 L
s
.02327 .28096 m
.02702 .28096 L
s
.02327 .33942 m
.02702 .33942 L
s
.02327 .36864 m
.02702 .36864 L
s
.02327 .39787 m
.02702 .39787 L
s
.02327 .42709 m
.02702 .42709 L
s
.02327 .48555 m
.02702 .48555 L
s
.02327 .51477 m
.02702 .51477 L
s
.02327 .544 m
.02702 .544 L
s
.02327 .57322 m
.02702 .57322 L
s
.25 Mabswid
.02327 0 m
.02327 .61803 L
s
.5 Mabswid
.02381 .31019 m
.02435 .31019 L
.0249 .31019 L
.02544 .31019 L
.02599 .31019 L
.02653 .31019 L
.02707 .31019 L
.02762 .31018 L
.02816 .31204 L
.0287 .3139 L
.02925 .31577 L
.02979 .31764 L
.03034 .31952 L
.03088 .3214 L
.03142 .3233 L
.03197 .3252 L
.03251 .32753 L
.03306 .3296 L
.0336 .33141 L
.03414 .33296 L
.03469 .33429 L
.03523 .33534 L
.03578 .33611 L
.03632 .3366 L
.03686 .33653 L
.03741 .33635 L
.03795 .33608 L
.0385 .3357 L
.03904 .33509 L
.03958 .33447 L
.04013 .33382 L
.04067 .33314 L
.04121 .33267 L
.04176 .33202 L
.0423 .33121 L
.04285 .33021 L
.04339 .32882 L
.04393 .3274 L
.04448 .32597 L
.04502 .32451 L
.04557 .32304 L
.04611 .32155 L
.04665 .32003 L
.0472 .31848 L
.04774 .31631 L
.04829 .31452 L
.04883 .3131 L
.04937 .31205 L
.04992 .31162 L
.05046 .3114 L
Mistroke
.051 .31139 L
.05155 .31159 L
.05209 .3123 L
.05264 .31301 L
.05318 .31375 L
.05372 .3145 L
.05427 .31524 L
.05481 .31601 L
.05536 .31681 L
.0559 .31764 L
.05644 .31844 L
.05699 .31931 L
.05753 .32026 L
.05808 .32127 L
.05862 .32243 L
.05916 .32362 L
.05971 .32483 L
.06025 .32606 L
.0608 .32732 L
.06134 .32861 L
.06188 .32992 L
.06243 .33126 L
.06297 .33357 L
.06351 .33528 L
.06406 .33639 L
.0646 .33691 L
.06515 .33625 L
.06569 .33538 L
.06623 .33428 L
.06678 .33297 L
.06732 .33118 L
.06787 .32934 L
.06841 .32746 L
.06895 .32554 L
.0695 .32342 L
.07004 .32135 L
.07059 .31934 L
.07113 .31738 L
.07167 .31529 L
.07222 .31338 L
.07276 .31165 L
.07331 .3101 L
.07385 .30905 L
.07439 .30797 L
.07494 .30685 L
.07548 .3057 L
.07602 .30503 L
.07657 .30399 L
.07711 .30255 L
.07766 .30074 L
Mistroke
.0782 .29659 L
.07874 .29336 L
.07929 .29105 L
.07983 .28965 L
.08038 .29031 L
.08092 .29113 L
.08146 .29211 L
.08201 .29325 L
.08255 .29474 L
.0831 .29626 L
.08364 .29782 L
.08418 .29941 L
.08473 .30103 L
.08527 .3027 L
.08581 .3044 L
.08636 .30614 L
.0869 .30791 L
.08745 .30973 L
.08799 .31158 L
.08853 .31348 L
.08908 .31541 L
.08962 .31738 L
.09017 .31939 L
.09071 .32144 L
.09125 .32353 L
.0918 .32566 L
.09234 .32784 L
.09289 .33006 L
.09343 .33452 L
.09397 .33756 L
.09452 .33917 L
.09506 .33936 L
.09561 .33544 L
.09615 .33189 L
.09669 .3287 L
.09724 .32587 L
.09778 .32388 L
.09832 .32194 L
.09887 .32004 L
.09941 .3182 L
.09996 .31698 L
.1005 .31542 L
.10104 .31352 L
.10159 .31127 L
.10213 .30866 L
.10268 .30573 L
.10322 .30247 L
.10376 .29888 L
.10431 .2946 L
.10485 .29025 L
Mistroke
.1054 .28581 L
.10594 .2813 L
.10648 .27643 L
.10703 .27166 L
.10757 .267 L
.10812 .26245 L
.10866 .25568 L
.1092 .25056 L
.10975 .2471 L
.11029 .24528 L
.11083 .24753 L
.11138 .24983 L
.11192 .25217 L
.11247 .25456 L
.11301 .257 L
.11355 .25949 L
.1141 .26202 L
.11464 .26461 L
.11519 .26745 L
.11573 .2702 L
.11627 .27287 L
.11682 .27545 L
.11736 .27787 L
.11791 .28026 L
.11845 .28262 L
.11899 .28496 L
.11954 .28716 L
.12008 .28941 L
.12062 .29169 L
.12117 .29401 L
.12171 .29711 L
.12226 .29975 L
.1228 .30195 L
.12334 .3037 L
.12389 .30714 L
.12443 .3087 L
.12498 .30838 L
.12552 .30618 L
.12606 .29943 L
.12661 .29258 L
.12715 .28563 L
.1277 .27857 L
.12824 .27142 L
.12878 .26416 L
.12933 .2568 L
.12987 .24934 L
.13042 .24076 L
.13096 .23275 L
.1315 .22532 L
.13205 .21846 L
Mistroke
.13259 .21281 L
.13313 .20732 L
.13368 .20197 L
.13422 .19677 L
.13477 .19135 L
.13531 .18633 L
.13585 .18169 L
.1364 .17745 L
.13694 .17209 L
.13749 .16812 L
.13803 .16554 L
.13857 .16435 L
.13912 .16361 L
.13966 .16489 L
.14021 .16818 L
.14075 .17348 L
.14129 .18361 L
.14184 .19387 L
.14238 .20428 L
.14293 .21482 L
.14347 .2255 L
.14401 .23633 L
.14456 .24729 L
.1451 .2584 L
.14564 .26965 L
.14619 .28104 L
.14673 .29256 L
.14728 .30423 L
.14782 .31605 L
.14836 .328 L
.14891 .34009 L
.14945 .35233 L
.15 .36471 L
.15054 .37723 L
.15108 .38989 L
.15163 .40268 L
.15217 .41776 L
.15272 .43155 L
.15326 .44405 L
.1538 .45526 L
.15435 .46654 L
.15489 .47562 L
.15543 .48251 L
.15598 .4872 L
.15652 .48773 L
.15707 .48737 L
.15761 .48613 L
.15815 .484 L
.1587 .47974 L
.15924 .47543 L
Mistroke
.15979 .47107 L
.16033 .46665 L
.16087 .46399 L
.16142 .46007 L
.16196 .45488 L
.16251 .44843 L
.16305 .439 L
.16359 .42945 L
.16414 .41977 L
.16468 .40998 L
.16523 .40002 L
.16577 .38997 L
.16631 .37981 L
.16686 .36955 L
.1674 .3561 L
.16794 .34461 L
.16849 .33509 L
.16903 .32752 L
.16958 .32219 L
.17012 .31864 L
.17066 .31687 L
.17121 .31687 L
.17175 .32124 L
.1723 .32565 L
.17284 .33011 L
.17338 .3346 L
.17393 .33907 L
.17447 .34362 L
.17502 .34824 L
.17556 .35294 L
.1761 .35724 L
.17665 .36194 L
.17719 .36702 L
.17774 .37249 L
.17828 .37886 L
.17882 .38527 L
.17937 .39174 L
.17991 .39825 L
.18045 .40482 L
.181 .41143 L
.18154 .4181 L
.18209 .4248 L
.18263 .43573 L
.18317 .44392 L
.18372 .44938 L
.18426 .45211 L
.18481 .45036 L
.18535 .44704 L
.18589 .44215 L
.18644 .43569 L
Mistroke
.18698 .42542 L
.18753 .41508 L
.18807 .40465 L
.18861 .39415 L
.18916 .38311 L
.1897 .3723 L
.19025 .36172 L
.19079 .35137 L
.19133 .33985 L
.19188 .3295 L
.19242 .32031 L
.19296 .31228 L
.19351 .30721 L
.19405 .30211 L
.1946 .29698 L
.19514 .29182 L
.19568 .2888 L
.19623 .28429 L
.19677 .27831 L
.19732 .27084 L
.19786 .25466 L
.1984 .24182 L
.19895 .23231 L
.19949 .22615 L
.20004 .22658 L
.20058 .22818 L
.20112 .23095 L
.20167 .23489 L
.20221 .24171 L
.20275 .24856 L
.2033 .25545 L
.20384 .26238 L
.20439 .26934 L
.20493 .27635 L
.20547 .28339 L
.20602 .29048 L
.20656 .29762 L
.20711 .30479 L
.20765 .31199 L
.20819 .31923 L
.20874 .3265 L
.20928 .33381 L
.20983 .34116 L
.21037 .34854 L
.21091 .35597 L
.21146 .36343 L
.212 .37092 L
.21255 .37844 L
.21309 .39255 L
.21363 .40232 L
Mistroke
.21418 .40775 L
.21472 .40885 L
.21526 .39831 L
.21581 .3883 L
.21635 .37883 L
.2169 .36989 L
.21744 .36158 L
.21798 .35374 L
.21853 .34637 L
.21907 .33946 L
.21962 .33487 L
.22016 .32952 L
.2207 .32341 L
.22125 .31654 L
.22179 .30935 L
.22234 .30111 L
.22288 .29181 L
.22342 .28146 L
.22397 .26852 L
.22451 .25554 L
.22506 .24252 L
.2256 .22946 L
.22614 .21634 L
.22669 .20319 L
.22723 .19 L
.22777 .17676 L
.22832 .15573 L
.22886 .13983 L
.22941 .12906 L
.22995 .12344 L
.23049 .13042 L
.23104 .13755 L
.23158 .14484 L
.23213 .15228 L
.23267 .16007 L
.23321 .16789 L
.23376 .17573 L
.2343 .18359 L
.23485 .1919 L
.23539 .19995 L
.23593 .20775 L
.23648 .2153 L
.23702 .22255 L
.23756 .22958 L
.23811 .23638 L
.23865 .24297 L
.2392 .24898 L
.23974 .25501 L
.24028 .26105 L
.24083 .26711 L
Mistroke
.24137 .27387 L
.24192 .28019 L
.24246 .28605 L
.243 .29147 L
.24355 .30324 L
.24409 .31002 L
.24464 .31181 L
.24518 .30861 L
.24572 .29296 L
.24627 .27728 L
.24681 .26158 L
.24736 .24586 L
.2479 .23012 L
.24844 .21435 L
.24899 .19856 L
.24953 .18276 L
.25007 .16513 L
.25062 .14868 L
.25116 .13342 L
.25171 .11934 L
.25225 .10722 L
.25279 .09577 L
.25334 .08499 L
.25388 .07489 L
.25443 .06547 L
.25497 .05671 L
.25551 .0486 L
.25606 .04115 L
.2566 .03184 L
.25715 .02487 L
.25769 .02022 L
.25823 .0179 L
.25878 .01472 L
.25932 .01599 L
.25987 .02173 L
.26041 .03194 L
.26095 .05329 L
.2615 .07466 L
.26204 .09603 L
.26258 .11741 L
.26313 .13881 L
.26367 .16021 L
.26422 .18161 L
.26476 .20302 L
.2653 .22444 L
.26585 .24586 L
.26639 .26728 L
.26694 .28868 L
.26748 .31009 L
.26802 .33149 L
Mistroke
.26857 .35288 L
.26911 .37426 L
.26966 .39565 L
.2702 .41702 L
.27074 .43837 L
.27129 .4597 L
.27183 .48354 L
.27237 .50569 L
.27292 .52614 L
.27346 .54489 L
.27401 .56562 L
.27455 .58221 L
.27509 .59465 L
.27564 .60296 L
.27618 .60332 L
.27673 .60208 L
.27727 .59923 L
.27781 .59479 L
.27836 .58632 L
.2789 .57787 L
.27945 .56942 L
.27999 .56097 L
.28053 .55491 L
.28108 .54727 L
.28162 .53805 L
.28217 .52724 L
.28271 .51285 L
.28325 .49822 L
.2838 .48334 L
.28434 .46822 L
.28488 .45245 L
.28543 .43671 L
.28597 .421 L
.28652 .40532 L
.28706 .38633 L
.2876 .36959 L
.28815 .35511 L
.28869 .34288 L
.28924 .33155 L
.28978 .32338 L
.29032 .31837 L
.29087 .31652 L
.29141 .3226 L
.29196 .32866 L
.2925 .3347 L
.29304 .34073 L
.29359 .34673 L
.29413 .35272 L
.29468 .35869 L
.29522 .36464 L
Mistroke
.29576 .36986 L
.29631 .37554 L
.29685 .38169 L
.29739 .38831 L
.29794 .39611 L
.29848 .4039 L
.29903 .41168 L
.29957 .41945 L
.30011 .42722 L
.30066 .43497 L
.3012 .44269 L
.30175 .45038 L
.30229 .46209 L
.30283 .47108 L
.30338 .47733 L
.30392 .48085 L
.30447 .4812 L
.30501 .47912 L
.30555 .47459 L
.3061 .46764 L
.30664 .45451 L
.30719 .44144 L
.30773 .42841 L
.30827 .41543 L
.30882 .40229 L
.30936 .38933 L
.3099 .37655 L
.31045 .36396 L
.31099 .34939 L
.31154 .33644 L
.31208 .32511 L
.31262 .3154 L
.31317 .3097 L
.31371 .30402 L
.31426 .29837 L
.3148 .29275 L
.31534 .28914 L
.31589 .28423 L
.31643 .27803 L
.31698 .27053 L
.31752 .25567 L
.31806 .24357 L
.31861 .23421 L
.31915 .22762 L
.31969 .22525 L
.32024 .22465 L
.32078 .22583 L
.32133 .22877 L
.32187 .23621 L
.32241 .2436 L
Mistroke
.32296 .25096 L
.3235 .25828 L
.32405 .26556 L
.32459 .2728 L
.32513 .28 L
.32568 .28716 L
.32622 .29429 L
.32677 .30139 L
.32731 .30843 L
.32785 .31544 L
.3284 .32241 L
.32894 .32934 L
.32949 .33622 L
.33003 .34306 L
.33057 .34987 L
.33112 .35663 L
.33166 .36335 L
.3322 .37003 L
.33275 .38164 L
.33329 .38988 L
.33384 .39476 L
.33438 .39629 L
.33492 .3897 L
.33547 .38292 L
.33601 .37594 L
.33656 .36876 L
.3371 .36011 L
.33764 .35212 L
.33819 .34478 L
.33873 .33811 L
.33928 .33369 L
.33982 .32887 L
.34036 .32365 L
.34091 .31804 L
.34145 .31289 L
.342 .30678 L
.34254 .2997 L
.34308 .29165 L
.34363 .28107 L
.34417 .27057 L
.34471 .26015 L
.34526 .24982 L
.3458 .23956 L
.34635 .22939 L
.34689 .21929 L
.34743 .20928 L
.34798 .1942 L
.34852 .18263 L
.34907 .17457 L
.34961 .17003 L
Mistroke
.35015 .17343 L
.3507 .1774 L
.35124 .18193 L
.35179 .18702 L
.35233 .19359 L
.35287 .20012 L
.35342 .20659 L
.35396 .21302 L
.3545 .21962 L
.35505 .22602 L
.35559 .23222 L
.35614 .23822 L
.35668 .2441 L
.35722 .24973 L
.35777 .2551 L
.35831 .26021 L
.35886 .26474 L
.3594 .26924 L
.35994 .27369 L
.36049 .27811 L
.36103 .28249 L
.36158 .28683 L
.36212 .29113 L
.36266 .29539 L
.36321 .30472 L
.36375 .3106 L
.3643 .31304 L
.36484 .31203 L
.36538 .30246 L
.36593 .29285 L
.36647 .28321 L
.36701 .27352 L
.36756 .26357 L
.3681 .25372 L
.36865 .24398 L
.36919 .23434 L
.36973 .22392 L
.37028 .21419 L
.37082 .20515 L
.37137 .1968 L
.37191 .18924 L
.37245 .1823 L
.373 .17597 L
.37354 .17026 L
.37409 .16565 L
.37463 .16133 L
.37517 .15731 L
.37572 .15359 L
.37626 .14895 L
.37681 .14541 L
Mistroke
.37735 .14298 L
.37789 .14165 L
.37844 .13883 L
.37898 .13884 L
.37952 .14167 L
.38007 .14733 L
.38061 .16027 L
.38116 .17307 L
.3817 .18573 L
.38224 .19825 L
.38279 .21062 L
.38333 .22286 L
.38388 .23495 L
.38442 .24691 L
.38496 .25872 L
.38551 .27039 L
.38605 .28192 L
.3866 .29331 L
.38714 .30456 L
.38768 .31567 L
.38823 .32663 L
.38877 .33746 L
.38931 .34815 L
.38986 .3587 L
.3904 .3691 L
.39095 .37937 L
.39149 .3902 L
.39203 .40042 L
.39258 .41004 L
.39312 .41905 L
.39367 .42987 L
.39421 .43848 L
.39475 .44486 L
.3953 .44903 L
.39584 .44887 L
.39639 .44789 L
.39693 .44609 L
.39747 .44347 L
.39802 .43873 L
.39856 .43404 L
.39911 .42941 L
.39965 .42483 L
.40019 .42118 L
.40074 .417 L
.40128 .4123 L
.40182 .40707 L
.40237 .40071 L
.40291 .39423 L
.40346 .38764 L
.404 .38093 L
Mistroke
.40454 .37378 L
.40509 .36673 L
.40563 .35978 L
.40618 .35293 L
.40672 .34527 L
.40726 .33831 L
.40781 .33206 L
.40835 .32653 L
.4089 .32049 L
.40944 .31598 L
.40998 .31297 L
.41053 .31149 L
.41107 .31385 L
.41162 .31617 L
.41216 .31845 L
.4127 .3207 L
.41325 .32291 L
.41379 .32509 L
.41433 .32722 L
.41488 .32932 L
.41542 .33116 L
.41597 .33311 L
.41651 .33517 L
.41705 .33734 L
.4176 .33983 L
.41814 .34229 L
.41869 .34474 L
.41923 .34717 L
.41977 .34961 L
.42032 .35201 L
.42086 .35437 L
.42141 .35667 L
.42195 .35992 L
.42249 .36246 L
.42304 .3643 L
.42358 .36543 L
.42412 .36624 L
.42467 .36608 L
.42521 .36497 L
.42576 .3629 L
.4263 .35832 L
.42684 .35382 L
.42739 .34939 L
.42793 .34504 L
.42848 .34077 L
.42902 .33657 L
.42956 .33244 L
.43011 .32839 L
.43065 .32373 L
.4312 .3196 L
Mistroke
.43174 .31601 L
.43228 .31295 L
.43283 .31113 L
.43337 .30937 L
.43392 .30767 L
.43446 .30602 L
.435 .30492 L
.43555 .30355 L
.43609 .30191 L
.43663 .30001 L
.43718 .29663 L
.43772 .29379 L
.43827 .29149 L
.43881 .28973 L
.43935 .28842 L
.4399 .28772 L
.44044 .28762 L
.44099 .28813 L
.44153 .29022 L
.44207 .29226 L
.44262 .29427 L
.44316 .29624 L
.44371 .29817 L
.44425 .30006 L
.44479 .30191 L
.44534 .30372 L
.44588 .3055 L
.44643 .30723 L
.44697 .30894 L
.44751 .3106 L
.44806 .31223 L
.4486 .31383 L
.44914 .31539 L
.44969 .31692 L
.45023 .3184 L
.45078 .31986 L
.45132 .32128 L
.45186 .32268 L
.45241 .3249 L
.45295 .32651 L
.4535 .32752 L
.45404 .32793 L
.45458 .3271 L
.45513 .32608 L
.45567 .32489 L
.45622 .32353 L
.45676 .32144 L
.4573 .31954 L
.45785 .31783 L
.45839 .31632 L
Mistroke
.45894 .31533 L
.45948 .31431 L
.46002 .31327 L
.46057 .31221 L
.46111 .31137 L
.46165 .31034 L
.4622 .30911 L
.46274 .30769 L
.46329 .30572 L
.46383 .30378 L
.46437 .30189 L
.46492 .30004 L
.46546 .29824 L
.46601 .29648 L
.46655 .29475 L
.46709 .29306 L
.46764 .29067 L
.46818 .28881 L
.46873 .28748 L
.46927 .28668 L
.46981 .28695 L
.47036 .28739 L
.4709 .288 L
.47144 .28878 L
.47199 .29002 L
.47253 .29124 L
.47308 .29244 L
.47362 .29361 L
.47416 .29478 L
.47471 .29591 L
.47525 .29701 L
.4758 .29807 L
.47634 .29912 L
.47688 .30011 L
.47743 .30105 L
.47797 .30192 L
.47852 .30268 L
.47906 .30342 L
.4796 .30415 L
.48015 .30487 L
.48069 .30557 L
.48124 .30626 L
.48178 .30693 L
.48232 .3076 L
.48287 .30892 L
.48341 .30979 L
.48395 .3102 L
.4845 .31016 L
.48504 .30909 L
.48559 .30795 L
Mistroke
.48613 .30673 L
.48667 .30545 L
.48722 .30397 L
.48776 .3025 L
.48831 .30105 L
.48885 .29962 L
.48939 .29811 L
.48994 .29667 L
.49048 .29531 L
.49103 .29403 L
.49157 .29278 L
.49211 .29164 L
.49266 .2906 L
.4932 .28967 L
.49375 .28898 L
.49429 .28831 L
.49483 .28765 L
.49538 .28701 L
.49592 .28618 L
.49646 .28549 L
.49701 .28496 L
.49755 .28457 L
.4981 .28388 L
.49864 .28363 L
.49918 .28384 L
.49973 .31019 L
.50027 .31019 L
.50082 .31019 L
.50136 .31019 L
.5019 .31019 L
.50245 .31019 L
.50299 .31019 L
.50354 .31019 L
.50408 .31019 L
.50462 .31019 L
.50517 .31019 L
.50571 .31019 L
.50625 .31019 L
.5068 .31019 L
.50734 .31019 L
.50789 .31019 L
.50843 .31019 L
.50897 .31019 L
.50952 .31019 L
.51006 .31019 L
.51061 .31019 L
.51115 .31019 L
.51169 .31019 L
.51224 .31019 L
.51278 .31019 L
Mistroke
.51333 .31019 L
.51387 .31019 L
.51441 .31019 L
.51496 .31019 L
.5155 .31019 L
.51605 .31019 L
.51659 .31019 L
.51713 .31019 L
.51768 .31019 L
.51822 .31019 L
.51876 .31019 L
.51931 .31019 L
.51985 .31019 L
.5204 .31019 L
.52094 .31019 L
.52148 .31019 L
.52203 .31019 L
.52257 .31019 L
.52312 .31019 L
.52366 .31019 L
.5242 .31019 L
.52475 .31019 L
.52529 .31019 L
.52584 .31019 L
.52638 .31019 L
.52692 .31019 L
.52747 .31019 L
.52801 .31019 L
.52856 .31019 L
.5291 .31019 L
.52964 .31019 L
.53019 .31019 L
.53073 .31019 L
.53127 .31019 L
.53182 .31019 L
.53236 .31019 L
.53291 .31019 L
.53345 .31019 L
.53399 .31019 L
.53454 .31019 L
.53508 .31019 L
.53563 .31019 L
.53617 .31019 L
.53671 .31019 L
.53726 .31019 L
.5378 .31019 L
.53835 .31019 L
.53889 .31019 L
.53943 .31019 L
.53998 .31019 L
Mistroke
.54052 .31019 L
.54106 .31019 L
.54161 .31019 L
.54215 .31019 L
.5427 .31019 L
.54324 .31019 L
.54378 .31019 L
.54433 .31019 L
.54487 .31019 L
.54542 .31019 L
.54596 .31019 L
.5465 .31019 L
.54705 .31019 L
.54759 .31019 L
.54814 .31019 L
.54868 .31019 L
.54922 .31019 L
.54977 .31019 L
.55031 .31019 L
.55086 .31019 L
.5514 .31019 L
.55194 .31019 L
.55249 .31019 L
.55303 .31019 L
.55357 .31019 L
.55412 .31019 L
.55466 .31019 L
.55521 .31019 L
.55575 .31019 L
.55629 .31019 L
.55684 .31019 L
.55738 .31019 L
.55793 .31019 L
.55847 .31019 L
.55901 .31019 L
.55956 .31019 L
.5601 .31019 L
.56065 .31019 L
.56119 .31019 L
.56173 .31019 L
.56228 .31019 L
.56282 .31019 L
.56337 .31019 L
.56391 .31019 L
.56445 .31019 L
.565 .31019 L
.56554 .31019 L
.56608 .31019 L
.56663 .31019 L
.56717 .31019 L
Mistroke
.56772 .31019 L
.56826 .31019 L
.5688 .31019 L
.56935 .31019 L
.56989 .31019 L
.57044 .31019 L
.57098 .31019 L
.57152 .31019 L
.57207 .31019 L
.57261 .31019 L
.57316 .31019 L
.5737 .31019 L
.57424 .31019 L
.57479 .31019 L
.57533 .31019 L
.57588 .31019 L
.57642 .31019 L
.57696 .31019 L
.57751 .31019 L
.57805 .31019 L
.57859 .31019 L
.57914 .31019 L
.57968 .31019 L
.58023 .31019 L
.58077 .31019 L
.58131 .31019 L
.58186 .31019 L
.5824 .31019 L
.58295 .31019 L
.58349 .31019 L
.58403 .31019 L
.58458 .31019 L
.58512 .31019 L
.58567 .31019 L
.58621 .31019 L
.58675 .31019 L
.5873 .31019 L
.58784 .31019 L
.58838 .31019 L
.58893 .31019 L
.58947 .31019 L
.59002 .31019 L
.59056 .31019 L
.5911 .31019 L
.59165 .31019 L
.59219 .31019 L
.59274 .31019 L
.59328 .31019 L
.59382 .31019 L
.59437 .31019 L
Mistroke
.59491 .31019 L
.59546 .31019 L
.596 .31019 L
.59654 .31019 L
.59709 .31019 L
.59763 .31019 L
.59818 .31019 L
.59872 .31019 L
.59926 .31019 L
.59981 .31019 L
.60035 .31019 L
.60089 .31019 L
.60144 .31019 L
.60198 .31019 L
.60253 .31019 L
.60307 .31019 L
.60361 .31019 L
.60416 .31019 L
.6047 .31019 L
.60525 .31019 L
.60579 .31019 L
.60633 .31019 L
.60688 .31019 L
.60742 .31019 L
.60797 .31019 L
.60851 .31019 L
.60905 .31019 L
.6096 .31019 L
.61014 .31019 L
.61069 .31019 L
.61123 .31019 L
.61177 .31019 L
.61232 .31019 L
.61286 .31019 L
.6134 .31019 L
.61395 .31019 L
.61449 .31019 L
.61504 .31019 L
.61558 .31019 L
.61612 .31019 L
.61667 .31019 L
.61721 .31019 L
.61776 .31019 L
.6183 .31019 L
.61884 .31019 L
.61939 .31019 L
.61993 .31019 L
.62048 .31019 L
.62102 .31019 L
.62156 .31019 L
Mistroke
.62211 .31019 L
.62265 .31019 L
.62319 .31019 L
.62374 .31019 L
.62428 .31019 L
.62483 .31019 L
.62537 .31019 L
.62591 .31019 L
.62646 .31019 L
.627 .31019 L
.62755 .31019 L
.62809 .31019 L
.62863 .31019 L
.62918 .31019 L
.62972 .31019 L
.63027 .31019 L
.63081 .31019 L
.63135 .31019 L
.6319 .31019 L
.63244 .31019 L
.63299 .31019 L
.63353 .31019 L
.63407 .31019 L
.63462 .31019 L
.63516 .31019 L
.6357 .31019 L
.63625 .31019 L
.63679 .31019 L
.63734 .31019 L
.63788 .31019 L
.63842 .31019 L
.63897 .31019 L
.63951 .31019 L
.64006 .31019 L
.6406 .31019 L
.64114 .31019 L
.64169 .31019 L
.64223 .31019 L
.64278 .31019 L
.64332 .31019 L
.64386 .31019 L
.64441 .31019 L
.64495 .31019 L
.6455 .31019 L
.64604 .31019 L
.64658 .31019 L
.64713 .31019 L
.64767 .31019 L
.64821 .31019 L
.64876 .31019 L
Mistroke
.6493 .31019 L
.64985 .31019 L
.65039 .31019 L
.65093 .31019 L
.65148 .31019 L
.65202 .31019 L
.65257 .31019 L
.65311 .31019 L
.65365 .31019 L
.6542 .31019 L
.65474 .31019 L
.65529 .31019 L
.65583 .31019 L
.65637 .31019 L
.65692 .31019 L
.65746 .31019 L
.658 .31019 L
.65855 .31019 L
.65909 .31019 L
.65964 .31019 L
.66018 .31019 L
.66072 .31019 L
.66127 .31019 L
.66181 .31019 L
.66236 .31019 L
.6629 .31019 L
.66344 .31019 L
.66399 .31019 L
.66453 .31019 L
.66508 .31019 L
.66562 .31019 L
.66616 .31019 L
.66671 .31019 L
.66725 .31019 L
.6678 .31019 L
.66834 .31019 L
.66888 .31019 L
.66943 .31019 L
.66997 .31019 L
.67051 .31019 L
.67106 .31019 L
.6716 .31019 L
.67215 .31019 L
.67269 .31019 L
.67323 .31019 L
.67378 .31019 L
.67432 .31019 L
.67487 .31019 L
.67541 .31019 L
.67595 .31019 L
Mistroke
.6765 .31019 L
.67704 .31019 L
.67759 .31019 L
.67813 .31019 L
.67867 .31019 L
.67922 .31019 L
.67976 .31019 L
.68031 .31019 L
.68085 .31019 L
.68139 .31019 L
.68194 .31019 L
.68248 .31019 L
.68302 .31019 L
.68357 .31019 L
.68411 .31019 L
.68466 .31019 L
.6852 .31019 L
.68574 .31019 L
.68629 .31019 L
.68683 .31019 L
.68738 .31019 L
.68792 .31019 L
.68846 .31019 L
.68901 .31019 L
.68955 .31019 L
.6901 .31019 L
.69064 .31019 L
.69118 .31019 L
.69173 .31019 L
.69227 .31019 L
.69281 .31019 L
.69336 .31019 L
.6939 .31019 L
.69445 .31019 L
.69499 .31019 L
.69553 .31019 L
.69608 .31019 L
.69662 .31019 L
.69717 .31019 L
.69771 .31019 L
.69825 .31019 L
.6988 .31019 L
.69934 .31019 L
.69989 .31019 L
.70043 .31019 L
.70097 .31019 L
.70152 .31019 L
.70206 .31019 L
.70261 .31019 L
.70315 .31019 L
Mistroke
.70369 .31019 L
.70424 .31019 L
.70478 .31019 L
.70532 .31019 L
.70587 .31019 L
.70641 .31019 L
.70696 .31019 L
.7075 .31019 L
.70804 .31019 L
.70859 .31019 L
.70913 .31019 L
.70968 .31019 L
.71022 .31019 L
.71076 .31019 L
.71131 .31019 L
.71185 .31019 L
.7124 .31019 L
.71294 .31019 L
.71348 .31019 L
.71403 .31019 L
.71457 .31019 L
.71512 .31019 L
.71566 .31019 L
.7162 .31019 L
.71675 .31019 L
.71729 .31019 L
.71783 .31019 L
.71838 .31019 L
.71892 .31019 L
.71947 .31019 L
.72001 .31019 L
.72055 .31019 L
.7211 .31019 L
.72164 .31019 L
.72219 .31019 L
.72273 .31019 L
.72327 .31019 L
.72382 .31019 L
.72436 .31019 L
.72491 .31019 L
.72545 .31019 L
.72599 .31019 L
.72654 .31019 L
.72708 .31019 L
.72763 .31019 L
.72817 .31019 L
.72871 .31019 L
.72926 .31019 L
.7298 .31019 L
.73034 .31019 L
Mistroke
.73089 .31019 L
.73143 .31019 L
.73198 .31019 L
.73252 .31019 L
.73306 .31019 L
.73361 .31019 L
.73415 .31019 L
.7347 .31019 L
.73524 .31019 L
.73578 .31019 L
.73633 .31019 L
.73687 .31019 L
.73742 .31019 L
.73796 .31019 L
.7385 .31019 L
.73905 .31019 L
.73959 .31019 L
.74013 .31019 L
.74068 .31019 L
.74122 .31019 L
.74177 .31019 L
.74231 .31019 L
.74285 .31019 L
.7434 .31019 L
.74394 .31019 L
.74449 .31019 L
.74503 .31019 L
.74557 .31019 L
.74612 .31019 L
.74666 .31019 L
.74721 .31019 L
.74775 .31019 L
.74829 .31019 L
.74884 .31019 L
.74938 .31019 L
.74993 .31019 L
.75047 .31019 L
.75101 .31019 L
.75156 .31019 L
.7521 .31019 L
.75264 .31019 L
.75319 .31019 L
.75373 .31019 L
.75428 .31019 L
.75482 .31019 L
.75536 .31019 L
.75591 .31019 L
.75645 .31019 L
.757 .31019 L
.75754 .31019 L
Mistroke
.75808 .31019 L
.75863 .31019 L
.75917 .31019 L
.75972 .31019 L
.76026 .31019 L
.7608 .31019 L
.76135 .31019 L
.76189 .31019 L
.76244 .31019 L
.76298 .31019 L
.76352 .31019 L
.76407 .31019 L
.76461 .31019 L
.76515 .31019 L
.7657 .31019 L
.76624 .31019 L
.76679 .31019 L
.76733 .31019 L
.76787 .31019 L
.76842 .31019 L
.76896 .31019 L
.76951 .31019 L
.77005 .31019 L
.77059 .31019 L
.77114 .31019 L
.77168 .31019 L
.77223 .31019 L
.77277 .31019 L
.77331 .31019 L
.77386 .31019 L
.7744 .31019 L
.77494 .31019 L
.77549 .31019 L
.77603 .31019 L
.77658 .31019 L
.77712 .31019 L
.77766 .31019 L
.77821 .31019 L
.77875 .31019 L
.7793 .31019 L
.77984 .31019 L
.78038 .31019 L
.78093 .31019 L
.78147 .31019 L
.78202 .31019 L
.78256 .31019 L
.7831 .31019 L
.78365 .31019 L
.78419 .31019 L
.78474 .31019 L
Mistroke
.78528 .31019 L
.78582 .31019 L
.78637 .31019 L
.78691 .31019 L
.78745 .31019 L
.788 .31019 L
.78854 .31019 L
.78909 .31019 L
.78963 .31019 L
.79017 .31019 L
.79072 .31019 L
.79126 .31019 L
.79181 .31019 L
.79235 .31019 L
.79289 .31019 L
.79344 .31019 L
.79398 .31019 L
.79453 .31019 L
.79507 .31019 L
.79561 .31019 L
.79616 .31019 L
.7967 .31019 L
.79725 .31019 L
.79779 .31019 L
.79833 .31019 L
.79888 .31019 L
.79942 .31019 L
.79996 .31019 L
.80051 .31019 L
.80105 .31019 L
.8016 .31019 L
.80214 .31019 L
.80268 .31019 L
.80323 .31019 L
.80377 .31019 L
.80432 .31019 L
.80486 .31019 L
.8054 .31019 L
.80595 .31019 L
.80649 .31019 L
.80704 .31019 L
.80758 .31019 L
.80812 .31019 L
.80867 .31019 L
.80921 .31019 L
.80975 .31019 L
.8103 .31019 L
.81084 .31019 L
.81139 .31019 L
.81193 .31019 L
Mistroke
.81247 .31019 L
.81302 .31019 L
.81356 .31019 L
.81411 .31019 L
.81465 .31019 L
.81519 .31019 L
.81574 .31019 L
.81628 .31019 L
.81683 .31019 L
.81737 .31019 L
.81791 .31019 L
.81846 .31019 L
.819 .31019 L
.81955 .31019 L
.82009 .31019 L
.82063 .31019 L
.82118 .31019 L
.82172 .31019 L
.82226 .31019 L
.82281 .31019 L
.82335 .31019 L
.8239 .31019 L
.82444 .31019 L
.82498 .31019 L
.82553 .31019 L
.82607 .31019 L
.82662 .31019 L
.82716 .31019 L
.8277 .31019 L
.82825 .31019 L
.82879 .31019 L
.82934 .31019 L
.82988 .31019 L
.83042 .31019 L
.83097 .31019 L
.83151 .31019 L
.83206 .31019 L
.8326 .31019 L
.83314 .31019 L
.83369 .31019 L
.83423 .31019 L
.83477 .31019 L
.83532 .31019 L
.83586 .31019 L
.83641 .31019 L
.83695 .31019 L
.83749 .31019 L
.83804 .31019 L
.83858 .31019 L
.83913 .31019 L
Mistroke
.83967 .31019 L
.84021 .31019 L
.84076 .31019 L
.8413 .31019 L
.84185 .31019 L
.84239 .31019 L
.84293 .31019 L
.84348 .31019 L
.84402 .31019 L
.84457 .31019 L
.84511 .31019 L
.84565 .31019 L
.8462 .31019 L
.84674 .31019 L
.84728 .31019 L
.84783 .31019 L
.84837 .31019 L
.84892 .31019 L
.84946 .31019 L
.85 .31019 L
.85055 .31019 L
.85109 .31019 L
.85164 .31019 L
.85218 .31019 L
.85272 .31019 L
.85327 .31019 L
.85381 .31019 L
.85436 .31019 L
.8549 .31019 L
.85544 .31019 L
.85599 .31019 L
.85653 .31019 L
.85707 .31019 L
.85762 .31019 L
.85816 .31019 L
.85871 .31019 L
.85925 .31019 L
.85979 .31019 L
.86034 .31019 L
.86088 .31019 L
.86143 .31019 L
.86197 .31019 L
.86251 .31019 L
.86306 .31019 L
.8636 .31019 L
.86415 .31019 L
.86469 .31019 L
.86523 .31019 L
.86578 .31019 L
.86632 .31019 L
Mistroke
.86687 .31019 L
.86741 .31019 L
.86795 .31019 L
.8685 .31019 L
.86904 .31019 L
.86958 .31019 L
.87013 .31019 L
.87067 .31019 L
.87122 .31019 L
.87176 .31019 L
.8723 .31019 L
.87285 .31019 L
.87339 .31019 L
.87394 .31019 L
.87448 .31019 L
.87502 .31019 L
.87557 .31019 L
.87611 .31019 L
.87666 .31019 L
.8772 .31019 L
.87774 .31019 L
.87829 .31019 L
.87883 .31019 L
.87938 .31019 L
.87992 .31019 L
.88046 .31019 L
.88101 .31019 L
.88155 .31019 L
.88209 .31019 L
.88264 .31019 L
.88318 .31019 L
.88373 .31019 L
.88427 .31019 L
.88481 .31019 L
.88536 .31019 L
.8859 .31019 L
.88645 .31019 L
.88699 .31019 L
.88753 .31019 L
.88808 .31019 L
.88862 .31019 L
.88917 .31019 L
.88971 .31019 L
.89025 .31019 L
.8908 .31019 L
.89134 .31019 L
.89188 .31019 L
.89243 .31019 L
.89297 .31019 L
.89352 .31019 L
Mistroke
.89406 .31019 L
.8946 .31019 L
.89515 .31019 L
.89569 .31019 L
.89624 .31019 L
.89678 .31019 L
.89732 .31019 L
.89787 .31019 L
.89841 .31019 L
.89896 .31019 L
.8995 .31019 L
.90004 .31019 L
.90059 .31019 L
.90113 .31019 L
.90168 .31019 L
.90222 .31019 L
.90276 .31019 L
.90331 .31019 L
.90385 .31019 L
.90439 .31019 L
.90494 .31019 L
.90548 .31019 L
.90603 .31019 L
.90657 .31019 L
.90711 .31019 L
.90766 .31019 L
.9082 .31019 L
.90875 .31019 L
.90929 .31019 L
.90983 .31019 L
.91038 .31019 L
.91092 .31019 L
.91147 .31019 L
.91201 .31019 L
.91255 .31019 L
.9131 .31019 L
.91364 .31019 L
.91419 .31019 L
.91473 .31019 L
.91527 .31019 L
.91582 .31019 L
.91636 .31019 L
.9169 .31019 L
.91745 .31019 L
.91799 .31019 L
.91854 .31019 L
.91908 .31019 L
.91962 .31019 L
.92017 .31019 L
.92071 .31019 L
Mistroke
.92126 .31019 L
.9218 .31019 L
.92234 .31019 L
.92289 .31019 L
.92343 .31019 L
.92398 .31019 L
.92452 .31019 L
.92506 .31019 L
.92561 .31019 L
.92615 .31019 L
.92669 .31019 L
.92724 .31019 L
.92778 .31019 L
.92833 .31019 L
.92887 .31019 L
.92941 .31019 L
.92996 .31019 L
.9305 .31019 L
.93105 .31019 L
.93159 .31019 L
.93213 .31019 L
.93268 .31019 L
.93322 .31019 L
.93377 .31019 L
.93431 .31019 L
.93485 .31019 L
.9354 .31019 L
.93594 .31019 L
.93649 .31019 L
.93703 .31019 L
.93757 .31019 L
.93812 .31019 L
.93866 .31019 L
.9392 .31019 L
.93975 .31019 L
.94029 .31019 L
.94084 .31019 L
.94138 .31019 L
.94192 .31019 L
.94247 .31019 L
.94301 .31019 L
.94356 .31019 L
.9441 .31019 L
.94464 .31019 L
.94519 .31019 L
.94573 .31019 L
.94628 .31019 L
.94682 .31019 L
.94736 .31019 L
.94791 .31019 L
Mistroke
.94845 .31019 L
.949 .31019 L
.94954 .31019 L
.95008 .31019 L
.95063 .31019 L
.95117 .31019 L
.95171 .31019 L
.95226 .31019 L
.9528 .31019 L
.95335 .31019 L
.95389 .31019 L
.95443 .31019 L
.95498 .31019 L
.95552 .31019 L
.95607 .31019 L
.95661 .31019 L
.95715 .31019 L
.9577 .31019 L
.95824 .31019 L
.95879 .31019 L
.95933 .31019 L
.95987 .31019 L
.96042 .31019 L
.96096 .31019 L
.9615 .31019 L
.96205 .31019 L
.96259 .31019 L
.96314 .31019 L
.96368 .31019 L
.96422 .31019 L
.96477 .31019 L
.96531 .31019 L
.96586 .31019 L
.9664 .31019 L
.96694 .31019 L
.96749 .31019 L
.96803 .31019 L
.96858 .31019 L
.96912 .31019 L
.96966 .31019 L
.97021 .31019 L
.97075 .31019 L
.9713 .31019 L
.97184 .31019 L
.97238 .31019 L
.97293 .31019 L
.97347 .31019 L
.97401 .31019 L
.97456 .31019 L
.9751 .31019 L
Mistroke
.97565 .31019 L
.97619 .31019 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo000Woooo00<0003oooooool0m_oo
o`009oooo`030000oooooooo0?Koool002Ooool00`000?ooooooo`3foooo000<oooo0`0000?oool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03
oooo00<0003oooooool0m_ooo`003?ooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0=ooo
o`030000oooooooo0;coool000Ooool300000oooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool20000>?ooo`030000
oooooooo0;coool000goool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0=oooo`030000oooooooo
0;coool000coool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo03Koool20000__ooo`003Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo00<0003oooooool0=_ooo`80002noooo000Woooo00<0003ooooo
ool0=_ooo`80002noooo000Woooo00<0003oooooool0=_ooo`80002noooo000Woooo00<0003ooooo
ool0=_ooo`030000oooo00000;goool002Ooool20000=oooo`030000oooo00000;goool002Ooool0
0`000?ooooooo`0foooo00<0003oool00000_Oooo`009oooo`030000oooooooo03Koool00`000?oo
o`00002moooo000Woooo00<0003oooooool0=_ooo`030000oooo00000;goool002Ooool00`000?oo
ooooo`0foooo00<0003oool00000_Oooo`009oooo`030000oooooooo03Koool00`000?ooo`00002m
oooo000Woooo00<0003oooooool0=_ooo`030000oooo00000;goool002Ooool20000=oooo`030000
oooo00000;goool002Ooool00`000?ooooooo`0foooo00<0003oool00000_Oooo`009oooo`030000
oooooooo03Koool00`000?ooo`00002moooo000Woooo00<0003oooooool0=_ooo`030000oooo0000
0;goool002Ooool00`000?ooooooo`0eoooo00@0003oooooool0002moooo000Woooo00<0003ooooo
ool0=Oooo`040000oooooooo0000_Oooo`009oooo`030000oooooooo03Goool010000?ooooooo`00
0;goool002Ooool20000=_ooo`040000oooooooo0000_Oooo`009oooo`030000oooooooo03Goool0
10000?ooooooo`000;goool002Ooool00`000?ooooooo`0eoooo00@0003oooooool0002moooo000W
oooo00<0003oooooool0=Oooo`040000oooooooo0000_Oooo`009oooo`030000oooooooo03Goool0
10000?ooooooo`000;goool002Ooool00`000?ooooooo`0`oooo00<0003oooooool00_ooo`040000
oooooooo0000_Oooo`009oooo`030000oooooooo033oool00`000?ooooooo`02oooo00@0003ooooo
ool0002moooo000Woooo00<0003oooooool0<?ooo`030000oooooooo00;oool010000?ooooooo`00
0;goool002Ooool20000<Oooo`030000oooooooo00;oool010000?ooooooo`000;goool002Ooool0
0`000?ooooooo`0`oooo00<0003oooooool00_ooo`040000oooooooo00006oooo`80002Poooo000W
oooo00<0003oooooool0<?ooo`030000oooooooo00;oool010000?ooooooo`0001_oool20000X?oo
o`009oooo`030000oooooooo02ooool200001?ooo`040000oooooooo00006oooo`80002Poooo000W
oooo00<0003oooooool0;oooo`800004oooo00@0003oooooool0000Koooo0P000:3oool000_oool5
00000_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo00?oool00`000?ooooooo`0_oooo0P0000Coool010000?ooooooo`0001_oool20000X?oo
o`003Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo000000Coool00`000?ooooooo`0_oooo0P0000Coool010000?ooooooo`00
01_oool20000X?ooo`001oooo`<00003oooo00L0003oooooooooool0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`80000Joooo00<0003ooooo
ool04oooo`030000oooo000000?oool010000?ooooooo`0001_oool20000X?ooo`003Oooo`070000
oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Coool00`000?ooooooo`0Ioooo0P0001Coool00`000?ooo`000003oooo00@0003ooooo
ool0000Doooo00<0003oooooool00oooo`030000oooo00000:3oool000goool01`000?oooooooooo
o`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004
oooo00<0003oooooool06Oooo`80000Doooo00<0003oool000000oooo`040000oooooooo00005?oo
o`800004oooo00<0003oool00000X?ooo`003?ooo`800004oooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo01Woool2
00005?ooo`030000oooo000000?oool010000?ooooooo`0001Coool200001?ooo`030000oooo0000
0:3oool002Ooool00`000?ooooooo`0Ioooo0P0001Coool00`000?ooo`000003oooo00@0003ooooo
ool0000Doooo0P0000Coool00`000?ooo`00002Poooo000Woooo00<0003oooooool06?ooo`030000
oooo000001Coool00`000?ooo`000003oooo00@0003oooooool0000Doooo0P0000Coool00`000?oo
o`00002Poooo000Woooo00<0003oooooool06?ooo`030000oooo000001Coool00`000?ooo`000003
oooo00@0003oooooool0000Doooo0P0000Coool00`000?ooo`00002Poooo000Woooo0P0001Woool0
0`000?ooo`00000Doooo00<0003oool000000oooo`040000oooooooo00005?ooo`800004oooo00@0
003oooooool0002Ooooo000Woooo00<0003oooooool06?ooo`030000oooo000001Coool00`000?oo
o`000003oooo00@0003oooooool0000Doooo0P0000Coool010000?ooooooo`0009ooool002Ooool0
0`000?ooooooo`0Hoooo00<0003oool000005?ooo`030000oooo000000?oool010000?ooooooo`00
01Coool200001?ooo`040000oooooooo0000Woooo`009oooo`030000oooooooo01Soool00`000?oo
o`00000Doooo00<0003oool000000_ooo`050000oooooooooooo000001Coool200001?ooo`040000
oooooooo0000Woooo`009oooo`030000oooooooo01Soool00`000?ooo`00000Doooo00<0003oool0
00000_ooo`050000oooooooooooo000001Coool00`000?ooo`000003oooo00@0003oooooool0002O
oooo000Woooo00<0003oooooool06?ooo`030000oooo000001Coool00`000?ooo`000002oooo00<0
003oooooool00_ooo`030000oooooooo017oool00`000?ooo`000003oooo00@0003oooooool0002O
oooo000Woooo00<0003oooooool06?ooo`030000oooo000001Coool00`000?ooo`000002oooo00<0
003oooooool00_ooo`030000oooooooo017oool00`000?ooo`000003oooo00@0003oooooool0002O
oooo000Woooo0P0001Soool010000?ooooooo`0001Coool01P000?ooooooo`000?ooo`0000Coool0
0`000?ooooooo`0Aoooo00<0003oool000000_ooo`050000oooooooooooo000009ooool002Ooool0
0`000?ooooooo`0Goooo00@0003oooooool0000=oooo00<0003oooooool01?ooo`060000oooooooo
0000oooo00001?ooo`030000oooooooo00[oool00`000?ooooooo`04oooo00<0003oool000000_oo
o`050000oooooooooooo000009ooool002Ooool00`000?ooooooo`0Goooo00@0003oooooool0000=
oooo0P0000Goool01P000?ooooooo`000?ooo`0000Coool00`000?ooooooo`0:oooo00<0003ooooo
ool01?ooo`030000oooo000000;oool01@000?ooooooooooo`00002Ooooo000Woooo00<0003ooooo
ool05oooo`050000oooooooooooo000000coool200001Oooo`060000oooooooo0000oooo00001?oo
o`030000oooooooo00[oool200001Oooo`030000oooo000000;oool01@000?ooooooooooo`00002O
oooo000Woooo00<0003oooooool05oooo`050000oooooooooooo000000coool200001Oooo`060000
oooooooo0000oooo00001?ooo`030000oooooooo00[oool200001Oooo`030000oooo000000;oool0
1@000?ooooooooooo`00002Ooooo000Woooo00<0003oooooool05oooo`050000oooooooooooo0000
00coool200001Oooo`060000oooooooo0000oooo00001?ooo`030000oooooooo00[oool200001Ooo
o`030000oooo000000;oool01@000?ooooooooooo`00002Ooooo000Woooo00<0003oooooool04_oo
o`030000oooooooo00;oool01@000?ooooooooooo`00000<oooo0P0000Goool01P000?ooooooo`00
0?ooo`0000Coool00`000?ooooooo`0:oooo0P0000Coool010000?ooooooo`0000;oool01@000?oo
ooooooooo`00002Ooooo000Woooo00<0003oooooool04_ooo`030000oooooooo00;oool01@000?oo
ooooooooo`00000<oooo0P0000Coool01`000?ooooooooooo`000?ooo`000004oooo00<0003ooooo
ool02_ooo`800004oooo00@0003oooooool00002oooo00D0003oooooooooool00000Woooo`009ooo
o`80000Coooo0P0000?oool01@000?ooooooooooo`00000<oooo0P0000Coool01`000?oooooooooo
o`000?ooo`000004oooo00<0003oooooool02_ooo`800004oooo00L0003oooooooooool0003oool0
00000oooo`030000oooooooo09goool002Ooool00`000?ooooooo`0Boooo0P0000?oool01@000?oo
ooooooooo`00000<oooo0P0000Coool01`000?ooooooooooo`000?ooo`000004oooo00<0003ooooo
ool02_ooo`800004oooo00L0003oooooooooool0003oool000000oooo`030000oooooooo09goool0
02Ooool00`000?ooooooo`0Boooo0P0000?oool01@000?ooooooooooo`00000<oooo0P0000Coool0
1`000?ooooooooooo`000?ooo`000004oooo00<0003oooooool02_ooo`800004oooo00L0003ooooo
ooooool0003oool000000oooo`030000oooooooo09goool002Ooool00`000?ooooooo`0Aoooo00<0
003oool000000oooo`D00002oooo00<0003oooooool00_ooo`030000oooooooo00;oool200001?oo
o`030000oooooooo00;oool200001?ooo`030000oooo000000Coool00`000?ooooooo`02oooo00<0
003oool000001?ooo`070000oooooooooooo0000oooo000000?oool00`000?ooooooo`03oooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`0@oooo1@0000;oool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00koool5000000Coool0000000000003
oooo00<0003oooooool00_ooo`030000oooooooo00koool500000_ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool03_ooo`D00002oooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`03oooo000Woooo00<0003oooooool04Oooo`040000oooooooo
00000_ooo`800002oooo00D0003oool0003oool000000_ooo`030000oooo000000?oool200001?oo
o`030000oooooooo00;oool200001?ooo`8000001oooo`000?ooooooo`000?ooo`000002oooo1000
00Coool01`000?ooooooooooo`000?ooo`000003oooo00<0003oooooool00oooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`00000Coooo00L0003oooooooooool0003oool000000_oo
o`030000oooo000000;oool00`000?ooo`00000Aoooo00D0003oooooooooool000001?ooo`030000
oooo000000;oool00`000?ooo`00000Aoooo00L0003oooooooooool0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`00000Aoooo00<0003oooooool00_ooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`000004oooo000Woooo00<0003oooooool04Oooo`060000oooooooo
0000oooo00000_ooo`030000oooo000000?oool01P000?ooooooo`000?ooo`0000?oool00`000?oo
o`000003oooo00<0003oooooool00_ooo`800004oooo00@0003oooooool00002oooo00<0003oool0
00000_ooo`@00004oooo00L0003oooooooooool0003oool000000oooo`030000oooooooo00?oool0
0`000?ooooooo`03oooo00H0003oooooool0003oool0000Coooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`00000Aoooo00<0003oooooool00_ooo`030000
oooooooo00?oool01P000?ooooooo`000?ooo`00017oool00`000?ooooooo`03oooo00H0003ooooo
ool0003oool00002oooo00<0003oool000004Oooo`030000oooooooo00;oool00`000?ooooooo`03
oooo00H0003oooooool0003oool00004oooo000Woooo00<0003oooooool04Oooo`060000oooooooo
0000oooo00000_ooo`040000oooo0000oooo0P0000?oool00`000?ooo`000003oooo00<0003oool0
00000oooo`030000oooooooo00;oool200001?ooo`<00003oooo00<0003oool000000_ooo`@00004
oooo00L0003oooooooooool0003oool000001?ooo`030000oooooooo00?oool00`000?ooooooo`02
00000oooo`030000oooo000001?oool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo0000017oool00`000?ooooooo`02oooo00@0003oooooooooool200000ooo
o`030000oooo0000017oool010000?ooooooooooo`800003oooo00<0003oool000000_ooo`030000
oooo0000017oool00`000?ooooooo`03oooo00<0003oooooool00P0000?oool00`000?ooo`000004
oooo000Woooo0P0001;oool02@000?ooooooo`000?ooo`000?ooo`000?ooo`02000000?oool0003o
ool00oooo`030000oooo000000;oool010000?ooooooo`0000?oool00`000?ooooooo`02oooo0P00
00Coool200001?ooo`030000oooo000000;oool400001?ooo`070000oooooooooooo0000oooo0000
00Coool01`000?ooooooooooo`000?ooo`000002oooo00<0003oooooool00_ooo`030000oooo0000
00[oool200001oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000004Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooooooo`02oooo00<0
003oool000004Oooo`050000oooooooooooo000000Coool00`000?ooo`000002oooo00<0003oool0
00004Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooooooo`02oooo00<0003oool0
00001?ooo`009oooo`030000oooooooo017oool01P000?ooooooo`000?ooo`0000;oool010000?oo
o`000?ooo`<00003oooo00D0003oooooooooool000000_ooo`050000oooooooooooo000000Coool2
00001?ooo`@00003oooo00<0003oooooool00_ooo`040000oooooooo00000oooo`070000oooooooo
oooo0000oooo000000Coool010000?ooooooooooo`<00002oooo0`000004oooo0000oooo00001?oo
o`030000oooooooo00?oool300001_ooo`800004oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`0?oooo0P0000Coool010000?ooooooooooo`<00003oooo00<0003ooooo
ool03oooo`800003oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool03oooo`800003
oooo0`0000;oool300000oooo`030000oooooooo00?oool002Ooool00`000?ooooooo`0:oooo0P00
00Goool010000?ooooooooooo`800004oooo00<0003oooooool02Oooo`040000oooooooo00000ooo
o`030000oooooooo00;oool200001?ooo`030000oooooooo00Woool010000?ooooooo`0000?oool0
0`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`09oooo0P0000Koool200001?ooo`030000
oooo000008;oool002Ooool00`000?ooooooo`0:oooo0P0000Goool010000?ooooooooooo`800004
oooo00<0003oooooool02Oooo`040000oooooooo00000oooo`030000oooooooo00;oool200001?oo
o`030000oooooooo00Woool010000?ooooooo`0000?oool00`000?ooooooo`02oooo0P0000Coool0
0`000?ooooooo`09oooo0`0000Coool300000oooo`8000000oooo`000?ooo`21oooo000Woooo00<0
003oooooool02_ooo`<00004oooo00@0003oooooooooool200001?ooo`030000oooooooo00Woool0
10000?ooooooo`0000?oool00`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`09oooo00@0
003oooooool00003oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`09
oooo00<0003oool000001?ooo`040000oooooooo00000_ooo`040000oooooooo0000P_ooo`009ooo
o`030000oooooooo00[oool00`000?ooo`000003oooo00<0003oooooool00_ooo`800004oooo00<0
003oooooool02Oooo`040000oooooooo00000oooo`030000oooooooo00;oool200001?ooo`030000
oooooooo00Woool010000?ooooooo`0000?oool00`000?ooooooo`02oooo00<0003oooooool00ooo
o`030000oooooooo00Woool00`000?ooo`000004oooo00<0003oooooool00P000005oooo0000oooo
oooo000008;oool002Ooool00`000?ooooooo`09oooo0P000003oooo0000oooo00;oool00`000?oo
ooooo`03oooo00<0003oooooool00_ooo`030000oooooooo00Woool010000?ooooooo`0000?oool0
0`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`09oooo00@0003oooooool00003oooo00<0
003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`08oooo0P000003oooo0000oooo
00?oool010000?ooooooooooo`800003oooo00<0003oooooool0P?ooo`008OooooT00006oooo000W
oooo0P0000Coool200001?ooo`800002oooo00<0003oooooool00P0000Koool010000?ooooooo`00
00;oool00`000?ooooooo`04oooo00<0003oool000000_ooo`050000oooo0000oooo000000Coool0
0`000?ooooooo`03oooo00<0003oooooool01?ooo`050000oooooooooooo000000;oool200000_oo
o`030000oooo000000?oool010000?ooooooo`0000;oool010000?ooooooooooo`<00004oooo00H0
003oooooooooool0003oool200001Oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0
003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo
00Coool00`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`04oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0
003oooooool01?ooo`030000oooooooo00[oool002Ooool200000oooo`8000001Oooo`000?oooooo
o`000004oooo00@0003oool00000000:oooo00@0003oooooool00002oooo00<0003oooooool00ooo
o`040000oooooooo00000oooo`030000oooooooo00Soool00`000?ooooooo`03oooo0P0000?oool0
1@000?ooooooooooo`000002oooo00<0003oooooool02Oooo`030000oooooooo00;oool200001?oo
o`040000oooooooooooo0`0001[oool00`000?ooooooo`0Ooooo00<0003oooooool07oooo`030000
oooooooo01ooool00`000?ooooooo`0:oooo000Woooo0`0000;oool010000?ooooooo`0000;oool0
0`000?ooooooo`02oooo00<0003oool000003?ooo`030000oooooooo00;oool00`000?ooooooo`03
oooo00D0003oooooooooool000000_ooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool00_ooo`050000oooooooooooo000000;oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`800004oooo00<0003oooooool00_ooo`80002=oooo000Woooo00<0003oool000000_oo
o`070000oooooooooooo0000oooo000000Goool200003?ooo`030000oooooooo00;oool200000ooo
o`030000oooooooo00;oool00`000?ooo`00000;oooo00<0003oooooool00oooo`030000oooooooo
00;oool01@000?ooooooooooo`000002oooo00<0003oooooool02Oooo`030000oooooooo00;oool3
00000_ooo`030000oooooooo00?oool20000SOooo`009oooo`040000oooo0000oooo0P0000?oool0
0`000?ooo`000005oooo0P0000coool00`000?ooooooo`02oooo0P0000?oool00`000?ooooooo`02
oooo00<0003oool000002oooo`030000oooooooo00?oool00`000?ooooooo`02oooo00D0003ooooo
ooooool000000_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oool000000_oo
o`030000oooooooo09;oool002Ooool00`000?ooo`00000200001?ooo`800006oooo0P0000coool0
0`000?ooooooo`02oooo0P0000?oool00`000?ooooooo`02oooo00<0003oool000002oooo`030000
oooooooo00?oool00`000?ooooooo`02oooo00D0003oooooooooool000000_ooo`030000oooooooo
00Woool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooooooo09;oool002Ooool2
000000?oool0003oool01Oooo`030000oooooooo00Coool00`000?ooooooo`0;oooo00<0003ooooo
ool00_ooo`800003oooo00<0003oooooool00_ooo`030000oooo000000_oool00`000?ooooooo`02
oooo0P0000Coool00`000?ooooooo`02oooo00<0003oool000002oooo`030000oooooooo00;oool0
0`000?ooo`000002oooo00<0003oooooool0T_ooo`009oooo`030000oooooooo01coool01`000?oo
ooooooooo`000?ooo`000003oooo00<0003oooooool00_ooo`030000oooo000000_oool00`000?oo
ooooo`02oooo0P0000Coool00`000?ooooooo`02oooo00<0003oool000002oooo`030000oooooooo
00;oool00`000?ooo`000002oooo00<0003oooooool0T_ooo`009oooo`030000oooooooo01coool0
1`000?ooooooooooo`000?ooo`000003oooo00<0003oooooool00_ooo`030000oooo000000_oool0
0`000?ooooooo`02oooo00<0003oool000000oooo`030000oooooooo00;oool00`000?ooo`00000;
oooo00<0003oooooool00_ooo`060000oooooooo0000oooo0000U?ooo`009oooo`030000oooooooo
01coool01`000?ooooooooooo`000?ooo`000003oooo00<0003oooooool00_ooo`030000oooo0000
00_oool00`000?ooooooo`02oooo00<0003oool000000oooo`030000oooooooo00;oool00`000?oo
o`00000;oooo00<0003oooooool00_ooo`060000oooooooo0000oooo0000U?ooo`009oooo`030000
oooooooo01coool01`000?ooooooooooo`000?ooo`000003oooo00<0003oooooool00_ooo`030000
oooo000000_oool00`000?ooooooo`02oooo00<0003oool000000oooo`030000oooooooo00;oool2
00003?ooo`030000oooooooo00;oool01P000?ooooooo`000?ooo`0009Coool002Ooool00`000?oo
ooooo`0Loooo00L0003oooooooooool0003oool000000oooo`030000oooooooo00;oool00`000?oo
o`00000;oooo00<0003oooooool00_ooo`030000oooo000000?oool00`000?ooooooo`02oooo0P00
00coool01@000?ooooooooooo`000003oooo0P0009Goool002Ooool00`000?ooooooo`0Loooo00D0
003oooooooooool000000_ooo`040000oooooooo00001?ooo`030000oooo000000_oool00`000?oo
ooooo`02oooo00<0003oool000000oooo`030000oooooooo00;oool200003?ooo`050000oooooooo
oooo000000Coool00`000?ooooooo`2Coooo000Woooo00<0003oooooool07?ooo`050000oooooooo
oooo000000;oool010000?ooooooo`0000Coool00`000?ooo`00000<oooo00L0003oooooooooool0
003oool000000oooo`030000oooooooo00;oool200003Oooo`040000oooooooo00001?ooo`030000
oooooooo09?oool002Ooool200007Oooo`050000oooooooooooo000000;oool010000?ooooooo`00
00Coool00`000?ooo`00000<oooo00L0003oooooooooool0003oool000000oooo`030000oooooooo
00;oool200003Oooo`040000oooooooo0000V_ooo`009oooo`030000oooooooo01coool01@000?oo
ooooooooo`000002oooo00@0003oooooool00005oooo00<0003oooooool02oooo`070000oooooooo
oooo0000oooo000000?oool00`000?ooooooo`02oooo0P0000goool010000?ooooooo`0009[oool0
02Ooool00`000?ooooooo`0Loooo00D0003oooooooooool000000_ooo`040000oooooooo00001Ooo
o`030000oooooooo00_oool01`000?ooooooooooo`000?ooo`000003oooo00<0003oooooool00_oo
o`80000=oooo00@0003oooooool0002Joooo000Woooo00<0003oooooool07?ooo`050000oooooooo
oooo000000;oool010000?ooooooo`0000Goool00`000?ooooooo`0;oooo00L0003oooooooooool0
003oool000000oooo`030000oooooooo00;oool200003Oooo`040000oooooooo0000V_ooo`009ooo
o`030000oooooooo01coool01@000?ooooooooooo`000002oooo00@0003oooooool00005oooo00<0
003oooooool02oooo`050000oooooooooooo000000;oool010000?ooooooo`0000Coool200003Ooo
o`040000oooooooo0000V_ooo`009oooo`030000oooooooo01coool01@000?ooooooooooo`000002
oooo00@0003oooooool00005oooo00<0003oooooool02oooo`050000oooooooooooo000000;oool0
10000?ooooooo`0000Coool200003Oooo`040000oooooooo0000V_ooo`009oooo`030000oooooooo
01coool01@000?ooooooooooo`000002oooo00@0003oooooool00005oooo00<0003oooooool02ooo
o`050000oooooooooooo000000;oool010000?ooooooo`0000Goool00`000?ooooooo`0;oooo00@0
003oooooool0002Joooo000Woooo0P0001goool01@000?ooooooooooo`000002oooo00<0003oool0
00001_ooo`030000oooooooo00_oool01@000?ooooooooooo`000002oooo00<0003oool000005?oo
o`040000oooooooo0000V_ooo`009oooo`030000oooooooo01coool01@000?ooooooooooo`000003
oooo0P0000Koool00`000?ooooooo`0;oooo00D0003oooooooooool000000_ooo`030000oooo0000
01Coool00`000?ooo`00002Koooo000Woooo00<0003oooooool07?ooo`050000oooooooooooo0000
00?oool200001_ooo`030000oooooooo00_oool01@000?ooooooooooo`000002oooo00<0003oool0
00005?ooo`030000oooo000009_oool002Ooool00`000?ooooooo`0Moooo00@0003oooooool00003
oooo0P0001Coool01@000?ooooooooooo`000002oooo00<0003oool000005?ooo`030000oooo0000
09_oool002Ooool00`000?ooooooo`0Moooo00@0003oooooool00003oooo0P0001Coool01@000?oo
ooooooooo`000002oooo00<0003oool000005?ooo`030000oooo000009_oool002Ooool00`000?oo
ooooo`0Moooo00@0003oooooool00003oooo0P0001Coool01@000?ooooooooooo`000002oooo00<0
003oool000005?ooo`030000oooo000009_oool002Ooool00`000?ooooooo`0Moooo00@0003ooooo
ool00003oooo0P0001Coool01@000?ooooooooooo`000002oooo00<0003oool000005?ooo`030000
oooo000009_oool002Ooool200007_ooo`030000oooo000000Coool200005?ooo`050000oooooooo
oooo000000;oool00`000?ooo`00000Doooo00<0003oool00000Voooo`009oooo`030000oooooooo
01goool00`000?ooo`000004oooo0P0001Coool01@000?ooooooooooo`000002oooo00<0003oool0
00005?ooo`030000oooo000009_oool002Ooool00`000?ooooooo`0Moooo00<0003oool000001?oo
o`80000Doooo00D0003oooooooooool000000_ooo`030000oooo000001Goool20000Voooo`009ooo
o`030000oooooooo01goool00`000?ooo`000004oooo0P0001Coool01@000?ooooooooooo`000002
oooo00<0003oool000005Oooo`030000oooooooo09[oool002Ooool00`000?ooooooo`0Moooo00<0
003oool000001?ooo`80000Doooo00@0003oooooool00003oooo00<0003oool000005Oooo`030000
oooooooo09[oool000_oool500000_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`0Moooo00<0003oool000001?oo
o`80000Doooo00@0003oooooool00004oooo0P0001Goool00`000?ooooooo`2Joooo000=oooo00L0
003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000001?ooo`030000oooooooo01goool00`000?ooo`000004oooo0P0001Coool010000?oo
ooooo`0000Coool20000/_ooo`003Oooo`070000oooooooooooo0000oooo000000;oool00`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000Coool200007_ooo`030000oooo0000
01[oool010000?ooooooo`0000Coool20000/_ooo`003Oooo`070000oooooooooooo0000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool00`000?oo
ooooo`0Moooo00<0003oool000006_ooo`040000oooooooo00001?ooo`80002boooo000=oooo00L0
003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000001?ooo`030000oooooooo01goool00`000?ooo`00000Joooo00@0003oooooool00004
oooo0P000;;oool000coool200001?ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`0Moooo00<0003oool000006_oo
o`040000oooooooo00001?ooo`80002boooo000Woooo00<0003oooooool07Oooo`80000Koooo00@0
003oooooool00004oooo0P000;;oool002Ooool00`000?ooooooo`0Moooo0P0001_oool010000?oo
ooooo`0000Coool20000/_ooo`009oooo`030000oooooooo01goool200006oooo`040000oooooooo
00001?ooo`030000oooooooo0;7oool002Ooool200007_ooo`80000Koooo00@0003oooooool0002h
oooo000Woooo00<0003oooooool07Oooo`80000Koooo00@0003oooooool0002hoooo000Woooo00<0
003oooooool0>_ooo`040000oooooooo0000^?ooo`009oooo`030000oooooooo03[oool010000?oo
ooooo`000;Soool002Ooool00`000?ooooooo`0joooo00@0003oooooool0002hoooo000Woooo00<0
003oooooool0>_ooo`040000oooooooo0000^?ooo`009oooo`030000oooooooo03[oool010000?oo
ooooo`000;Soool002Ooool00`000?ooooooo`0joooo00@0003oooooool0002hoooo000Woooo0P00
03_oool010000?ooooooo`000;Soool002Ooool00`000?ooooooo`0joooo00@0003oooooool0002h
oooo000Woooo00<0003oooooool0>_ooo`040000oooooooo0000^?ooo`009oooo`030000oooooooo
03[oool010000?ooooooo`000;Soool002Ooool00`000?ooooooo`0joooo00@0003oooooool0002h
oooo000Woooo00<0003oooooool0>oooo`030000oooo00000;Soool002Ooool00`000?ooooooo`0k
oooo00<0003oool00000^?ooo`009oooo`80000loooo0P000;Woool002Ooool00`000?ooooooo`0k
oooo0P000;Woool002Ooool00`000?ooooooo`0koooo0P000;Woool002Ooool00`000?ooooooo`0k
oooo0P000;Woool002Ooool00`000?ooooooo`0koooo0P000;Woool002Ooool00`000?ooooooo`0k
oooo0P000;Woool002Ooool00`000?ooooooo`0koooo0P000;Woool002Ooool20000??ooo`80002i
oooo000Woooo00<0003oooooool0>oooo`80002ioooo000Woooo00<0003oooooool0>oooo`80002i
oooo000Woooo00<0003oooooool0>oooo`80002ioooo000Woooo00<0003oooooool0>oooo`80002i
oooo000<oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo00<0003oooooool0>oooo`80002ioooo000<oooo00<0003ooooo
ool00_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Coool00`000?ooooooo`0koooo0P000;Woool000goool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo0P00
03coool20000^Oooo`003Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`0koooo00<0003ooooo
ool0^?ooo`003?ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0m_ooo`003Oooo`030000
oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`03oooo00<0003oooooool0m_ooo`009oooo`030000oooooooo0?Koool00?oooolQ
oooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQ
oooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-290.043, -24427.8, 7.41835, 
  276.117}}]
}, Open  ]],

Cell[BoxData[
    \(\(spectrum = 
      Table[Abs[Fourier[data\[LeftDoubleBracket]k\[RightDoubleBracket]]], {k, 
          Multi}]; \)\)], "Input"],

Cell[BoxData[
    \(\(spectrum = 
      Table[Table[
          spectrum\[LeftDoubleBracket]y, x\[RightDoubleBracket], {x, 
            Length[spectrum\[LeftDoubleBracket]1\[RightDoubleBracket]]/2}], {
          y, Multi}]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(aplot = 
      ListPlot[spectrum\[LeftDoubleBracket]1\[RightDoubleBracket], 
        PlotRange -> All, Frame -> False, PlotJoined -> True, 
        PlotStyle -> RGBColor[0, 0, 1], Ticks -> None, 
        FrameTicks -> Automatic]; \n
    bplot = ListPlot[spectrum\[LeftDoubleBracket]2\[RightDoubleBracket], 
        PlotRange -> All, Frame -> False, PlotJoined -> True, 
        PlotStyle -> RGBColor[1, 0, 0], Ticks -> None, 
        FrameTicks -> Automatic]; \n
    cplot = ListPlot[spectrum\[LeftDoubleBracket]3\[RightDoubleBracket], 
        PlotRange -> All, Frame -> False, PlotJoined -> True, 
        PlotStyle -> RGBColor[0, 0.8, 0], Ticks -> None, 
        FrameTicks -> Automatic]; 
    dplot = ListPlot[spectrum\[LeftDoubleBracket]4\[RightDoubleBracket], 
        PlotRange -> All, Frame -> False, PlotJoined -> True, 
        PlotStyle -> RGBColor[1, 0.8, 0.2], Ticks -> None, 
        FrameTicks -> Automatic]; \)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0227211 0.00108844 0.0144801 4.92926e-005 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .01448 m
1 .01448 L
s
.02272 0 m
.02272 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .01926 m
.0249 .02177 L
.02599 .02567 L
.02707 .02842 L
.02816 .02925 L
.02925 .02801 L
.03034 .02501 L
.03143 .02116 L
.03252 .0189 L
.03361 .02081 L
.03469 .02342 L
.03578 .02463 L
.03687 .02406 L
.03796 .0221 L
.03905 .01996 L
.04014 .01904 L
.04122 .01886 L
.04231 .02091 L
.0434 .03077 L
.04449 .04945 L
.04558 .07752 L
.04667 .11528 L
.04776 .16228 L
.04884 .2172 L
.04993 .27789 L
.05102 .34152 L
.05211 .4048 L
.0532 .46423 L
.05429 .51642 L
.05537 .55837 L
.05646 .58771 L
.05755 .60289 L
.05864 .60332 L
.05973 .58931 L
.06082 .56208 L
.0619 .52356 L
.06299 .47619 L
.06408 .42272 L
.06517 .36596 L
.06626 .30858 L
.06735 .25292 L
.06844 .20091 L
.06952 .15403 L
.07061 .11329 L
.0717 .07936 L
.07279 .05258 L
.07388 .03322 L
.07497 .02183 L
.07605 .01875 L
.07714 .01828 L
Mistroke
.07823 .02532 L
.07932 .04076 L
.08041 .06295 L
.0815 .09123 L
.08259 .12482 L
.08367 .16263 L
.08476 .20327 L
.08585 .24505 L
.08694 .28607 L
.08803 .32431 L
.08912 .35778 L
.0902 .38463 L
.09129 .40338 L
.09238 .41295 L
.09347 .41283 L
.09456 .40307 L
.09565 .38431 L
.09673 .35771 L
.09782 .32483 L
.09891 .28753 L
.1 .24777 L
.10109 .20749 L
.10218 .16847 L
.10327 .13222 L
.10435 .09991 L
.10544 .07235 L
.10653 .05001 L
.10762 .0331 L
.10871 .02176 L
.1098 .01752 L
.11088 .01821 L
.11197 .01762 L
.11306 .02173 L
.11415 .03114 L
.11524 .04398 L
.11633 .05961 L
.11741 .07746 L
.1185 .09694 L
.11959 .11736 L
.12068 .13795 L
.12177 .15784 L
.12286 .17615 L
.12395 .19201 L
.12503 .20459 L
.12612 .21322 L
.12721 .21743 L
.1283 .21695 L
.12939 .21179 L
.13048 .20224 L
.13156 .18877 L
Mistroke
.13265 .17211 L
.13374 .15305 L
.13483 .13251 L
.13592 .11138 L
.13701 .09052 L
.1381 .07073 L
.13918 .05271 L
.14027 .03715 L
.14136 .02466 L
.14245 .01588 L
.14354 .01753 L
.14463 .01715 L
.14571 .01937 L
.1468 .03213 L
.14789 .05218 L
.14898 .07973 L
.15007 .11481 L
.15116 .15712 L
.15224 .20587 L
.15333 .25977 L
.15442 .31703 L
.15551 .37541 L
.1566 .43231 L
.15769 .48495 L
.15878 .53055 L
.15986 .56651 L
.16095 .59066 L
.16204 .60144 L
.16313 .59802 L
.16422 .58044 L
.16531 .54959 L
.16639 .50715 L
.16748 .4555 L
.16857 .39752 L
.16966 .33633 L
.17075 .27508 L
.17184 .21669 L
.17293 .16364 L
.17401 .11779 L
.1751 .0803 L
.17619 .05159 L
.17728 .03138 L
.17837 .01883 L
.17946 .01676 L
.18054 .01846 L
.18163 .01793 L
.18272 .01873 L
.18381 .02167 L
.1849 .0247 L
.18599 .02687 L
Mistroke
.18707 .02794 L
.18816 .02803 L
.18925 .02751 L
.19034 .02682 L
.19143 .02638 L
.19252 .02651 L
.19361 .02741 L
.19469 .02918 L
.19578 .03169 L
.19687 .03463 L
.19796 .03752 L
.19905 .03984 L
.20014 .04113 L
.20122 .04106 L
.20231 .03949 L
.2034 .0365 L
.20449 .03236 L
.20558 .02753 L
.20667 .02266 L
.20776 .01879 L
.20884 .01822 L
.20993 .01993 L
.21102 .02104 L
.21211 .02101 L
.2132 .01995 L
.21429 .01836 L
.21537 .01716 L
.21646 .0174 L
.21755 .01822 L
.21864 .01876 L
.21973 .01953 L
.22082 .02188 L
.2219 .02624 L
.22299 .03209 L
.22408 .03877 L
.22517 .04562 L
.22626 .052 L
.22735 .05737 L
.22844 .06129 L
.22952 .06348 L
.23061 .06385 L
.2317 .0625 L
.23279 .05965 L
.23388 .05566 L
.23497 .05093 L
.23605 .04587 L
.23714 .04086 L
.23823 .03621 L
.23932 .03217 L
.24041 .02889 L
Mistroke
.2415 .02648 L
.24259 .02488 L
.24367 .02385 L
.24476 .02304 L
.24585 .02212 L
.24694 .0209 L
.24803 .01934 L
.24912 .01758 L
.2502 .01608 L
.25129 .01627 L
.25238 .01744 L
.25347 .01827 L
.25456 .01844 L
.25565 .01795 L
.25673 .0172 L
.25782 .01747 L
.25891 .01938 L
.26 .02197 L
.26109 .0246 L
.26218 .02689 L
.26327 .0286 L
.26435 .02958 L
.26544 .02977 L
.26653 .02922 L
.26762 .02808 L
.26871 .02653 L
.2698 .02479 L
.27088 .023 L
.27197 .0213 L
.27306 .01969 L
.27415 .01817 L
.27524 .01678 L
.27633 .01592 L
.27741 .01637 L
.2785 .01737 L
.27959 .01821 L
.28068 .01866 L
.28177 .01862 L
.28286 .0181 L
.28395 .01717 L
.28503 .0161 L
.28612 .01568 L
.28721 .01652 L
.2883 .01749 L
.28939 .01814 L
.29048 .01832 L
.29156 .01801 L
.29265 .01732 L
.29374 .0165 L
.29483 .01616 L
Mistroke
.29592 .01672 L
.29701 .01754 L
.2981 .01814 L
.29918 .01832 L
.30027 .01804 L
.30136 .01736 L
.30245 .0165 L
.30354 .016 L
.30463 .01644 L
.30571 .01726 L
.3068 .0179 L
.30789 .01814 L
.30898 .01793 L
.31007 .0173 L
.31116 .01642 L
.31224 .01568 L
.31333 .01593 L
.31442 .01675 L
.31551 .01743 L
.3166 .01778 L
.31769 .01777 L
.31878 .01753 L
.31986 .01737 L
.32095 .01764 L
.32204 .01844 L
.32313 .01954 L
.32422 .02074 L
.32531 .02203 L
.32639 .02347 L
.32748 .02517 L
.32857 .02719 L
.32966 .02947 L
.33075 .03187 L
.33184 .03417 L
.33293 .03615 L
.33401 .03761 L
.3351 .03841 L
.33619 .03847 L
.33728 .03779 L
.33837 .03642 L
.33946 .03448 L
.34054 .03212 L
.34163 .02948 L
.34272 .02673 L
.34381 .024 L
.3449 .02142 L
.34599 .0191 L
.34707 .01721 L
.34816 .01621 L
.34925 .0165 L
Mistroke
.35034 .01715 L
.35143 .01757 L
.35252 .01759 L
.35361 .01721 L
.35469 .01647 L
.35578 .01547 L
.35687 .0153 L
.35796 .01673 L
.35905 .01843 L
.36014 .02027 L
.36122 .02218 L
.36231 .02411 L
.3634 .02598 L
.36449 .02771 L
.36558 .0292 L
.36667 .03034 L
.36776 .03106 L
.36884 .0313 L
.36993 .03106 L
.37102 .03039 L
.37211 .02939 L
.3732 .02818 L
.37429 .02692 L
.37537 .02571 L
.37646 .02459 L
.37755 .02356 L
.37864 .02254 L
.37973 .02147 L
.38082 .02033 L
.3819 .01916 L
.38299 .01809 L
.38408 .01733 L
.38517 .01703 L
.38626 .01705 L
.38735 .0171 L
.38844 .01697 L
.38952 .01664 L
.39061 .01627 L
.3917 .01621 L
.39279 .01666 L
.39388 .01737 L
.39497 .01805 L
.39605 .01854 L
.39714 .0188 L
.39823 .01882 L
.39932 .01868 L
.40041 .01848 L
.4015 .01834 L
.40259 .01832 L
.40367 .01845 L
Mistroke
.40476 .0187 L
.40585 .01905 L
.40694 .01949 L
.40803 .02002 L
.40912 .02056 L
.4102 .02103 L
.41129 .02133 L
.41238 .02135 L
.41347 .02103 L
.41456 .02036 L
.41565 .0194 L
.41673 .01827 L
.41782 .01718 L
.41891 .0164 L
.42 .01615 L
.42109 .01615 L
.42218 .01614 L
.42327 .01665 L
.42435 .01842 L
.42544 .02135 L
.42653 .02527 L
.42762 .03002 L
.42871 .03545 L
.4298 .04137 L
.43088 .04755 L
.43197 .05378 L
.43306 .0598 L
.43415 .06536 L
.43524 .07022 L
.43633 .07415 L
.43741 .07695 L
.4385 .07845 L
.43959 .07855 L
.44068 .07721 L
.44177 .07446 L
.44286 .07043 L
.44395 .06531 L
.44503 .05934 L
.44612 .05284 L
.44721 .04612 L
.4483 .03949 L
.44939 .03326 L
.45048 .02766 L
.45156 .02288 L
.45265 .01901 L
.45374 .01609 L
.45483 .01507 L
.45592 .01627 L
.45701 .01692 L
.4581 .01715 L
Mistroke
.45918 .01711 L
.46027 .01695 L
.46136 .01672 L
.46245 .01642 L
.46354 .016 L
.46463 .01545 L
.46571 .01505 L
.4668 .01563 L
.46789 .01662 L
.46898 .0177 L
.47007 .01871 L
.47116 .01957 L
.47224 .02021 L
.47333 .02055 L
.47442 .02057 L
.47551 .02027 L
.4766 .01968 L
.47769 .01885 L
.47878 .01788 L
.47986 .01684 L
.48095 .01582 L
.48204 .01493 L
.48313 .01485 L
.48422 .0154 L
.48531 .01578 L
.48639 .01603 L
.48748 .0162 L
.48857 .01633 L
.48966 .01644 L
.49075 .01649 L
.49184 .01644 L
.49293 .01628 L
.49401 .01607 L
.4951 .01603 L
.49619 .01643 L
.49728 .0172 L
.49837 .01814 L
.49946 .01909 L
.50054 .01993 L
.50163 .02057 L
.50272 .02099 L
.50381 .02118 L
.5049 .02117 L
.50599 .02105 L
.50707 .02089 L
.50816 .0208 L
.50925 .02081 L
.51034 .0209 L
.51143 .021 L
.51252 .02102 L
Mistroke
.51361 .0209 L
.51469 .02059 L
.51578 .02011 L
.51687 .01946 L
.51796 .01871 L
.51905 .01791 L
.52014 .01713 L
.52122 .01647 L
.52231 .01601 L
.5234 .01584 L
.52449 .01591 L
.52558 .01609 L
.52667 .01626 L
.52776 .01639 L
.52884 .01645 L
.52993 .01643 L
.53102 .01634 L
.53211 .01625 L
.5332 .01629 L
.53429 .01665 L
.53537 .01738 L
.53646 .0184 L
.53755 .01957 L
.53864 .02078 L
.53973 .02192 L
.54082 .0229 L
.5419 .02361 L
.54299 .024 L
.54408 .024 L
.54517 .02362 L
.54626 .02288 L
.54735 .02182 L
.54844 .02055 L
.54952 .01915 L
.55061 .01774 L
.5517 .01643 L
.55279 .01534 L
.55388 .01487 L
.55497 .0153 L
.55605 .01561 L
.55714 .01571 L
.55823 .01568 L
.55932 .01562 L
.56041 .01565 L
.5615 .01577 L
.56259 .01592 L
.56367 .01601 L
.56476 .01603 L
.56585 .01597 L
.56694 .01589 L
Mistroke
.56803 .01586 L
.56912 .01589 L
.5702 .01595 L
.57129 .01597 L
.57238 .0159 L
.57347 .01571 L
.57456 .0154 L
.57565 .01506 L
.57673 .01499 L
.57782 .01536 L
.57891 .01582 L
.58 .01625 L
.58109 .01657 L
.58218 .01678 L
.58327 .01688 L
.58435 .01687 L
.58544 .01679 L
.58653 .01666 L
.58762 .01649 L
.58871 .01628 L
.5898 .01605 L
.59088 .01579 L
.59197 .01554 L
.59306 .0154 L
.59415 .01545 L
.59524 .01568 L
.59633 .01596 L
.59741 .0162 L
.5985 .01636 L
.59959 .01642 L
.60068 .01637 L
.60177 .01621 L
.60286 .01596 L
.60395 .01561 L
.60503 .01519 L
.60612 .01472 L
.60721 .01489 L
.6083 .01549 L
.60939 .01613 L
.61048 .01674 L
.61156 .01729 L
.61265 .01771 L
.61374 .01797 L
.61483 .01802 L
.61592 .01786 L
.61701 .01749 L
.6181 .01694 L
.61918 .01625 L
.62027 .01549 L
.62136 .01473 L
Mistroke
.62245 .01497 L
.62354 .01556 L
.62463 .01599 L
.62571 .01625 L
.6268 .01633 L
.62789 .01628 L
.62898 .01615 L
.63007 .01604 L
.63116 .01604 L
.63224 .01618 L
.63333 .01644 L
.63442 .01672 L
.63551 .01697 L
.6366 .01716 L
.63769 .01726 L
.63878 .01728 L
.63986 .01723 L
.64095 .01716 L
.64204 .01715 L
.64313 .01728 L
.64422 .01757 L
.64531 .01798 L
.64639 .01843 L
.64748 .01882 L
.64857 .01907 L
.64966 .01912 L
.65075 .01895 L
.65184 .01855 L
.65293 .01796 L
.65401 .01725 L
.6551 .01652 L
.65619 .01595 L
.65728 .01576 L
.65837 .01595 L
.65946 .0162 L
.66054 .01635 L
.66163 .01635 L
.66272 .01621 L
.66381 .01599 L
.6649 .01579 L
.66599 .01565 L
.66707 .01559 L
.66816 .01555 L
.66925 .01548 L
.67034 .0155 L
.67143 .01579 L
.67252 .01638 L
.67361 .01714 L
.67469 .01798 L
.67578 .01878 L
Mistroke
.67687 .01947 L
.67796 .02001 L
.67905 .02036 L
.68014 .02055 L
.68122 .02061 L
.68231 .02062 L
.6834 .02065 L
.68449 .02073 L
.68558 .02088 L
.68667 .02104 L
.68776 .02114 L
.68884 .02113 L
.68993 .02094 L
.69102 .02056 L
.69211 .02001 L
.6932 .01932 L
.69429 .01855 L
.69537 .01774 L
.69646 .01695 L
.69755 .01618 L
.69864 .01542 L
.69973 .01493 L
.70082 .01571 L
.7019 .01696 L
.70299 .01849 L
.70408 .02024 L
.70517 .02218 L
.70626 .02424 L
.70735 .02633 L
.70844 .02838 L
.70952 .03032 L
.71061 .0321 L
.7117 .03366 L
.71279 .03497 L
.71388 .03598 L
.71497 .03666 L
.71605 .03697 L
.71714 .03687 L
.71823 .03634 L
.71932 .03535 L
.72041 .03391 L
.7215 .03207 L
.72259 .0299 L
.72367 .0275 L
.72476 .02499 L
.72585 .02251 L
.72694 .02019 L
.72803 .01816 L
.72912 .01652 L
.7302 .01538 L
Mistroke
.73129 .01512 L
.73238 .01545 L
.73347 .01571 L
.73456 .01592 L
.73565 .01614 L
.73673 .01638 L
.73782 .01654 L
.73891 .01657 L
.74 .01642 L
.74109 .01614 L
.74218 .01595 L
.74327 .0162 L
.74435 .01688 L
.74544 .01775 L
.74653 .01859 L
.74762 .01929 L
.74871 .01976 L
.7498 .01995 L
.75088 .01986 L
.75197 .0195 L
.75306 .01892 L
.75415 .01818 L
.75524 .01735 L
.75633 .0165 L
.75741 .01575 L
.7585 .01526 L
.75959 .01532 L
.76068 .01567 L
.76177 .01601 L
.76286 .01623 L
.76395 .01633 L
.76503 .01632 L
.76612 .01621 L
.76721 .01605 L
.7683 .0159 L
.76939 .01584 L
.77048 .01588 L
.77156 .01597 L
.77265 .01604 L
.77374 .01602 L
.77483 .01591 L
.77592 .01575 L
.77701 .01571 L
.7781 .01596 L
.77918 .01646 L
.78027 .01709 L
.78136 .01771 L
.78245 .01827 L
.78354 .01869 L
.78463 .01897 L
Mistroke
.78571 .0191 L
.7868 .01908 L
.78789 .01893 L
.78898 .01868 L
.79007 .01833 L
.79116 .01791 L
.79224 .0174 L
.79333 .01683 L
.79442 .01621 L
.79551 .01557 L
.7966 .01499 L
.79769 .01485 L
.79878 .01522 L
.79986 .01555 L
.80095 .01573 L
.80204 .01577 L
.80313 .01569 L
.80422 .01554 L
.80531 .01543 L
.80639 .01544 L
.80748 .01557 L
.80857 .01569 L
.80966 .01574 L
.81075 .01566 L
.81184 .01545 L
.81293 .01512 L
.81401 .01477 L
.8151 .01491 L
.81619 .01535 L
.81728 .01578 L
.81837 .01611 L
.81946 .01634 L
.82054 .01644 L
.82163 .01643 L
.82272 .01633 L
.82381 .01619 L
.8249 .01604 L
.82599 .0159 L
.82707 .01579 L
.82816 .01569 L
.82925 .01562 L
.83034 .0156 L
.83143 .01562 L
.83252 .0157 L
.83361 .01578 L
.83469 .01584 L
.83578 .01582 L
.83687 .01572 L
.83796 .01555 L
.83905 .01537 L
Mistroke
.84014 .01527 L
.84122 .01535 L
.84231 .01556 L
.8434 .01579 L
.84449 .01596 L
.84558 .01604 L
.84667 .01602 L
.84776 .01591 L
.84884 .01575 L
.84993 .01557 L
.85102 .0154 L
.85211 .01527 L
.8532 .01519 L
.85429 .01517 L
.85537 .01523 L
.85646 .01539 L
.85755 .01563 L
.85864 .0159 L
.85973 .01614 L
.86082 .01631 L
.8619 .01637 L
.86299 .0163 L
.86408 .0161 L
.86517 .01579 L
.86626 .01544 L
.86735 .01515 L
.86844 .01513 L
.86952 .01535 L
.87061 .01561 L
.8717 .01579 L
.87279 .01586 L
.87388 .01584 L
.87497 .01574 L
.87605 .01563 L
.87714 .01557 L
.87823 .01561 L
.87932 .01575 L
.88041 .01594 L
.8815 .01614 L
.88259 .01631 L
.88367 .01643 L
.88476 .01648 L
.88585 .01645 L
.88694 .01632 L
.88803 .01609 L
.88912 .01576 L
.8902 .01539 L
.89129 .01516 L
.89238 .01534 L
.89347 .01575 L
Mistroke
.89456 .01617 L
.89565 .01649 L
.89673 .01667 L
.89782 .01668 L
.89891 .01653 L
.9 .01624 L
.90109 .01588 L
.90218 .01558 L
.90327 .01547 L
.90435 .01559 L
.90544 .01579 L
.90653 .01593 L
.90762 .01595 L
.90871 .01583 L
.9098 .0156 L
.91088 .01529 L
.91197 .015 L
.91306 .01498 L
.91415 .0153 L
.91524 .01571 L
.91633 .01616 L
.91741 .01662 L
.9185 .01709 L
.91959 .01755 L
.92068 .01796 L
.92177 .01828 L
.92286 .01848 L
.92395 .01851 L
.92503 .01838 L
.92612 .01807 L
.92721 .01762 L
.9283 .01709 L
.92939 .01655 L
.93048 .01611 L
.93156 .01589 L
.93265 .01593 L
.93374 .01608 L
.93483 .01623 L
.93592 .01631 L
.93701 .01633 L
.9381 .01629 L
.93918 .01625 L
.94027 .01622 L
.94136 .01618 L
.94245 .01611 L
.94354 .01595 L
.94463 .01568 L
.94571 .01526 L
.9468 .01476 L
.94789 .01517 L
Mistroke
.94898 .01609 L
.95007 .01715 L
.95116 .01832 L
.95224 .01953 L
.95333 .02072 L
.95442 .02184 L
.95551 .02283 L
.9566 .02367 L
.95769 .02434 L
.95878 .02484 L
.95986 .02519 L
.96095 .02541 L
.96204 .02554 L
.96313 .02556 L
.96422 .02546 L
.96531 .02522 L
.96639 .02479 L
.96748 .02413 L
.96857 .02325 L
.96966 .02215 L
.97075 .0209 L
.97184 .01958 L
.97293 .01827 L
.97401 .01707 L
.9751 .01608 L
.97619 .01534 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003o1_ooo`030000
oooooooo0?oooolHoooo0006oooo00<0003oooooool0oooooaSoool000Koool00`000?ooooooo`3o
oooo6?ooo`001_ooo`030000oooooooo0?oooolHoooo000Y000000<00?l0000000001`000003003o
0000000000P000000`00o`000000000600000`00o`D000001@00o`000000o`00o`000004003o00<0
00000?l00?l0200000@00?l700000`00o`H00003003o200000D00?l200001P00o`H00005003o1000
01800?l00`000000o`00o`06003o0P0000L00?l500000`00o`L00005003o0P0000P00?l300009@00
o`800007003o1P000003003o0000000000D00001oooo0006oooo00D000000?ooool00?ooool00P00
o`Woool00`00ooooooooo`06oooo0P00o`Soool2003o2?ooo`800?l6oooo1@00o`Ooool4003o0ooo
o`03003ooooo003o00d00?l5oooo0`00o`03oooo003ooooo00Coool2003o0_ooo`D00?l01?ooo`00
ooooo`00o`Ooool00`00ooooooooo`02oooo1000o`Goool01000ooooooooooooo`800?l4oooo0P00
o`;oool00`00ooooooooo`0?oooo0`00o`Coool6003o1Oooo`@00?l01Oooo`00o`00ooooo`00o`06
oooo00<00?ooooooool00_ooo`@00?l7oooo1000ob?oool3003o1_ooo`800?l4oooo00<00?oooooo
ool01oooo`001_ooo`030000003ooooo00@00?l8oooo0P00o`Soool2003o1oooo`03003ooooo003o
00Soool2003o1_ooo`<00?l00oooo`00ooooo`05oooo0P00o`;oool00`00ooooooooo`02003o3_oo
o`03003ooooooooo00;oool2003o0oooo`800?l3oooo0P00o`Ooool2003o0oooo`03003ooooooooo
00Coool00`00ooooooooo`0<oooo1000o`Koool4003o9_ooo`800?l4oooo00<00?ooooooool00ooo
o`03003ooooooooo03koool2003o0_ooo`800?l9oooo0006oooo00<000000?ooool00P00o`03oooo
003ooooo00Ooool2003o2?ooo`03003ooooo003o00Koool00`00ooooo`00o`08oooo00<00?ooool0
0?l00P00o`?oool01@00ooooooooooooo`00o`05oooo00<00?ooooooool00oooo`03003ooooo003o
013oool01@00ooooooooooooo`00o`05oooo00<00?ooooooool00P00o`goool00`00ooooooooo`04
oooo00<00?ooooooool0A_ooo`03003ooooooooo00;oool00`00ooooooooo`10oooo1000o`[oool0
00Koool00`000?ooo`00o`03oooo00<00?ooooooool01_ooo`800?l8oooo00<00?ooool00?l01_oo
o`03003ooooo003o00Soool02000ooooo`00o`00ooooo`00ooooo`00o`Goool00`00ooooooooo`02
oooo00<00?ooooooool00oooo`800?lAoooo00D00?ooooooooooool00?l01_ooo`<00?l>oooo00<0
0?ooooooool01?ooo`03003ooooooooo04Ooool01@00ooooooooooooo`00o`1@oooo0006oooo00<0
003oooooool00oooo`03003ooooooooo00Koool00`00ooooo`00o`07oooo00<00?ooool00?l01_oo
o`03003ooooo003o00Soool00`00ooooooooo`02oooo00<00?ooool00?l01Oooo`05003ooooooooo
oooo003o01[oool00`00ooooo`00o`07oooo00<00?ooooooool03oooo`03003ooooooooo00?oool0
0`00ooooooooo`17oooo0P00o`03oooo003ooooo053oool000Koool00`000?ooooooo`03oooo00<0
0?ooooooool01_ooo`03003ooooo003o00Ooool00`00ooooo`00o`06oooo00<00?ooool00?l02?oo
o`03003ooooooooo00?oool2003o1Oooo`05003ooooooooooooo003o01[oool3003o6Oooo`03003o
oooooooo00;oool00`00ooooooooo`19oooo0`00oe7oool000Koool00`000?ooooooo`04oooo00<0
0?ooooooool01Oooo`03003ooooo003o00Ooool00`00ooooo`00o`06oooo00<00?ooool00?l02?oo
o`03003ooooooooo00?oool2003o1Oooo`05003ooooooooooooo003o01_oool00`00ooooooooo`0H
oooo00<00?ooooooool00_ooo`03003ooooooooo09goool000Koool00`000?ooooooo`04oooo00<0
0?ooooooool01Oooo`03003ooooo003o00Koool01000ooooooooo`00o`Koool00`00ooooo`00o`07
oooo00<00?ooooooool02oooo`04003ooooooooo003o=oooo`03003ooooooooo00;oool00`00oooo
ooooo`2Moooo0006oooo00<0003oooooool01?ooo`03003ooooooooo00Goool00`00ooooo`00o`06
oooo00@00?ooooooool00?l6oooo00<00?ooool00?l01oooo`03003ooooooooo00_oool01000oooo
ooooo`00ocOoool00`00ooooooooo`02oooo00<00?ooooooool0WOooo`001_ooo`030000oooooooo
00Coool00`00ooooooooo`05oooo00<00?ooool00?l01_ooo`04003ooooooooo003o1_ooo`03003o
oooo003o00Ooool00`00ooooooooo`0<oooo00<00?ooool00?l0>?ooo`05003ooooooooooooo003o
09ooool000Koool00`000?ooooooo`04oooo00<00?ooooooool01Oooo`03003ooooo003o00Koool0
1000ooooooooo`00o`Koool00`00ooooo`00o`07oooo00<00?ooooooool03?ooo`03003ooooo003o
03Soool01@00ooooooooooooo`00o`2Ooooo0006oooo00<0003oooooool01?ooo`03003ooooooooo
00Goool00`00ooooo`00o`06oooo00@00?ooooooool00?l6oooo00<00?ooool00?l01oooo`03003o
oooooooo00coool00`00ooooo`00o`0hoooo00@00?ooooooool00?nPoooo0006oooo00<0003ooooo
ool01?ooo`03003ooooooooo00Goool00`00ooooo`00o`06oooo00@00?ooooooool00?l6oooo00<0
0?ooool00?l01oooo`03003ooooooooo00coool3003o>?ooo`04003ooooooooo003oX?ooo`001_oo
o`030000oooooooo00Coool00`00ooooooooo`05oooo00<00?ooool00?l01_ooo`04003ooooooooo
003o1Oooo`04003ooooooooo003o1oooo`03003ooooooooo00goool00`00ooooooooo`0goooo00@0
0?ooooooool00?nPoooo0006oooo00<0003oooooool01?ooo`03003ooooooooo00Coool01000oooo
ooooo`00o`Koool01000ooooooooo`00o`Goool01@00ooooooooooooo`00o`06oooo00<00?oooooo
ool0Aoooo`04003ooooooooo003oX?ooo`001_ooo`030000oooooooo00Coool00`00ooooooooo`04
oooo00@00?ooooooool00?l6oooo00@00?ooooooool00?l5oooo00D00?ooooooooooool00?l01_oo
o`03003ooooooooo04Ooool01000ooooooooo`00oj3oool000Koool00`000?ooooooo`04oooo00<0
0?ooooooool01?ooo`04003ooooooooo003o1_ooo`04003ooooooooo003o1Oooo`05003ooooooooo
oooo003o00Koool00`00ooooooooo`18oooo0P00oj7oool000Koool00`000?ooooooo`04oooo00<0
0?ooooooool01?ooo`04003ooooooooo003o1_ooo`04003ooooooooo003o1Oooo`05003ooooooooo
oooo003o00Koool00`00ooooooooo`18oooo0P00oj7oool000Koool00`000?ooooooo`04oooo00<0
0?ooooooool01?ooo`04003ooooooooo003o1_ooo`04003ooooooooo003o1Oooo`05003ooooooooo
oooo003o00Koool00`00ooooooooo`3[oooo0006oooo00<0003oooooool01?ooo`03003ooooooooo
00Coool01000ooooooooo`00o`Koool01000ooooooooo`00o`Goool01@00ooooooooooooo`00o`06
oooo00<00?ooooooool0joooo`001_ooo`030000oooooooo00Coool00`00ooooooooo`04oooo00@0
0?ooooooool00?l6oooo00D00?ooooooooooool00?l01?ooo`05003ooooooooooooo003o00Koool0
0`00ooooooooo`3[oooo0006oooo00<0003oooooool01?ooo`03003ooooooooo00Coool01000oooo
ooooo`00o`Koool01@00ooooooooooooo`00o`04oooo00D00?ooooooooooool00?l01_ooo`03003o
oooooooo0>_oool000Koool00`000?ooooooo`04oooo00<00?ooooooool01?ooo`04003ooooooooo
003o1_ooo`05003ooooooooooooo003o00Coool01@00ooooooooooooo`00o`06oooo00<00?oooooo
ool0joooo`001_ooo`030000oooooooo00Coool00`00ooooooooo`04oooo00@00?ooooooool00?l6
oooo00D00?ooooooooooool00?l01?ooo`05003ooooooooooooo003o00Koool00`00ooooooooo`3[
oooo0006oooo00<0003oooooool01?ooo`03003ooooooooo00Coool01000ooooooooo`00o`Koool0
1@00ooooooooooooo`00o`04oooo00D00?ooooooooooool00?l01_ooo`03003ooooooooo0>_oool0
00Koool00`000?ooooooo`04oooo00<00?ooooooool01?ooo`04003ooooooooo003o1_ooo`05003o
oooooooooooo003o00Coool01@00ooooooooooooo`00o`06oooo00<00?ooooooool0joooo`001_oo
o`030000oooooooo00Coool00`00ooooooooo`04oooo00D00?ooooooooooool00?l01Oooo`05003o
oooooooooooo003o00Coool01@00ooooooooooooo`00o`06oooo00<00?ooooooool0joooo`001_oo
o`030000oooooooo00Coool00`00ooooooooo`04oooo00D00?ooooooooooool00?l01Oooo`05003o
oooooooooooo003o00Coool01@00ooooooooooooo`00o`06oooo00<00?ooooooool0joooo`001_oo
o`030000oooooooo00Coool00`00ooooooooo`04oooo00D00?ooooooooooool00?l01?ooo`03003o
oooooooo00;oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l01_ooo`03003ooooooooo
0>_oool000Koool00`000?ooooooo`04oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o
00Coool00`00ooooooooo`02oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo00Coool0
0`00ooooooooo`3[oooo0006oooo00<0003oooooool01?ooo`03003ooooooooo00Coool01@00oooo
ooooooooo`00o`04oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o00Coool00`00oooo
ooooo`04oooo00<00?ooooooool0joooo`001_ooo`030000oooooooo00Coool00`00ooooooooo`04
oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`04
oooo00<00?ooooooool01?ooo`03003ooooooooo0>_oool000Koool00`000?ooooooo`04oooo00<0
0?ooooooool01?ooo`05003ooooooooooooo003o00Coool00`00ooooooooo`02oooo00D00?oooooo
ooooool00?l01?ooo`03003ooooooooo00Coool00`00ooooooooo`3[oooo0006oooo00<0003ooooo
ool01?ooo`03003ooooooooo00Coool01@00ooooooooooooo`00o`04oooo00<00?ooooooool00_oo
o`05003ooooooooooooo003o00Coool00`00ooooooooo`04oooo00<00?ooooooool0joooo`001_oo
o`030000oooooooo00Coool00`00ooooooooo`04oooo00D00?ooooooooooool00?l01?ooo`03003o
oooooooo00;oool01@00ooooooooooooo`00o`04oooo00<00?ooooooool01?ooo`03003ooooooooo
0>_oool000Koool00`000?ooooooo`05oooo00<00?ooooooool00oooo`05003ooooooooooooo003o
00Coool00`00ooooooooo`02oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo00?oool0
0`00ooooooooo`3/oooo0006oooo00<0003oooooool01Oooo`03003ooooooooo00?oool01@00oooo
ooooooooo`00o`04oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o00Coool00`00oooo
ooooo`03oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`03
oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo00?oool01000ooooooooo`00o`Coool0
0`00ooooooooo`03oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00oooo
ooooo`03oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo00?oool01000ooooooooo`00
o`Coool00`00ooooooooo`03oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool0
0`00ooooooooo`03oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo00?oool01000oooo
ooooo`00o`Coool00`00ooooooooo`03oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo
00Goool00`00ooooooooo`03oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo00?oool0
1000ooooooooo`00o`Coool00`00ooooooooo`03oooo00<00?ooooooool0k?ooo`001_ooo`030000
oooooooo00Goool00`00ooooooooo`03oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo
00?oool01000ooooooooo`00o`Coool00`00ooooooooo`03oooo00<00?ooooooool0k?ooo`001_oo
o`030000oooooooo00Goool00`00ooooooooo`03oooo00D00?ooooooooooool00?l01?ooo`03003o
oooooooo00?oool01000ooooooooo`00o`Coool00`00ooooooooo`03oooo00<00?ooooooool0k?oo
o`001_ooo`030000oooooooo00Goool00`00ooooooooo`03oooo00D00?ooooooooooool00?l01?oo
o`03003ooooooooo00?oool01000ooooooooo`00o`Coool00`00ooooooooo`03oooo00<00?oooooo
ool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`03oooo00D00?ooooooooooool0
0?l01?ooo`03003ooooooooo00?oool01000ooooooooo`00o`Coool00`00ooooooooo`03oooo00<0
0?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`03oooo00D00?oooooo
ooooool00?l01?ooo`03003ooooooooo00?oool01000ooooooooo`00o`Coool00`00ooooooooo`03
oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<0
0?ooooooool00_ooo`03003ooooooooo00;oool00`00ooooooooo`03oooo00@00?ooooooool00?l4
oooo00<00?ooooooool00oooo`03003ooooooooo0>coool000Koool00`000?ooooooo`05oooo00<0
0?ooooooool00_ooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00<00?ooooooool00ooo
o`04003ooooooooo003o1?ooo`03003ooooooooo00?oool00`00ooooooooo`3/oooo0006oooo00<0
003oooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00<00?ooooooool00_oo
o`03003ooooooooo00?oool01000ooooooooo`00o`Coool00`00ooooooooo`03oooo00<00?oooooo
ool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00_oo
o`03003ooooooooo00;oool00`00ooooooooo`03oooo00@00?ooooooool00?l4oooo00<00?oooooo
ool00oooo`03003ooooooooo0>coool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_oo
o`03003ooooooooo00;oool00`00ooooooooo`02oooo00<00?ooooooool00oooo`04003ooooooooo
003o1?ooo`03003ooooooooo00?oool00`00ooooooooo`3/oooo0006oooo00<0003oooooool01Ooo
o`03003ooooooooo00;oool00`00ooooooooo`02oooo00<00?ooooooool00_ooo`03003ooooooooo
00?oool00`00ooooo`00o`05oooo00<00?ooooooool00oooo`03003ooooooooo0>coool000Koool0
0`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool00`00ooooooooo`02
oooo00<00?ooooooool01?ooo`800?l5oooo00<00?ooooooool00oooo`03003ooooooooo0>coool0
00Koool00`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool00`00oooo
ooooo`02oooo00<00?ooooooool01?ooo`800?l5oooo00<00?ooooooool00oooo`03003ooooooooo
0>coool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool0
0`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l5oooo00<00?ooooooool00oooo`03003o
oooooooo0>coool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo
00;oool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l5oooo00<00?ooooooool00ooo
o`03003ooooooooo0>coool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003o
oooooooo00;oool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l5oooo00<00?oooooo
ool00oooo`03003ooooooooo0>coool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_oo
o`03003ooooooooo00;oool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l5oooo00<0
0?ooooooool00oooo`03003ooooooooo0>coool000Koool00`000?ooooooo`05oooo00<00?oooooo
ool00_ooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00<00?ooooooool02oooo`03003o
oooooooo00?oool00`00ooooooooo`3/oooo0006oooo00<0003oooooool01Oooo`03003ooooooooo
00;oool00`00ooooooooo`02oooo00<00?ooooooool00_ooo`03003ooooooooo00_oool00`00oooo
ooooo`03oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02
oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o00koool00`00ooooooooo`03oooo00<0
0?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?oooooo
ool00_ooo`05003ooooooooooooo003o00ooool00`00ooooooooo`02oooo00<00?ooooooool0k?oo
o`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00_ooo`05003o
oooooooooooo003o00ooool00`00ooooooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000
oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o
00ooool00`00ooooooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool0
0`00ooooooooo`02oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o00ooool00`00oooo
ooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02
oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o00ooool00`00ooooooooo`02oooo00<0
0?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?oooooo
ool00_ooo`05003ooooooooooooo003o00ooool00`00ooooooooo`02oooo00<00?ooooooool0k?oo
o`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00_ooo`05003o
oooooooooooo003o00ooool00`00ooooooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000
oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o
00ooool00`00ooooooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool0
0`00ooooooooo`02oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o00ooool00`00oooo
ooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02
oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o00ooool00`00ooooooooo`02oooo00<0
0?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?oooooo
ool00oooo`04003ooooooooo003o3oooo`03003ooooooooo00;oool00`00ooooooooo`3/oooo0006
oooo00<0003oooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`03oooo00@00?oooooo
ool00?l?oooo00<00?ooooooool00_ooo`03003ooooooooo0>coool000Koool00`000?ooooooo`05
oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool01000ooooooooo`00o`ooool00`00oooo
ooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02
oooo00<00?ooooooool00oooo`04003ooooooooo003o3oooo`03003ooooooooo00;oool00`00oooo
ooooo`3/oooo0006oooo00<0003oooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`03
oooo00@00?ooooooool00?l?oooo00<00?ooooooool00_ooo`03003ooooooooo0>coool000Koool0
0`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool01000ooooooooo`00
o`ooool00`00ooooooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000oooooooo00Goool0
0`00ooooooooo`02oooo00<00?ooooooool00oooo`04003ooooooooo003o3oooo`03003ooooooooo
00;oool00`00ooooooooo`3/oooo0006oooo00<0003oooooool01Oooo`03003ooooooooo00;oool0
0`00ooooooooo`03oooo00@00?ooooooool00?l?oooo00<00?ooooooool00_ooo`03003ooooooooo
0>coool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool0
1000ooooooooo`00o`ooool00`00ooooooooo`02oooo00<00?ooooooool0k?ooo`001_ooo`030000
oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00oooo`04003ooooooooo003o3ooo
o`03003ooooooooo00;oool00`00ooooooooo`3/oooo0006oooo00<0003oooooool01Oooo`03003o
oooooooo00;oool00`00ooooooooo`03oooo00@00?ooooooool00?l?oooo00<00?ooooooool00_oo
o`03003ooooooooo0>coool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003o
oooooooo00?oool01000ooooooooo`00o`ooool01@00ooooooooooooo`00o`3_oooo0006oooo00<0
003oooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`03oooo00@00?ooooooool00?l?
oooo00D00?ooooooooooool00?l0koooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02
oooo00<00?ooooooool00oooo`04003ooooooooo003o3oooo`05003ooooooooooooo003o0>ooool0
00Koool00`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool01000oooo
ooooo`00o`ooool01@00ooooooooooooo`00o`3_oooo0006oooo00<0003oooooool01Oooo`03003o
oooooooo00;oool00`00ooooooooo`03oooo00@00?ooooooool00?l?oooo00D00?ooooooooooool0
0?l0koooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00ooo
o`04003ooooooooo003o3oooo`05003ooooooooooooo003o0>ooool000Koool00`000?ooooooo`05
oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool01000ooooooooo`00o`ooool01@00oooo
ooooooooo`00o`3_oooo0006oooo00<0003oooooool01Oooo`03003ooooooooo00;oool00`00oooo
ooooo`03oooo00@00?ooooooool00?l?oooo00D00?ooooooooooool00?l0koooo`001_ooo`030000
oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00oooo`04003ooooooooo003o3ooo
o`05003ooooooooooooo003o0>ooool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_oo
o`03003ooooooooo00?oool01000ooooooooo`00o`ooool01@00ooooooooooooo`00o`3_oooo0006
oooo00<0003oooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`03oooo00@00?oooooo
ool00?l?oooo00D00?ooooooooooool00?l0koooo`001_ooo`030000oooooooo00Goool00`00oooo
ooooo`02oooo00<00?ooooooool00oooo`04003ooooooooo003o3oooo`05003ooooooooooooo003o
0>ooool000Koool00`000?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool0
1000ooooooooo`00o`ooool01@00ooooooooooooo`00o`3_oooo0006oooo00<0003oooooool01Ooo
o`03003ooooooooo00;oool00`00ooooooooo`03oooo00@00?ooooooool00?l?oooo00D00?oooooo
ooooool00?l0koooo`001_ooo`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?oooooo
ool00oooo`04003ooooooooo003o3oooo`05003ooooooooooooo003o0>ooool000Koool00`000?oo
ooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool01000ooooooooo`00o`ooool0
1@00ooooooooooooo`00o`3_oooo0006oooo00<0003oooooool01Oooo`03003ooooooooo00;oool0
0`00ooooooooo`03oooo00@00?ooooooool00?l?oooo00D00?ooooooooooool00?l0koooo`001_oo
o`030000oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00oooo`04003ooooooooo
003o3oooo`05003ooooooooooooo003o0>ooool000Koool00`000?ooooooo`05oooo00<00?oooooo
ool00_ooo`03003ooooooooo00?oool01000ooooooooo`00o`ooool01@00ooooooooooooo`00o`3_
oooo0006oooo00<0003oooooool01_ooo`05003ooooooooooooo003o00Koool2003o4?ooo`05003o
oooooooooooo003o0>ooool000Koool00`000?ooooooo`06oooo00D00?ooooooooooool00?l01_oo
o`800?l@oooo00D00?ooooooooooool00?l0koooo`001_ooo`030000oooooooo00Koool01@00oooo
ooooooooo`00o`06oooo0P00oa3oool01@00ooooooooooooo`00o`3_oooo0006oooo00<0003ooooo
ool01_ooo`05003ooooooooooooo003o00Koool2003o4?ooo`05003ooooooooooooo003o0>ooool0
00Koool00`000?ooooooo`06oooo00D00?ooooooooooool00?l01_ooo`800?l@oooo00D00?oooooo
ooooool00?l0koooo`001_ooo`030000oooooooo00Koool01@00ooooooooooooo`00o`06oooo0P00
oa3oool01@00ooooooooooooo`00o`3_oooo0006oooo00<0003oooooool01_ooo`05003ooooooooo
oooo003o00Koool2003o4?ooo`05003ooooooooooooo003o0>ooool000Koool00`000?ooooooo`06
oooo00@00?ooooooool00?l7oooo0P00oa3oool01@00ooooooooooooo`00o`3_oooo0006oooo00<0
003oooooool01_ooo`04003ooooooooo003o1oooo`800?l@oooo00D00?ooooooooooool00?l0kooo
o`001_ooo`030000oooooooo00Koool01000ooooooooo`00o`Ooool2003o4Oooo`04003ooooooooo
003okoooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00o`Ooool2003o4Oooo`04003o
oooooooo003okoooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00o`Ooool2003o4Ooo
o`04003ooooooooo003okoooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00o`Ooool2
003o4Oooo`04003ooooooooo003okoooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00
oa[oool01000ooooooooo`00onooool000Koool00`000?ooooooo`06oooo00@00?ooooooool00?lJ
oooo00@00?ooooooool00?o_oooo0006oooo00<0003oooooool01_ooo`04003ooooooooo003o6_oo
o`04003ooooooooo003okoooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00oa[oool0
1000ooooooooo`00onooool000Koool00`000?ooooooo`06oooo00@00?ooooooool00?lJoooo00@0
0?ooooooool00?o_oooo0006oooo00<0003oooooool01_ooo`04003ooooooooo003o6_ooo`04003o
oooooooo003okoooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00oa[oool01000oooo
ooooo`00onooool000Koool00`000?ooooooo`06oooo00@00?ooooooool00?lJoooo00@00?oooooo
ool00?o_oooo0006oooo00<0003oooooool01_ooo`04003ooooooooo003o6_ooo`04003ooooooooo
003okoooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00oa[oool01000ooooooooo`00
onooool000Koool00`000?ooooooo`06oooo00@00?ooooooool00?lJoooo00@00?ooooooool00?o_
oooo0006oooo00<0003oooooool01_ooo`04003ooooooooo003o6_ooo`04003ooooooooo003okooo
o`001_ooo`030000oooooooo00Koool01000ooooooooo`00oa[oool01000ooooooooo`00onooool0
00Koool00`000?ooooooo`06oooo00@00?ooooooool00?lJoooo00@00?ooooooool00?o_oooo0006
oooo00<0003oooooool01_ooo`04003ooooooooo003o6_ooo`04003ooooooooo003okoooo`001_oo
o`030000oooooooo00Koool01000ooooooooo`00oa[oool01000ooooooooo`00onooool000Koool0
0`000?ooooooo`06oooo00@00?ooooooool00?lJoooo00@00?ooooooool00?o_oooo0006oooo00<0
003oooooool01_ooo`04003ooooooooo003o6_ooo`04003ooooooooo003okoooo`001_ooo`030000
oooooooo00Koool01000ooooooooo`00oa[oool01000ooooooooo`00onooool000Koool00`000?oo
ooooo`06oooo00@00?ooooooool00?lJoooo00<00?ooool00?l0l?ooo`001_ooo`030000oooooooo
00Koool01000ooooooooo`00oa[oool00`00ooooo`00o`3`oooo0006oooo00<0003oooooool01_oo
o`04003ooooooooo003o6_ooo`03003ooooo003o0?3oool000Koool00`000?ooooooo`06oooo00@0
0?ooooooool00?lJoooo00<00?ooool00?l0l?ooo`001_ooo`030000oooooooo00Koool01000oooo
ooooo`00oa[oool00`00ooooo`00o`3`oooo0006oooo00<0003oooooool01_ooo`04003ooooooooo
003o6_ooo`03003ooooo003o0?3oool000Koool00`000?ooooooo`06oooo00@00?ooooooool00?lJ
oooo00<00?ooool00?l0l?ooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00oa[oool0
0`00ooooo`00o`3`oooo0006oooo00<0003oooooool01_ooo`04003ooooooooo003o6_ooo`03003o
oooo003o0?3oool000Koool00`000?ooooooo`06oooo00@00?ooooooool00?lJoooo00<00?ooool0
0?l0l?ooo`001_ooo`030000oooooooo00Koool01000ooooooooo`00oa[oool00`00ooooo`00o`3`
oooo0006oooo00<0003oooooool01_ooo`04003ooooooooo003o6_ooo`03003ooooo003o0?3oool0
00Koool00`000?ooooooo`06oooo00@00?ooooooool00?lJoooo00<00?ooool00?l0l?ooo`001_oo
o`030000oooooooo00Koool01000ooooooooo`00oa[oool00`00ooooo`00o`3`oooo0006oooo00<0
003oooooool01_ooo`04003ooooooooo003o6_ooo`03003ooooo003o0?3oool000Koool00`000?oo
ooooo`07oooo00<00?ooool00?l06_ooo`03003ooooo003o0?3oool000Koool00`000?ooooooo`07
oooo00<00?ooool00?l06_ooo`03003ooooo003o0?3oool000Koool00`000?ooooooo`07oooo0P00
oa_oool00`00ooooo`00o`3`oooo0006oooo00<0003oooooool01oooo`800?lKoooo00<00?ooool0
0?l0l?ooo`001_ooo`030000oooooooo00Ooool2003o7?ooo`800?o`oooo0006oooo00<0003ooooo
ool01oooo`800?lLoooo0P00oo3oool000Koool00`000?ooooooo`07oooo0P00oacoool2003ol?oo
o`001_ooo`030000oooooooo00Ooool2003o7?ooo`800?o`oooo0006oooo00<0003oooooool01ooo
o`800?lLoooo0P00oo3oool000Koool00`000?ooooooo`07oooo0P00oacoool2003ol?ooo`001_oo
o`030000oooooooo00Ooool2003o7?ooo`800?o`oooo0006oooo00<0003oooooool01oooo`800?lL
oooo0P00oo3oool000Koool00`000?ooooooo`07oooo0P00oacoool2003ol?ooo`001_ooo`030000
oooooooo00Ooool2003o7?ooo`800?o`oooo0006oooo00<0003oooooool01oooo`800?lLoooo0P00
oo3oool000Koool00`000?ooooooo`07oooo0P00oacoool2003ol?ooo`001_ooo`030000oooooooo
00Ooool2003o7?ooo`800?o`oooo0006oooo00<0003oooooool01oooo`800?lLoooo0P00oo3oool0
00Koool00`000?ooooooo`07oooo0P00oacoool2003ol?ooo`001_ooo`030000oooooooo00Ooool2
003o7?ooo`03003ooooooooo0>ooool000Koool00`000?ooooooo`3ooooo6?ooo`001_ooo`030000
oooooooo0?oooolHoooo0006oooo00<0003oooooool0oooooaSoool000Koool00`000?ooooooo`3o
oooo6?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-22.0144, -293.821, 3.20915, 
  70.8618}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0227211 0.00108844 0.0146146 3.69565e-005 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .01461 m
1 .01461 L
s
.02272 0 m
.02272 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01918 m
.0249 .02328 L
.02599 .02804 L
.02707 .02965 L
.02816 .02747 L
.02925 .02252 L
.03034 .01881 L
.03143 .02211 L
.03252 .02505 L
.03361 .0248 L
.03469 .02201 L
.03578 .01956 L
.03687 .01907 L
.03796 .02346 L
.03905 .04225 L
.04014 .07742 L
.04122 .12981 L
.04231 .198 L
.0434 .27785 L
.04449 .36291 L
.04558 .44525 L
.04667 .51667 L
.04776 .56987 L
.04884 .5996 L
.04993 .60332 L
.05102 .58147 L
.05211 .53724 L
.0532 .47585 L
.05429 .40369 L
.05537 .32735 L
.05646 .25274 L
.05755 .18456 L
.05864 .12608 L
.05973 .07923 L
.06082 .04499 L
.0619 .02407 L
.06299 .01849 L
.06408 .01823 L
.06517 .03343 L
.06626 .06143 L
.06735 .10035 L
.06844 .14822 L
.06952 .20208 L
.07061 .25803 L
.0717 .31145 L
.07279 .35751 L
.07388 .39178 L
.07497 .41085 L
.07605 .41285 L
.07714 .3977 L
Mistroke
.07823 .36718 L
.07932 .32457 L
.08041 .27416 L
.0815 .22063 L
.08259 .16838 L
.08367 .12108 L
.08476 .0813 L
.08585 .05054 L
.08694 .02933 L
.08803 .01837 L
.08912 .01804 L
.0902 .01837 L
.09129 .02786 L
.09238 .04414 L
.09347 .06538 L
.09456 .0903 L
.09565 .11737 L
.09673 .14478 L
.09782 .17048 L
.09891 .19231 L
.1 .20831 L
.10109 .21692 L
.10218 .21728 L
.10327 .2093 L
.10435 .19376 L
.10544 .17212 L
.10653 .14632 L
.10762 .11847 L
.10871 .09068 L
.1098 .06482 L
.11088 .04255 L
.11197 .02535 L
.11306 .01487 L
.11415 .01731 L
.11524 .02016 L
.11633 .0387 L
.11741 .07021 L
.1185 .1151 L
.11959 .17279 L
.12068 .24125 L
.12177 .31685 L
.12286 .39446 L
.12395 .46786 L
.12503 .5304 L
.12612 .57584 L
.12721 .59927 L
.1283 .59783 L
.12939 .57125 L
.13048 .52199 L
.13156 .45491 L
Mistroke
.13265 .37664 L
.13374 .29461 L
.13483 .21606 L
.13592 .14699 L
.13701 .09154 L
.1381 .05151 L
.13918 .02651 L
.14027 .01584 L
.14136 .01847 L
.14245 .01784 L
.14354 .02063 L
.14463 .02467 L
.14571 .02726 L
.1468 .02796 L
.14789 .02738 L
.14898 .02652 L
.15007 .02635 L
.15116 .02751 L
.15224 .03019 L
.15333 .03399 L
.15442 .03791 L
.15551 .04074 L
.1566 .04148 L
.15769 .0396 L
.15878 .03523 L
.15986 .02913 L
.16095 .0226 L
.16204 .01807 L
.16313 .01932 L
.16422 .02093 L
.16531 .02057 L
.16639 .01873 L
.16748 .01715 L
.16857 .01777 L
.16966 .01852 L
.17075 .0193 L
.17184 .02311 L
.17293 .0302 L
.17401 .03903 L
.1751 .04808 L
.17619 .0559 L
.17728 .06137 L
.17837 .06381 L
.17946 .06312 L
.18054 .05969 L
.18163 .05433 L
.18272 .04799 L
.18381 .04158 L
.1849 .03587 L
.18599 .03135 L
Mistroke
.18707 .02826 L
.18816 .0264 L
.18925 .02512 L
.19034 .02371 L
.19143 .02178 L
.19252 .01936 L
.19361 .01704 L
.19469 .01665 L
.19578 .01772 L
.19687 .018 L
.19796 .01723 L
.19905 .01711 L
.20014 .01973 L
.20122 .02325 L
.20231 .02651 L
.2034 .02882 L
.20449 .02983 L
.20558 .02948 L
.20667 .028 L
.20776 .02582 L
.20884 .02339 L
.20993 .02104 L
.21102 .01891 L
.21211 .01709 L
.2132 .01631 L
.21429 .01727 L
.21537 .01841 L
.21646 .01896 L
.21755 .01869 L
.21864 .01767 L
.21973 .01632 L
.22082 .01611 L
.2219 .01724 L
.22299 .01803 L
.22408 .01805 L
.22517 .01732 L
.22626 .01633 L
.22735 .01645 L
.22844 .01752 L
.22952 .01829 L
.23061 .01832 L
.2317 .01759 L
.23279 .01647 L
.23388 .01618 L
.23497 .01717 L
.23605 .01802 L
.23714 .01818 L
.23823 .01759 L
.23932 .01652 L
.24041 .01597 L
Mistroke
.2415 .01677 L
.24259 .01763 L
.24367 .01794 L
.24476 .01769 L
.24585 .0173 L
.24694 .01749 L
.24803 .01845 L
.24912 .0198 L
.2502 .02147 L
.25129 .02369 L
.25238 .02658 L
.25347 .02993 L
.25456 .03327 L
.25565 .03608 L
.25673 .03789 L
.25782 .03843 L
.25891 .03761 L
.26 .03558 L
.26109 .03264 L
.26218 .02914 L
.26327 .02548 L
.26435 .02199 L
.26544 .01898 L
.26653 .01689 L
.26762 .01651 L
.26871 .01707 L
.2698 .01723 L
.27088 .01673 L
.27197 .01564 L
.27306 .01546 L
.27415 .01737 L
.27524 .01956 L
.27633 .02188 L
.27741 .0242 L
.2785 .02641 L
.27959 .02834 L
.28068 .02979 L
.28177 .03059 L
.28286 .03065 L
.28395 .03003 L
.28503 .0289 L
.28612 .02752 L
.28721 .02613 L
.2883 .02482 L
.28939 .0235 L
.29048 .02204 L
.29156 .02041 L
.29265 .01876 L
.29374 .01742 L
.29483 .01684 L
Mistroke
.29592 .01685 L
.29701 .01681 L
.2981 .01651 L
.29918 .0163 L
.30027 .01674 L
.30136 .01755 L
.30245 .01822 L
.30354 .01856 L
.30463 .01856 L
.30571 .01841 L
.3068 .01837 L
.30789 .01857 L
.30898 .01895 L
.31007 .01943 L
.31116 .01998 L
.31224 .02057 L
.31333 .0211 L
.31442 .02134 L
.31551 .02112 L
.3166 .02034 L
.31769 .01907 L
.31878 .01759 L
.31986 .01638 L
.32095 .01601 L
.32204 .01608 L
.32313 .01654 L
.32422 .01869 L
.32531 .02261 L
.32639 .02801 L
.32748 .03461 L
.32857 .04205 L
.32966 .04989 L
.33075 .05765 L
.33184 .06474 L
.33293 .07059 L
.33401 .07465 L
.3351 .07646 L
.33619 .07576 L
.33728 .07253 L
.33837 .06701 L
.33946 .05969 L
.34054 .05126 L
.34163 .04249 L
.34272 .03414 L
.34381 .02683 L
.3449 .02101 L
.34599 .01689 L
.34707 .01554 L
.34816 .01662 L
.34925 .01703 L
Mistroke
.35034 .01698 L
.35143 .01673 L
.35252 .01633 L
.35361 .0157 L
.35469 .01499 L
.35578 .01582 L
.35687 .01715 L
.35796 .01846 L
.35905 .01953 L
.36014 .02021 L
.36122 .02038 L
.36231 .02003 L
.3634 .01922 L
.36449 .01806 L
.36558 .01675 L
.36667 .01547 L
.36776 .01488 L
.36884 .01567 L
.36993 .01617 L
.37102 .01643 L
.37211 .01654 L
.3732 .01659 L
.37429 .01654 L
.37537 .01637 L
.37646 .01619 L
.37755 .01637 L
.37864 .01711 L
.37973 .01812 L
.38082 .0191 L
.3819 .01983 L
.38299 .02023 L
.38408 .02033 L
.38517 .02027 L
.38626 .02027 L
.38735 .02044 L
.38844 .0207 L
.38952 .02085 L
.39061 .02072 L
.3917 .02022 L
.39279 .01938 L
.39388 .01834 L
.39497 .01731 L
.39605 .01659 L
.39714 .01641 L
.39823 .01656 L
.39932 .0167 L
.40041 .01674 L
.4015 .01667 L
.40259 .01653 L
.40367 .01632 L
Mistroke
.40476 .01609 L
.40585 .01621 L
.40694 .01702 L
.40803 .01835 L
.40912 .01988 L
.4102 .02137 L
.41129 .02258 L
.41238 .02333 L
.41347 .02349 L
.41456 .02303 L
.41565 .02199 L
.41673 .02054 L
.41782 .01887 L
.41891 .01723 L
.42 .01593 L
.42109 .01548 L
.42218 .01577 L
.42327 .01594 L
.42435 .01589 L
.42544 .01582 L
.42653 .01591 L
.42762 .0161 L
.42871 .01625 L
.4298 .01624 L
.43088 .01611 L
.43197 .01593 L
.43306 .01579 L
.43415 .01569 L
.43524 .01557 L
.43633 .01539 L
.43741 .01529 L
.4385 .01554 L
.43959 .016 L
.44068 .01645 L
.44177 .01677 L
.44286 .0169 L
.44395 .01684 L
.44503 .01662 L
.44612 .01632 L
.44721 .01603 L
.4483 .01583 L
.44939 .01577 L
.45048 .0158 L
.45156 .01584 L
.45265 .01581 L
.45374 .01568 L
.45483 .01545 L
.45592 .01517 L
.45701 .01503 L
.4581 .01521 L
Mistroke
.45918 .01552 L
.46027 .01585 L
.46136 .01621 L
.46245 .0166 L
.46354 .01702 L
.46463 .01738 L
.46571 .01758 L
.4668 .01755 L
.46789 .01723 L
.46898 .01664 L
.47007 .01584 L
.47116 .01496 L
.47224 .01513 L
.47333 .01581 L
.47442 .01623 L
.47551 .01636 L
.4766 .01622 L
.47769 .01591 L
.47878 .01567 L
.47986 .01579 L
.48095 .01617 L
.48204 .01653 L
.48313 .01673 L
.48422 .01674 L
.48531 .01658 L
.48639 .01645 L
.48748 .01659 L
.48857 .01711 L
.48966 .01779 L
.49075 .01842 L
.49184 .0188 L
.49293 .01885 L
.49401 .01854 L
.4951 .01789 L
.49619 .01704 L
.49728 .01619 L
.49837 .01571 L
.49946 .01583 L
.50054 .0161 L
.50163 .0162 L
.50272 .01609 L
.50381 .01586 L
.5049 .01564 L
.50599 .01551 L
.50707 .01544 L
.50816 .01549 L
.50925 .01584 L
.51034 .01649 L
.51143 .01724 L
.51252 .01794 L
Mistroke
.51361 .01847 L
.51469 .01877 L
.51578 .01891 L
.51687 .01903 L
.51796 .01928 L
.51905 .01971 L
.52014 .02019 L
.52122 .02052 L
.52231 .02056 L
.5234 .02023 L
.52449 .01955 L
.52558 .01862 L
.52667 .01758 L
.52776 .01659 L
.52884 .01574 L
.52993 .01519 L
.53102 .01561 L
.53211 .01671 L
.5332 .01817 L
.53429 .0199 L
.53537 .02178 L
.53646 .02371 L
.53755 .0256 L
.53864 .02742 L
.53973 .02909 L
.54082 .03056 L
.5419 .03169 L
.54299 .03235 L
.54408 .03236 L
.54517 .03164 L
.54626 .03017 L
.54735 .02803 L
.54844 .02542 L
.54952 .0226 L
.55061 .01987 L
.5517 .01748 L
.55279 .01564 L
.55388 .01486 L
.55497 .01552 L
.55605 .01583 L
.55714 .01599 L
.55823 .0161 L
.55932 .01609 L
.56041 .01582 L
.5615 .01532 L
.56259 .01534 L
.56367 .01629 L
.56476 .01736 L
.56585 .01827 L
.56694 .01884 L
Mistroke
.56803 .01898 L
.56912 .01868 L
.5702 .01801 L
.57129 .0171 L
.57238 .01612 L
.57347 .01534 L
.57456 .01535 L
.57565 .01577 L
.57673 .01606 L
.57782 .01615 L
.57891 .01609 L
.58 .01597 L
.58109 .01585 L
.58218 .01582 L
.58327 .01587 L
.58435 .01588 L
.58544 .01576 L
.58653 .01547 L
.58762 .01512 L
.58871 .01537 L
.5898 .01612 L
.59088 .01692 L
.59197 .01762 L
.59306 .01811 L
.59415 .01834 L
.59524 .01829 L
.59633 .01803 L
.59741 .01763 L
.5985 .01718 L
.59959 .01676 L
.60068 .01637 L
.60177 .01602 L
.60286 .01567 L
.60395 .01532 L
.60503 .015 L
.60612 .01473 L
.60721 .01487 L
.6083 .01516 L
.60939 .01545 L
.61048 .01571 L
.61156 .01587 L
.61265 .0159 L
.61374 .01578 L
.61483 .01554 L
.61592 .01534 L
.61701 .01542 L
.6181 .01574 L
.61918 .01605 L
.62027 .01623 L
.62136 .01624 L
Mistroke
.62245 .01612 L
.62354 .01591 L
.62463 .01571 L
.62571 .01561 L
.6268 .0156 L
.62789 .01563 L
.62898 .01564 L
.63007 .01563 L
.63116 .0156 L
.63224 .01555 L
.63333 .01548 L
.63442 .01544 L
.63551 .01546 L
.6366 .01555 L
.63769 .01568 L
.63878 .01577 L
.63986 .01578 L
.64095 .01569 L
.64204 .01553 L
.64313 .01536 L
.64422 .01528 L
.64531 .01534 L
.64639 .01549 L
.64748 .01566 L
.64857 .01582 L
.64966 .01593 L
.65075 .01596 L
.65184 .01587 L
.65293 .01566 L
.65401 .01537 L
.6551 .01519 L
.65619 .01535 L
.65728 .01567 L
.65837 .01592 L
.65946 .01598 L
.66054 .01582 L
.66163 .01544 L
.66272 .01489 L
.66381 .01499 L
.6649 .01563 L
.66599 .01618 L
.66707 .01655 L
.66816 .01671 L
.66925 .01663 L
.67034 .01632 L
.67143 .01582 L
.67252 .01521 L
.67361 .01476 L
.67469 .01533 L
.67578 .01584 L
Mistroke
.67687 .01617 L
.67796 .01628 L
.67905 .01619 L
.68014 .01594 L
.68122 .01563 L
.68231 .01543 L
.6834 .01548 L
.68449 .01564 L
.68558 .01573 L
.68667 .01568 L
.68776 .0155 L
.68884 .01529 L
.68993 .01526 L
.69102 .01552 L
.69211 .0159 L
.6932 .01626 L
.69429 .01656 L
.69537 .01677 L
.69646 .01686 L
.69755 .01682 L
.69864 .01661 L
.69973 .01627 L
.70082 .01585 L
.7019 .01549 L
.70299 .01546 L
.70408 .01575 L
.70517 .01605 L
.70626 .01623 L
.70735 .01624 L
.70844 .01611 L
.70952 .01591 L
.71061 .01573 L
.7117 .01562 L
.71279 .01556 L
.71388 .01547 L
.71497 .01536 L
.71605 .01545 L
.71714 .01588 L
.71823 .01652 L
.71932 .0172 L
.72041 .01782 L
.7215 .01831 L
.72259 .01865 L
.72367 .01892 L
.72476 .01919 L
.72585 .01955 L
.72694 .01999 L
.72803 .02038 L
.72912 .0206 L
.7302 .0205 L
Mistroke
.73129 .02004 L
.73238 .01922 L
.73347 .01814 L
.73456 .01695 L
.73565 .0158 L
.73673 .01495 L
.73782 .01525 L
.73891 .0157 L
.74 .01605 L
.74109 .01645 L
.74218 .01695 L
.74327 .01749 L
.74435 .01795 L
.74544 .01831 L
.74653 .01859 L
.74762 .01889 L
.74871 .01928 L
.7498 .01972 L
.75088 .02009 L
.75197 .02025 L
.75306 .0201 L
.75415 .0196 L
.75524 .01879 L
.75633 .01777 L
.75741 .01669 L
.7585 .01574 L
.75959 .01524 L
.76068 .01544 L
.76177 .0157 L
.76286 .01577 L
.76395 .01571 L
.76503 .0156 L
.76612 .01553 L
.76721 .0155 L
.7683 .01546 L
.76939 .01532 L
.77048 .01506 L
.77156 .01472 L
.77265 .01506 L
.77374 .01559 L
.77483 .0161 L
.77592 .01653 L
.77701 .01683 L
.7781 .01695 L
.77918 .01688 L
.78027 .01666 L
.78136 .01631 L
.78245 .01591 L
.78354 .01552 L
.78463 .01522 L
Mistroke
.78571 .01509 L
.7868 .01513 L
.78789 .01523 L
.78898 .01534 L
.79007 .01542 L
.79116 .01547 L
.79224 .01548 L
.79333 .0155 L
.79442 .01554 L
.79551 .01562 L
.7966 .01568 L
.79769 .01568 L
.79878 .01554 L
.79986 .01524 L
.80095 .01478 L
.80204 .01505 L
.80313 .01574 L
.80422 .01646 L
.80531 .01716 L
.80639 .01774 L
.80748 .01816 L
.80857 .01837 L
.80966 .01834 L
.81075 .01808 L
.81184 .01767 L
.81293 .0172 L
.81401 .01681 L
.8151 .01662 L
.81619 .01661 L
.81728 .01663 L
.81837 .01657 L
.81946 .01637 L
.82054 .01608 L
.82163 .0158 L
.82272 .01563 L
.82381 .01561 L
.8249 .01562 L
.82599 .01557 L
.82707 .01544 L
.82816 .01532 L
.82925 .01531 L
.83034 .0154 L
.83143 .0155 L
.83252 .01552 L
.83361 .01546 L
.83469 .01536 L
.83578 .0153 L
.83687 .01534 L
.83796 .01542 L
.83905 .01549 L
Mistroke
.84014 .01553 L
.84122 .01555 L
.84231 .01557 L
.8434 .0156 L
.84449 .0156 L
.84558 .01556 L
.84667 .01548 L
.84776 .01541 L
.84884 .0154 L
.84993 .01547 L
.85102 .01557 L
.85211 .01564 L
.8532 .01563 L
.85429 .01554 L
.85537 .01539 L
.85646 .01522 L
.85755 .01518 L
.85864 .01533 L
.85973 .01557 L
.86082 .0158 L
.8619 .01594 L
.86299 .01596 L
.86408 .01585 L
.86517 .01562 L
.86626 .0153 L
.86735 .01498 L
.86844 .01485 L
.86952 .01502 L
.87061 .0152 L
.8717 .01535 L
.87279 .01551 L
.87388 .01573 L
.87497 .01599 L
.87605 .01622 L
.87714 .01639 L
.87823 .01646 L
.87932 .01643 L
.88041 .01632 L
.8815 .01615 L
.88259 .01595 L
.88367 .01571 L
.88476 .01545 L
.88585 .01523 L
.88694 .01523 L
.88803 .01547 L
.88912 .01579 L
.8902 .01605 L
.89129 .0162 L
.89238 .01622 L
.89347 .01613 L
Mistroke
.89456 .01598 L
.89565 .0158 L
.89673 .01564 L
.89782 .0155 L
.89891 .01533 L
.9 .01516 L
.90109 .01507 L
.90218 .01524 L
.90327 .01557 L
.90435 .01591 L
.90544 .01619 L
.90653 .01634 L
.90762 .01633 L
.90871 .01614 L
.9098 .0158 L
.91088 .01534 L
.91197 .01482 L
.91306 .01493 L
.91415 .01535 L
.91524 .01563 L
.91633 .01574 L
.91741 .0157 L
.9185 .01556 L
.91959 .01541 L
.92068 .01533 L
.92177 .01536 L
.92286 .01547 L
.92395 .01567 L
.92503 .016 L
.92612 .01644 L
.92721 .01692 L
.9283 .01735 L
.92939 .01769 L
.93048 .01796 L
.93156 .01823 L
.93265 .01856 L
.93374 .01897 L
.93483 .01938 L
.93592 .01968 L
.93701 .01975 L
.9381 .01951 L
.93918 .01895 L
.94027 .01815 L
.94136 .01721 L
.94245 .01626 L
.94354 .0155 L
.94463 .0152 L
.94571 .01538 L
.9468 .01555 L
.94789 .01564 L
Mistroke
.94898 .01571 L
.95007 .01579 L
.95116 .01586 L
.95224 .01583 L
.95333 .01566 L
.95442 .01536 L
.95551 .0151 L
.9566 .01529 L
.95769 .01577 L
.95878 .01626 L
.95986 .01666 L
.96095 .0169 L
.96204 .01696 L
.96313 .01684 L
.96422 .01654 L
.96531 .0161 L
.96639 .01557 L
.96748 .01502 L
.96857 .01476 L
.96966 .01518 L
.97075 .01549 L
.97184 .01566 L
.97293 .01571 L
.97401 .01567 L
.9751 .01559 L
.97619 .01552 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003o1_ooo`030000
oooooooo0?oooolHoooo0006oooo00<0003oooooool0oooooaSoool000Koool00`000?ooooooo`3o
oooo6?ooo`001_ooo`030000oooooooo0?oooolHoooo000P000000?o0000000000001@000003o`00
0000000000D000000ol000000000000400000ol000<000001_l000000?l000000?l0000000?o0006
00000ol000D00003o`00100000;o000600001?l000800004o`00100000Co000300005Ol000030000
o`00o`0000?o000400000_l000D00004o`0000<0003o003o00001Ol000030000o`00o`0002;o0003
00000ol000@0000>o`000P00027o000300002ol000L00001oooo0006oooo00<0003o003oool00_l0
00Ooool00ol00?ooooooo`04oooo0_l000Goool2o`001_ooo`;o0004oooo1?l000Goool3o`000_oo
o`?o00000oooool00?l00006o`001?ooo`04o`00ooooo`00o`000oooo`;o00000oooool00?l00004
o`0000?ooooo003oool01?ooo`03o`00oooooooo00?o0004oooo1Ol000?oool00ol00?ooool0000=
oooo00?o003oooooool01?ooo`?o0004oooo1Ol00003ooooo`00oooo00;oool2o`000oooo`;o0005
oooo0ol002;oool5o`000_ooo`Co000>oooo0_l0027oool4o`004_ooo`001_ooo`030000o`00o`00
00?o0006oooo00?o003oooooool01?ooo`;o0005oooo0_l000Koool2o`001?ooo`;o00000oooool0
0?ooo`03oooo0_l00005ooooo`00ooooooooo`0000[oool2o`000oooo`04o`00ooooooooo`000ooo
o`03o`00oooooooo00Coool01?l00?ooooooool000Goool00ol00?ooooooo`09oooo00?o003ooooo
ool00oooo`?o000Qoooo00Go003ooooooooooooo0000P_ooo`001_ooo`060000o`00o`00o`00oooo
o`001_ooo`;o0005oooo0_l000Goool2o`001_ooo`Co0002oooo00Co003ooooooooo0004oooo00Co
003oooooooooool2o`003?ooo`04o`00ooooooooo`001?ooo`03o`00ooooo`0000[oool00ol00?oo
ooooo`02oooo00?o003oooooool0=Oooo`04o`00ooooooooo`00P_ooo`001_ooo`030000o`00o`00
00;oool00ol00?ooooooo`04oooo0_l000Goool2o`001Oooo`;o0006oooo00Co003ooooo003o0002
oooo00Co003ooooooooo0003oooo00?o003oooooool00_ooo`;o000<oooo00Co003ooooooooo0004
oooo0_l000_oool00ol00?ooooooo`02oooo00?o003oooooool0=Oooo`Co0022oooo0006oooo00<0
003oooooool00_ooo`03o`00oooooooo00?oool00ol00?ooool00005oooo0_l000Goool2o`001_oo
o`04o`00oooooooooooo0_l000?oool01Ol00?ooooooooooool0000Coooo00?o003ooooo00004_oo
o`05o`00ooooooooooooo`0003Soool2o`00Poooo`001_ooo`030000oooooooo00;oool00ol00?oo
ooooo`03oooo00?o003ooooo00001Oooo`;o0005oooo0_l000Koool01?l00?ooooooooooo`;o0004
oooo00Co003ooooooooo000Coooo0_l001?oool01Ol00?ooooooooooool0002moooo0006oooo00<0
003oooooool00_ooo`03o`00oooooooo00?oool00ol00?ooool00004oooo00?o003ooooo00001Ooo
o`;o0005oooo00?o003oooooool00_ooo`;o0004oooo00?o003ooooo00005Oooo`03o`00oooooooo
017oool01Ol00?ooooooooooool0002moooo0006oooo00<0003oooooool00_ooo`03o`00oooooooo
00?oool00ol00?ooool00004oooo00?o003ooooo00001Oooo`;o0005oooo00?o003oooooool02?oo
o`03o`00ooooo`0002Woool01Ol00?ooooooooooool0002moooo0006oooo00<0003oooooool00_oo
o`03o`00oooooooo00?oool00ol00?ooool00004oooo00?o003ooooo00001Oooo`;o0005oooo00?o
003oooooool02?ooo`03o`00ooooo`0002Woool01?l00?ooooooool00;koool000Koool00`000?oo
ooooo`02oooo00?o003oooooool00oooo`03o`00ooooo`0000Coool00ol00?ooool00005oooo0_l0
00Goool00ol00?ooooooo`08oooo00?o003ooooo0000:Oooo`04o`00ooooooooo`00__ooo`001_oo
o`030000oooooooo00;oool00ol00?ooooooo`03oooo00?o003ooooo00001?ooo`04o`00oooooooo
o`000oooo`03o`00ooooo`0000Goool00ol00?ooooooo`08oooo00?o003ooooo0000:_ooo`03o`00
ooooo`000;koool000Koool00`000?ooooooo`02oooo00?o003oooooool00oooo`03o`00ooooo`00
00Coool01?l00?ooooooool000?oool00ol00?ooool00005oooo00?o003oooooool02?ooo`03o`00
ooooo`0002[oool00ol00?ooool0002noooo0006oooo00<0003oooooool00_ooo`03o`00oooooooo
00?oool00ol00?ooool00004oooo00Co003ooooooooo0003oooo00?o003ooooo00001Oooo`03o`00
oooooooo00Woool2o`00:_ooo`03o`00ooooo`000;koool000Koool00`000?ooooooo`02oooo00?o
003oooooool00oooo`03o`00ooooo`0000Coool01?l00?ooooooool000?oool00ol00?ooool00005
oooo00?o003oooooool02Oooo`03o`00oooooooo02Woool00ol00?ooool0002noooo0006oooo00<0
003oooooool00_ooo`03o`00oooooooo00?oool00ol00?ooool00004oooo00Co003ooooooooo0003
oooo00?o003ooooo00001Oooo`03o`00oooooooo03Goool00ol00?ooool0002noooo0006oooo00<0
003oooooool00_ooo`03o`00oooooooo00?oool00ol00?ooool00004oooo00Co003ooooooooo0003
oooo00?o003ooooo00001Oooo`03o`00oooooooo03Goool2o`00_oooo`001_ooo`030000oooooooo
00;oool00ol00?ooooooo`03oooo00?o003ooooo00001?ooo`04o`00ooooooooo`000oooo`03o`00
ooooo`0000Goool00ol00?ooooooo`0eoooo0_l00;ooool000Koool00`000?ooooooo`02oooo00?o
003oooooool00oooo`03o`00ooooo`0000Coool01?l00?ooooooool000?oool00ol00?ooool00005
oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo00;oool00ol00?ooooooo`03oooo00?o
003ooooo00001?ooo`04o`00ooooooooo`000oooo`03o`00ooooo`0000Goool00ol00?ooooooo`3f
oooo0006oooo00<0003oooooool00_ooo`03o`00oooooooo00?oool00ol00?ooool00004oooo00Co
003ooooooooo0003oooo00?o003ooooo00001Oooo`03o`00oooooooo0?Koool000Koool00`000?oo
ooooo`02oooo00?o003oooooool00oooo`03o`00ooooo`0000Coool01?l00?ooooooool000?oool0
0ol00?ooool00005oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo00;oool00ol00?oo
ooooo`03oooo00?o003ooooo00001?ooo`04o`00ooooooooo`000oooo`03o`00ooooo`0000Goool0
0ol00?ooooooo`3foooo0006oooo00<0003oooooool00_ooo`03o`00oooooooo00?oool00ol00?oo
ool00004oooo00Co003ooooooooo0003oooo00Co003ooooooooo0004oooo00?o003oooooool0m_oo
o`001_ooo`030000oooooooo00;oool00ol00?ooooooo`03oooo00?o003ooooo00001?ooo`04o`00
ooooooooo`000oooo`04o`00ooooooooo`001?ooo`03o`00oooooooo0?Koool000Koool00`000?oo
ooooo`02oooo00?o003oooooool00oooo`03o`00ooooo`0000Coool01?l00?ooooooool000?oool0
1?l00?ooooooool000Coool00ol00?ooooooo`3foooo0006oooo00<0003oooooool00oooo`03o`00
oooooooo00;oool00ol00?ooool00004oooo00Co003ooooooooo0003oooo00Co003ooooooooo0004
oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo00?oool00ol00?ooooooo`02oooo00?o
003ooooo00001?ooo`04o`00ooooooooo`000oooo`04o`00ooooooooo`001?ooo`03o`00oooooooo
0?Koool000Koool00`000?ooooooo`03oooo00?o003oooooool00_ooo`03o`00ooooo`0000Coool0
1?l00?ooooooool000?oool01?l00?ooooooool000Coool00ol00?ooooooo`3foooo0006oooo00<0
003oooooool00oooo`03o`00oooooooo00;oool00ol00?ooool00004oooo00Co003ooooooooo0003
oooo00Co003ooooooooo0004oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo00?oool0
0ol00?ooooooo`02oooo00?o003ooooo00001?ooo`04o`00ooooooooo`000oooo`04o`00oooooooo
o`001?ooo`03o`00oooooooo0?Koool000Koool00`000?ooooooo`03oooo00?o003oooooool00_oo
o`03o`00ooooo`0000Coool01?l00?ooooooool000?oool01?l00?ooooooool000Coool00ol00?oo
ooooo`3foooo0006oooo00<0003oooooool00oooo`03o`00oooooooo00;oool00ol00?ooool00004
oooo00Co003ooooooooo0003oooo00Co003ooooooooo0004oooo00?o003oooooool0m_ooo`001_oo
o`030000oooooooo00?oool00ol00?ooooooo`02oooo00?o003ooooo00001?ooo`07o`00oooooooo
ooooo`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o003oooooool0m_ooo`001_ooo`030000
oooooooo00?oool00ol00?ooooooo`02oooo00?o003ooooo00001?ooo`07o`00ooooooooooooo`00
ooooo`0000?oool00ol00?ooooooo`02oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo
00?oool00ol00?ooooooo`02oooo00?o003ooooo00001?ooo`07o`00ooooooooooooo`00ooooo`00
00?oool00ol00?ooooooo`02oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo00?oool0
0ol00?ooooooo`02oooo00?o003ooooo00001?ooo`07o`00ooooooooooooo`00ooooo`0000?oool0
0ol00?ooooooo`02oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo00?oool00ol00?oo
ooooo`02oooo00?o003ooooo00001?ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?oo
ooooo`02oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo00?oool00ol00?ooooooo`02
oooo00?o003ooooo00001?ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?ooooooo`02
oooo00?o003oooooool0m_ooo`001_ooo`030000oooooooo00?oool00ol00?ooooooo`02oooo00?o
003ooooo00001?ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o
003oooooool0m_ooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00002oooo00?o
003oooooool00_ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o
003oooooool0m_ooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00002oooo00?o
003oooooool00_ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o
003oooooool0m_ooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00002oooo00?o
003oooooool00_ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o
003oooooool0m_ooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00002oooo00?o
003oooooool00_ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o
003oooooool0m_ooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00002oooo00?o
003oooooool00_ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o
003oooooool0m_ooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00002oooo00?o
003oooooool00_ooo`07o`00ooooooooooooo`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o
003oooooool0m_ooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Go
003ooooooooooooo00000oooo`03o`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o003ooooo
ool0m_ooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Go003ooooo
oooooooo00000oooo`03o`00ooooo`0000?oool00ol00?ooooooo`02oooo00?o003oooooool0m_oo
o`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Go003ooooooooooooo
00000oooo`03o`00ooooo`0000?oool01Ol00?ooooooooooool0003ioooo0006oooo00<0003ooooo
ool00oooo`05o`00ooooooooooooo`0000?oool01Ol00?ooooooooooool00003oooo00?o003ooooo
00000oooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03oooo00Go003ooooo
oooooooo00000oooo`05o`00ooooooooooooo`0000?oool00ol00?ooool00003oooo00Go003ooooo
oooooooo0000nOooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Go
003ooooooooooooo00000oooo`03o`00ooooo`0000?oool01Ol00?ooooooooooool0003ioooo0006
oooo00<0003oooooool00oooo`05o`00ooooooooooooo`0000?oool01?l00?ooooooool000Coool0
0ol00?ooool00003oooo00Go003ooooooooooooo0000nOooo`001_ooo`030000oooooooo00?oool0
1Ol00?ooooooooooool00003oooo00Co003ooooooooo0004oooo0_l000Coool01Ol00?oooooooooo
ool0003ioooo0006oooo00<0003oooooool00oooo`05o`00ooooooooooooo`0000?oool01?l00?oo
ooooool000Coool2o`001?ooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03
oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`001?ooo`;o0004oooo00Go003ooooo
oooooooo0000nOooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Co
003ooooooooo0004oooo0_l000Coool01Ol00?ooooooooooool0003ioooo0006oooo00<0003ooooo
ool00oooo`05o`00ooooooooooooo`0000?oool01?l00?ooooooool000Goool00ol00?ooooooo`02
oooo00Go003ooooooooooooo0000nOooo`001_ooo`030000oooooooo00?oool01Ol00?oooooooooo
ool00003oooo00Co003ooooooooo0005oooo00?o003oooooool00_ooo`05o`00ooooooooooooo`00
0?Woool000Koool00`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00oooooooo
o`002_ooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03oooo00Go003ooooo
oooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`000?Woool000Koool0
0`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00
ooooooooooooo`000?Woool000Koool00`000?ooooooo`03oooo00Go003ooooooooooooo00000ooo
o`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03
oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`00
0?Woool000Koool00`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00oooooooo
o`002_ooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03oooo00Go003ooooo
oooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`000?Woool000Koool0
0`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00
ooooooooooooo`000?Woool000Koool00`000?ooooooo`03oooo00Go003ooooooooooooo00000ooo
o`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03
oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`00
0?Woool000Koool00`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00oooooooo
o`002_ooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03oooo00Go003ooooo
oooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`000?Woool000Koool0
0`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00
ooooooooooooo`000?Woool000Koool00`000?ooooooo`03oooo00Go003ooooooooooooo00000ooo
o`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03
oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`00
0?Woool000Koool00`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00oooooooo
o`002_ooo`05o`00ooooooooooooo`000?Woool000Koool00`000?ooooooo`03oooo00Go003ooooo
oooooooo00000oooo`04o`00ooooooooo`002_ooo`05o`00ooooooooooooo`000?Woool000Koool0
0`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002oooo`04o`00
ooooooooo`00nOooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Co
003ooooooooo000;oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool00oooo`05o`00
ooooooooooooo`0000?oool01?l00?ooooooool000_oool01?l00?ooooooool00?Woool000Koool0
0`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002oooo`04o`00
ooooooooo`00nOooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Co
003ooooooooo000;oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool00oooo`05o`00
ooooooooooooo`0000?oool01?l00?ooooooool000_oool01?l00?ooooooool00?Woool000Koool0
0`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002oooo`04o`00
ooooooooo`00nOooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Co
003ooooooooo000;oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool00oooo`05o`00
ooooooooooooo`0000?oool01?l00?ooooooool000_oool01?l00?ooooooool00?Woool000Koool0
0`000?ooooooo`03oooo00Go003ooooooooooooo00000oooo`04o`00ooooooooo`002oooo`04o`00
ooooooooo`00nOooo`001_ooo`030000oooooooo00?oool01Ol00?ooooooooooool00003oooo00Co
003ooooooooo000;oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool01?ooo`04o`00
ooooooooo`000oooo`04o`00ooooooooo`002oooo`04o`00ooooooooo`00nOooo`001_ooo`030000
oooooooo00Coool01?l00?ooooooool000?oool01?l00?ooooooool000_oool01?l00?ooooooool0
0?Woool000Koool00`000?ooooooo`04oooo00Co003ooooooooo0003oooo00Co003ooooooooo000;
oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool01?ooo`04o`00ooooooooo`000ooo
o`04o`00ooooooooo`002oooo`04o`00ooooooooo`00nOooo`001_ooo`030000oooooooo00Coool0
1?l00?ooooooool000?oool01?l00?ooooooool000_oool01?l00?ooooooool00?Woool000Koool0
0`000?ooooooo`04oooo00Co003ooooooooo0004oooo00?o003ooooo00002oooo`04o`00oooooooo
o`00nOooo`001_ooo`030000oooooooo00Coool01?l00?ooooooool000Coool00ol00?ooool0000;
oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool01?ooo`04o`00ooooooooo`001?oo
o`03o`00ooooo`0000_oool01?l00?ooooooool00?Woool000Koool00`000?ooooooo`04oooo00Co
003ooooooooo0004oooo0_l000coool01?l00?ooooooool00?Woool000Koool00`000?ooooooo`04
oooo00Co003ooooooooo0004oooo0_l000coool01?l00?ooooooool00?Woool000Koool00`000?oo
ooooo`04oooo00Co003ooooooooo0004oooo0_l000coool01?l00?ooooooool00?Woool000Koool0
0`000?ooooooo`04oooo00Co003ooooooooo0004oooo0_l000coool01?l00?ooooooool00?Woool0
00Koool00`000?ooooooo`04oooo00Co003ooooooooo0004oooo0_l000coool01?l00?ooooooool0
0?Woool000Koool00`000?ooooooo`04oooo00?o003ooooo00001Oooo`;o000<oooo00Co003ooooo
oooo003ioooo0006oooo00<0003oooooool01?ooo`03o`00ooooo`0000Goool2o`003?ooo`04o`00
ooooooooo`00nOooo`001_ooo`030000oooooooo00Coool00ol00?ooool00005oooo0_l000coool0
1?l00?ooooooool00?Woool000Koool00`000?ooooooo`04oooo00?o003ooooo00001Oooo`;o000<
oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool01?ooo`03o`00ooooo`0000Goool2
o`003?ooo`04o`00ooooooooo`00nOooo`001_ooo`030000oooooooo00Coool00ol00?ooool00005
oooo0_l000coool01?l00?ooooooool00?Woool000Koool00`000?ooooooo`04oooo00?o003ooooo
00001Oooo`;o000<oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool01?ooo`03o`00
ooooo`0000Goool2o`003?ooo`04o`00ooooooooo`00nOooo`001_ooo`030000oooooooo00Coool0
0ol00?ooool00005oooo0_l000coool01?l00?ooooooool00?Woool000Koool00`000?ooooooo`04
oooo00?o003ooooo00001Oooo`;o000<oooo00Co003ooooooooo003ioooo0006oooo00<0003ooooo
ool01?ooo`03o`00ooooo`0000Goool2o`003?ooo`04o`00ooooooooo`00nOooo`001_ooo`030000
oooooooo00Coool00ol00?ooool00005oooo0_l000coool01?l00?ooooooool00?Woool000Koool0
0`000?ooooooo`04oooo00?o003ooooo00001Oooo`;o000<oooo00Co003ooooooooo003ioooo0006
oooo00<0003oooooool01?ooo`03o`00ooooo`0000Goool2o`003?ooo`04o`00ooooooooo`00nOoo
o`001_ooo`030000oooooooo00Coool00ol00?ooool00006oooo00?o003oooooool02_ooo`04o`00
ooooooooo`00nOooo`001_ooo`030000oooooooo00Coool00ol00?ooool0000Coooo00Co003ooooo
oooo003ioooo0006oooo00<0003oooooool01?ooo`03o`00ooooo`0001?oool01?l00?ooooooool0
0?Woool000Koool00`000?ooooooo`04oooo00?o003ooooo00004oooo`04o`00ooooooooo`00nOoo
o`001_ooo`030000oooooooo00Coool00ol00?ooool0000Coooo00Co003ooooooooo003ioooo0006
oooo00<0003oooooool01?ooo`03o`00ooooo`0001?oool01?l00?ooooooool00?Woool000Koool0
0`000?ooooooo`04oooo00?o003ooooo00004oooo`04o`00ooooooooo`00nOooo`001_ooo`030000
oooooooo00Coool00ol00?ooool0000Coooo00Co003ooooooooo003ioooo0006oooo00<0003ooooo
ool01?ooo`03o`00ooooo`0001?oool01?l00?ooooooool00?Woool000Koool00`000?ooooooo`04
oooo00?o003ooooo00004oooo`04o`00ooooooooo`00nOooo`001_ooo`030000oooooooo00Coool0
0ol00?ooool0000Coooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool01?ooo`03o`00
ooooo`0001?oool01?l00?ooooooool00?Woool000Koool00`000?ooooooo`04oooo00?o003ooooo
00004oooo`04o`00ooooooooo`00nOooo`001_ooo`030000oooooooo00Coool00ol00?ooool0000C
oooo00Co003ooooooooo003ioooo0006oooo00<0003oooooool01?ooo`03o`00ooooo`0001?oool0
1?l00?ooooooool00?Woool000Koool00`000?ooooooo`04oooo00?o003ooooo00004oooo`04o`00
ooooooooo`00nOooo`001_ooo`030000oooooooo00Coool00ol00?ooool0000Coooo00Co003ooooo
oooo003ioooo0006oooo00<0003oooooool01?ooo`03o`00ooooo`0001?oool01?l00?ooooooool0
0?Woool000Koool00`000?ooooooo`04oooo00?o003ooooo00004oooo`04o`00ooooooooo`00nOoo
o`001_ooo`030000oooooooo00Coool00ol00?ooool0000Coooo00Co003ooooooooo003ioooo0006
oooo00<0003oooooool01?ooo`03o`00ooooo`0001?oool01?l00?ooooooool00?Woool000Koool0
0`000?ooooooo`04oooo00?o003ooooo00004oooo`04o`00ooooooooo`00nOooo`001_ooo`030000
oooooooo00Coool00ol00?ooool0000Coooo00?o003ooooo0000n_ooo`001_ooo`030000oooooooo
00Coool00ol00?ooool0000Coooo00?o003ooooo0000n_ooo`001_ooo`030000oooooooo00Coool0
0ol00?ooool0000Coooo00?o003ooooo0000n_ooo`001_ooo`030000oooooooo00Coool00ol00?oo
ool0000Doooo0_l00?[oool000Koool00`000?ooooooo`04oooo00?o003ooooo00005?ooo`;o003j
oooo0006oooo00<0003oooooool01?ooo`03o`00ooooo`0001Coool2o`00n_ooo`001_ooo`030000
oooooooo00Coool00ol00?ooool0000Doooo0_l00?[oool000Koool00`000?ooooooo`04oooo00?o
003ooooo00005?ooo`;o003joooo0006oooo00<0003oooooool01?ooo`03o`00ooooo`0001Coool2
o`00n_ooo`001_ooo`030000oooooooo00Coool00ol00?ooool0000Doooo0_l00?[oool000Koool0
0`000?ooooooo`04oooo00?o003ooooo00005?ooo`;o003joooo0006oooo00<0003oooooool01?oo
o`03o`00ooooo`0001Coool2o`00n_ooo`001_ooo`030000oooooooo00Coool00ol00?ooool0000D
oooo0_l00?[oool000Koool00`000?ooooooo`04oooo00?o003ooooo00005?ooo`;o003joooo0006
oooo00<0003oooooool01?ooo`03o`00ooooo`0001Coool2o`00n_ooo`001_ooo`030000oooooooo
00Goool2o`005?ooo`;o003joooo0006oooo00<0003oooooool01Oooo`;o000Doooo0_l00?[oool0
00Koool00`000?ooooooo`05oooo0_l001Coool2o`00n_ooo`001_ooo`030000oooooooo00Goool2
o`005?ooo`;o003joooo0006oooo00<0003oooooool01Oooo`;o000Doooo0_l00?[oool000Koool0
0`000?ooooooo`05oooo00?o003oooooool04oooo`;o003joooo0006oooo00<0003oooooool01Ooo
o`03o`00oooooooo01?oool2o`00n_ooo`001_ooo`030000oooooooo00Goool00ol00?ooooooo`0C
oooo0_l00?[oool000Koool00`000?ooooooo`05oooo00?o003oooooool04oooo`;o003joooo0006
oooo00<0003oooooool01Oooo`03o`00oooooooo01?oool2o`00n_ooo`001_ooo`030000oooooooo
00Goool00ol00?ooooooo`0Coooo0_l00?[oool000Koool00`000?ooooooo`05oooo00?o003ooooo
ool04oooo`;o003joooo0006oooo00<0003oooooool01Oooo`03o`00oooooooo01?oool2o`00n_oo
o`001_ooo`030000oooooooo00Goool00ol00?ooooooo`0Coooo0_l00?[oool000Koool00`000?oo
ooooo`05oooo00?o003oooooool04oooo`;o003joooo0006oooo00<0003oooooool01Oooo`03o`00
oooooooo01?oool2o`00n_ooo`001_ooo`030000oooooooo00Goool00ol00?ooooooo`0Coooo0_l0
0?[oool000Koool00`000?ooooooo`05oooo00?o003oooooool0oooooa3oool000Koool00`000?oo
ooooo`3ooooo6?ooo`001_ooo`030000oooooooo0?oooolHoooo0006oooo00<0003oooooool0oooo
oaSoool000Koool00`000?ooooooo`3ooooo6?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-22.0144, -395.538, 3.20915, 
  94.5155}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0227211 0.00108844 0.0146238 2.46328e-005 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .01462 m
1 .01462 L
s
.02272 0 m
.02272 .61803 L
s
0 .8 0 r
.5 Mabswid
.02381 .01889 m
.0249 .02609 L
.02599 .02998 L
.02707 .02547 L
.02816 .01853 L
.02925 .02379 L
.03034 .02478 L
.03143 .02029 L
.03252 .01855 L
.03361 .03054 L
.03469 .07706 L
.03578 .16183 L
.03687 .27772 L
.03796 .40501 L
.03905 .51685 L
.04014 .58806 L
.04122 .60332 L
.04231 .56166 L
.0434 .47552 L
.04449 .36538 L
.04558 .25272 L
.04667 .15432 L
.04776 .08001 L
.04884 .03386 L
.04993 .01847 L
.05102 .02523 L
.05211 .06258 L
.0532 .12433 L
.05429 .20298 L
.05537 .28616 L
.05646 .3582 L
.05755 .40387 L
.05864 .41308 L
.05973 .38416 L
.06082 .32434 L
.0619 .2472 L
.06299 .16814 L
.06408 .10003 L
.06517 .05057 L
.06626 .02246 L
.06735 .01787 L
.06844 .02173 L
.06952 .04374 L
.07061 .077 L
.0717 .11697 L
.07279 .15779 L
.07388 .19235 L
.07497 .21379 L
.07605 .21742 L
.07714 .20236 L
Mistroke
.07823 .17183 L
.07932 .13202 L
.08041 .09011 L
.0815 .05263 L
.08259 .02497 L
.08367 .01724 L
.08476 .01992 L
.08585 .0525 L
.08694 .11468 L
.08803 .20534 L
.08912 .31636 L
.0902 .43178 L
.09129 .53033 L
.09238 .5907 L
.09347 .59809 L
.09456 .54944 L
.09565 .45503 L
.09673 .33563 L
.09782 .21605 L
.09891 .11748 L
.1 .05175 L
.10109 .01945 L
.10218 .01817 L
.10327 .01873 L
.10435 .02461 L
.10544 .02761 L
.10653 .02708 L
.10762 .02606 L
.10871 .02745 L
.1098 .03218 L
.11088 .03818 L
.11197 .04161 L
.11306 .03959 L
.11415 .03212 L
.11524 .02229 L
.11633 .01822 L
.11741 .02099 L
.1185 .01969 L
.11959 .01703 L
.12068 .0181 L
.12177 .01909 L
.12286 .02647 L
.12395 .03936 L
.12503 .05254 L
.12612 .0615 L
.12721 .06366 L
.1283 .05918 L
.12939 .05041 L
.13048 .04058 L
.13156 .03234 L
Mistroke
.13265 .02708 L
.13374 .02443 L
.13483 .02228 L
.13592 .01912 L
.13701 .01598 L
.1381 .0177 L
.13918 .01827 L
.14027 .01674 L
.14136 .0199 L
.14245 .02524 L
.14354 .029 L
.14463 .0298 L
.14571 .02782 L
.1468 .02435 L
.14789 .02081 L
.14898 .01783 L
.15007 .01644 L
.15116 .01792 L
.15224 .01879 L
.15333 .0179 L
.15442 .01592 L
.15551 .0169 L
.1566 .01827 L
.15769 .01789 L
.15878 .0164 L
.15986 .01699 L
.16095 .01821 L
.16204 .01786 L
.16313 .01631 L
.16422 .01668 L
.16531 .01795 L
.16639 .01771 L
.16748 .01613 L
.16857 .01621 L
.16966 .01756 L
.17075 .01767 L
.17184 .01725 L
.17293 .01826 L
.17401 .02024 L
.1751 .02295 L
.17619 .02713 L
.17728 .03226 L
.17837 .03664 L
.17946 .03868 L
.18054 .03767 L
.18163 .03401 L
.18272 .02883 L
.18381 .02342 L
.1849 .01893 L
.18599 .01688 L
Mistroke
.18707 .01748 L
.18816 .01744 L
.18925 .01602 L
.19034 .01589 L
.19143 .01911 L
.19252 .02264 L
.19361 .02608 L
.19469 .02884 L
.19578 .03034 L
.19687 .03028 L
.19796 .02897 L
.19905 .02711 L
.20014 .02517 L
.20122 .023 L
.20231 .02041 L
.2034 .01794 L
.20449 .01688 L
.20558 .01689 L
.20667 .01637 L
.20776 .01616 L
.20884 .01723 L
.20993 .01805 L
.21102 .01819 L
.21211 .01824 L
.2132 .01871 L
.21429 .0194 L
.21537 .02017 L
.21646 .02099 L
.21755 .02139 L
.21864 .02073 L
.21973 .0189 L
.22082 .01669 L
.2219 .01589 L
.22299 .01623 L
.22408 .01882 L
.22517 .02521 L
.22626 .03461 L
.22735 .04599 L
.22844 .05788 L
.22952 .06836 L
.23061 .07537 L
.2317 .07721 L
.23279 .07316 L
.23388 .06389 L
.23497 .05132 L
.23605 .03808 L
.23714 .02664 L
.23823 .01862 L
.23932 .01571 L
.24041 .01686 L
Mistroke
.2415 .01682 L
.24259 .01633 L
.24367 .01546 L
.24476 .01546 L
.24585 .01739 L
.24694 .01922 L
.24803 .02029 L
.24912 .02023 L
.2502 .01906 L
.25129 .01721 L
.25238 .01532 L
.25347 .01546 L
.25456 .01619 L
.25565 .01645 L
.25673 .01653 L
.25782 .0164 L
.25891 .01614 L
.26 .01675 L
.26109 .0182 L
.26218 .01948 L
.26327 .02013 L
.26435 .02028 L
.26544 .02052 L
.26653 .02109 L
.26762 .02149 L
.26871 .02117 L
.2698 .02 L
.27088 .0183 L
.27197 .01665 L
.27306 .01576 L
.27415 .01589 L
.27524 .01612 L
.27633 .01609 L
.27741 .01571 L
.2785 .01595 L
.27959 .01775 L
.28068 .02009 L
.28177 .02219 L
.28286 .02338 L
.28395 .02326 L
.28503 .02182 L
.28612 .01951 L
.28721 .01712 L
.2883 .01572 L
.28939 .01586 L
.29048 .01587 L
.29156 .01571 L
.29265 .01588 L
.29374 .01603 L
.29483 .01593 L
Mistroke
.29592 .01582 L
.29701 .01584 L
.2981 .01568 L
.29918 .01526 L
.30027 .01552 L
.30136 .0163 L
.30245 .01681 L
.30354 .01686 L
.30463 .01655 L
.30571 .01609 L
.3068 .01563 L
.30789 .01538 L
.30898 .01563 L
.31007 .01604 L
.31116 .01621 L
.31224 .016 L
.31333 .01541 L
.31442 .01472 L
.31551 .01576 L
.3166 .01678 L
.31769 .01751 L
.31878 .01768 L
.31986 .01717 L
.32095 .01609 L
.32204 .01494 L
.32313 .01571 L
.32422 .01632 L
.32531 .01633 L
.32639 .016 L
.32748 .01589 L
.32857 .01621 L
.32966 .01646 L
.33075 .01643 L
.33184 .01636 L
.33293 .01685 L
.33401 .01786 L
.3351 .01878 L
.33619 .01908 L
.33728 .01856 L
.33837 .01733 L
.33946 .01595 L
.34054 .0156 L
.34163 .01605 L
.34272 .01601 L
.34381 .01562 L
.3449 .01542 L
.34599 .01549 L
.34707 .01577 L
.34816 .01657 L
.34925 .01758 L
Mistroke
.35034 .01836 L
.35143 .01881 L
.35252 .01923 L
.35361 .01995 L
.35469 .02071 L
.35578 .02097 L
.35687 .02041 L
.35796 .01912 L
.35905 .01751 L
.36014 .016 L
.36122 .01495 L
.36231 .0162 L
.3634 .0183 L
.36449 .02093 L
.36558 .02387 L
.36667 .0269 L
.36776 .02981 L
.36884 .03222 L
.36993 .03352 L
.37102 .03316 L
.37211 .03091 L
.3732 .02713 L
.37429 .02265 L
.37537 .01851 L
.37646 .01554 L
.37755 .01526 L
.37864 .01577 L
.37973 .01596 L
.38082 .01593 L
.3819 .0154 L
.38299 .01567 L
.38408 .01722 L
.38517 .01855 L
.38626 .01907 L
.38735 .01862 L
.38844 .01746 L
.38952 .01613 L
.39061 .01562 L
.3917 .01606 L
.39279 .01632 L
.39388 .01621 L
.39497 .01589 L
.39605 .01562 L
.39714 .01556 L
.39823 .0154 L
.39932 .0149 L
.40041 .01558 L
.4015 .0168 L
.40259 .01784 L
.40367 .01838 L
Mistroke
.40476 .01832 L
.40585 .01779 L
.40694 .01698 L
.40803 .01605 L
.40912 .01511 L
.4102 .015 L
.41129 .01552 L
.41238 .01564 L
.41347 .01545 L
.41456 .01535 L
.41565 .01549 L
.41673 .01546 L
.41782 .01515 L
.41891 .01529 L
.42 .01588 L
.42109 .01625 L
.42218 .01622 L
.42327 .01589 L
.42435 .01554 L
.42544 .01543 L
.42653 .01546 L
.42762 .01551 L
.42871 .01554 L
.4298 .01546 L
.43088 .01531 L
.43197 .01538 L
.43306 .01564 L
.43415 .01576 L
.43524 .01561 L
.43633 .01531 L
.43741 .01517 L
.4385 .01534 L
.43959 .01559 L
.44068 .01582 L
.44177 .01594 L
.44286 .01581 L
.44395 .01541 L
.44503 .01507 L
.44612 .01538 L
.44721 .01569 L
.4483 .01569 L
.44939 .01549 L
.45048 .01544 L
.45156 .01565 L
.45265 .01581 L
.45374 .01573 L
.45483 .01538 L
.45592 .01485 L
.45701 .01527 L
.4581 .01595 L
Mistroke
.45918 .01635 L
.46027 .01633 L
.46136 .01589 L
.46245 .01537 L
.46354 .01538 L
.46463 .01561 L
.46571 .01552 L
.4668 .01521 L
.46789 .01527 L
.46898 .01577 L
.47007 .01624 L
.47116 .01657 L
.47224 .01672 L
.47333 .0166 L
.47442 .01622 L
.47551 .01585 L
.4766 .01593 L
.47769 .01625 L
.47878 .01636 L
.47986 .01616 L
.48095 .01583 L
.48204 .01561 L
.48313 .01543 L
.48422 .01511 L
.48531 .01532 L
.48639 .01625 L
.48748 .01726 L
.48857 .01812 L
.48966 .01883 L
.49075 .01958 L
.49184 .02048 L
.49293 .02133 L
.49401 .02167 L
.4951 .02117 L
.49619 .01982 L
.49728 .01795 L
.49837 .0161 L
.49946 .01475 L
.50054 .01539 L
.50163 .01611 L
.50272 .017 L
.50381 .01791 L
.5049 .0187 L
.50599 .01948 L
.50707 .02035 L
.50816 .02107 L
.50925 .02124 L
.51034 .02061 L
.51143 .01926 L
.51252 .01755 L
Mistroke
.51361 .01589 L
.51469 .01472 L
.51578 .01536 L
.51687 .01564 L
.51796 .01565 L
.51905 .01554 L
.52014 .01533 L
.52122 .01497 L
.52231 .01488 L
.5234 .01565 L
.52449 .01641 L
.52558 .01693 L
.52667 .01702 L
.52776 .01667 L
.52884 .01601 L
.52993 .01529 L
.53102 .01478 L
.53211 .01507 L
.5332 .01536 L
.53429 .01552 L
.53537 .01547 L
.53646 .01531 L
.53755 .01532 L
.53864 .01551 L
.53973 .01551 L
.54082 .01516 L
.5419 .01473 L
.54299 .0154 L
.54408 .01588 L
.54517 .01603 L
.54626 .01586 L
.54735 .01556 L
.54844 .01533 L
.54952 .01527 L
.55061 .01531 L
.5517 .01534 L
.55279 .01529 L
.55388 .0152 L
.55497 .01528 L
.55605 .01552 L
.55714 .01562 L
.55823 .01548 L
.55932 .01516 L
.56041 .01503 L
.5615 .01523 L
.56259 .01539 L
.56367 .01545 L
.56476 .01547 L
.56585 .01543 L
.56694 .01529 L
Mistroke
.56803 .01517 L
.56912 .01529 L
.5702 .01545 L
.57129 .01545 L
.57238 .01533 L
.57347 .01528 L
.57456 .01537 L
.57565 .01546 L
.57673 .01545 L
.57782 .01535 L
.57891 .01515 L
.58 .01494 L
.58109 .01507 L
.58218 .01536 L
.58327 .01549 L
.58435 .01542 L
.58544 .0153 L
.58653 .01532 L
.58762 .01539 L
.58871 .01531 L
.5898 .01524 L
.59088 .01551 L
.59197 .0159 L
.59306 .01613 L
.59415 .01613 L
.59524 .01593 L
.59633 .01559 L
.59741 .01526 L
.5985 .01529 L
.59959 .01562 L
.60068 .01583 L
.60177 .01578 L
.60286 .01553 L
.60395 .01533 L
.60503 .01534 L
.60612 .01534 L
.60721 .01512 L
.6083 .01488 L
.60939 .01531 L
.61048 .01585 L
.61156 .01622 L
.61265 .01631 L
.61374 .01605 L
.61483 .01554 L
.61592 .01523 L
.61701 .01557 L
.6181 .01585 L
.61918 .01579 L
.62027 .01547 L
.62136 .0152 L
Mistroke
.62245 .0152 L
.62354 .0154 L
.62463 .01592 L
.62571 .01669 L
.6268 .01753 L
.62789 .01838 L
.62898 .01933 L
.63007 .02031 L
.63116 .02107 L
.63224 .02124 L
.63333 .02065 L
.63442 .01937 L
.63551 .01774 L
.6366 .01617 L
.63769 .01496 L
.63878 .01504 L
.63986 .01546 L
.64095 .01571 L
.64204 .01581 L
.64313 .01569 L
.64422 .01552 L
.64531 .01576 L
.64639 .01632 L
.64748 .01676 L
.64857 .01685 L
.64966 .01652 L
.65075 .01589 L
.65184 .01518 L
.65293 .01496 L
.65401 .01524 L
.6551 .01532 L
.65619 .01531 L
.65728 .01534 L
.65837 .01533 L
.65946 .01525 L
.66054 .01527 L
.66163 .01541 L
.66272 .01542 L
.66381 .01516 L
.6649 .0149 L
.66599 .01534 L
.66707 .01578 L
.66816 .01595 L
.66925 .01585 L
.67034 .0156 L
.67143 .01538 L
.67252 .01526 L
.67361 .01523 L
.67469 .01521 L
.67578 .01516 L
Mistroke
.67687 .01513 L
.67796 .01526 L
.67905 .01549 L
.68014 .01561 L
.68122 .01548 L
.68231 .01511 L
.6834 .01482 L
.68449 .01513 L
.68558 .01537 L
.68667 .01542 L
.68776 .01538 L
.68884 .01533 L
.68993 .01525 L
.69102 .01517 L
.69211 .01521 L
.6932 .01533 L
.69429 .01538 L
.69537 .01531 L
.69646 .01518 L
.69755 .0151 L
.69864 .01508 L
.69973 .01513 L
.70082 .01524 L
.7019 .01533 L
.70299 .01532 L
.70408 .01524 L
.70517 .0152 L
.70626 .01524 L
.70735 .01524 L
.70844 .01521 L
.70952 .0152 L
.71061 .01522 L
.7117 .01526 L
.71279 .01544 L
.71388 .01573 L
.71497 .01594 L
.71605 .01589 L
.71714 .01557 L
.71823 .01517 L
.71932 .01519 L
.72041 .01546 L
.7215 .01557 L
.72259 .01552 L
.72367 .01541 L
.72476 .01532 L
.72585 .01523 L
.72694 .0152 L
.72803 .01528 L
.72912 .01535 L
.7302 .01523 L
Mistroke
.73129 .0149 L
.73238 .01484 L
.73347 .01536 L
.73456 .01577 L
.73565 .01598 L
.73673 .01593 L
.73782 .01565 L
.73891 .01524 L
.74 .01497 L
.74109 .01512 L
.74218 .01524 L
.74327 .0152 L
.74435 .01513 L
.74544 .01515 L
.74653 .01523 L
.74762 .01529 L
.74871 .01537 L
.7498 .01544 L
.75088 .01539 L
.75197 .01515 L
.75306 .01481 L
.75415 .015 L
.75524 .01528 L
.75633 .01537 L
.75741 .01531 L
.7585 .01527 L
.75959 .01526 L
.76068 .01519 L
.76177 .01522 L
.76286 .01563 L
.76395 .01621 L
.76503 .01673 L
.76612 .0172 L
.76721 .01777 L
.7683 .01848 L
.76939 .01915 L
.77048 .01945 L
.77156 .01919 L
.77265 .01834 L
.77374 .01711 L
.77483 .01583 L
.77592 .01482 L
.77701 .01506 L
.7781 .01523 L
.77918 .01523 L
.78027 .01528 L
.78136 .0153 L
.78245 .01515 L
.78354 .0149 L
.78463 .01494 L
Mistroke
.78571 .01516 L
.7868 .01531 L
.78789 .0154 L
.78898 .01547 L
.79007 .01544 L
.79116 .0153 L
.79224 .01517 L
.79333 .01519 L
.79442 .01525 L
.79551 .01524 L
.7966 .01518 L
.79769 .01514 L
.79878 .01504 L
.79986 .01497 L
.80095 .01527 L
.80204 .01569 L
.80313 .01594 L
.80422 .01589 L
.80531 .01557 L
.80639 .01511 L
.80748 .01484 L
.80857 .01501 L
.80966 .01516 L
.81075 .01524 L
.81184 .01527 L
.81293 .01522 L
.81401 .01514 L
.8151 .01523 L
.81619 .01543 L
.81728 .01555 L
.81837 .01549 L
.81946 .01525 L
.82054 .01488 L
.82163 .01486 L
.82272 .01526 L
.82381 .01555 L
.8249 .01563 L
.82599 .0155 L
.82707 .01526 L
.82816 .01515 L
.82925 .0152 L
.83034 .01522 L
.83143 .01517 L
.83252 .01517 L
.83361 .01523 L
.83469 .01523 L
.83578 .01516 L
.83687 .01516 L
.83796 .01522 L
.83905 .01522 L
Mistroke
.84014 .01516 L
.84122 .01515 L
.84231 .01521 L
.8434 .01522 L
.84449 .01516 L
.84558 .01515 L
.84667 .01521 L
.84776 .01523 L
.84884 .01516 L
.84993 .01514 L
.85102 .01524 L
.85211 .01532 L
.8532 .01529 L
.85429 .0152 L
.85537 .01512 L
.85646 .01505 L
.85755 .01503 L
.85864 .01513 L
.85973 .01526 L
.86082 .01528 L
.8619 .0152 L
.86299 .01514 L
.86408 .0152 L
.86517 .01522 L
.86626 .01514 L
.86735 .0151 L
.86844 .01526 L
.86952 .01543 L
.87061 .01549 L
.8717 .01542 L
.87279 .01523 L
.87388 .01496 L
.87497 .0148 L
.87605 .01505 L
.87714 .01528 L
.87823 .01534 L
.87932 .01525 L
.88041 .01515 L
.8815 .01518 L
.88259 .01522 L
.88367 .01518 L
.88476 .01515 L
.88585 .01517 L
.88694 .01517 L
.88803 .01507 L
.88912 .01504 L
.8902 .01518 L
.89129 .0153 L
.89238 .01529 L
.89347 .01521 L
Mistroke
.89456 .01519 L
.89565 .0152 L
.89673 .01518 L
.89782 .01515 L
.89891 .01517 L
.9 .01524 L
.90109 .01536 L
.90218 .01553 L
.90327 .01563 L
.90435 .01559 L
.90544 .01554 L
.90653 .01581 L
.90762 .01628 L
.90871 .01661 L
.9098 .01659 L
.91088 .01622 L
.91197 .01568 L
.91306 .0152 L
.91415 .01503 L
.91524 .01509 L
.91633 .01515 L
.91741 .01521 L
.9185 .01524 L
.91959 .01523 L
.92068 .01523 L
.92177 .0152 L
.92286 .01506 L
.92395 .01491 L
.92503 .01506 L
.92612 .01529 L
.92721 .01538 L
.9283 .01532 L
.92939 .01522 L
.93048 .0152 L
.93156 .0152 L
.93265 .01516 L
.93374 .01515 L
.93483 .0152 L
.93592 .01523 L
.93701 .01522 L
.9381 .01521 L
.93918 .01522 L
.94027 .01515 L
.94136 .01502 L
.94245 .01503 L
.94354 .01519 L
.94463 .01528 L
.94571 .01524 L
.9468 .01518 L
.94789 .0152 L
Mistroke
.94898 .01521 L
.95007 .01517 L
.95116 .01514 L
.95224 .01519 L
.95333 .01522 L
.95442 .01518 L
.95551 .01516 L
.9566 .0152 L
.95769 .01521 L
.95878 .01515 L
.95986 .01511 L
.96095 .01518 L
.96204 .01522 L
.96313 .01518 L
.96422 .01515 L
.96531 .01518 L
.96639 .01521 L
.96748 .01517 L
.96857 .01514 L
.96966 .01518 L
.97075 .01521 L
.97184 .01518 L
.97293 .01514 L
.97401 .01518 L
.9751 .01521 L
.97619 .01518 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003o1_ooo`030000
oooooooo0?oooolHoooo0006oooo00<0003oooooool0oooooaSoool000Koool00`000?ooooooo`3o
oooo6?ooo`001_ooo`030000oooooooo0?oooolHoooo000H000000<0c000000000001`0000030<`0
00000000008000020<`00P0000L0c00300000P3<00<000030<`00P000080c00300000`3<00040000
0<`00<`00<`00`0000<0c0000`00003<003<000<0<`000<00000c000c0000P3<008000020<`00`00
0200c00300000P3<0080000Q0<`00P0002H0c0000`00003<003<000i0<`01`00007oool000Koool0
1000003<003<003<00Coool00`3<0?ooooooo`02oooo00<0c03oooooool00_ooo`030<`0oooooooo
00;oool0103<0?ooooooooooo`<0c003oooo0P3<00;oool80<`00_ooo`<0c002oooo00<0c03oool0
c000103<00?oool0103<0?ooo`3<003<00?oool30<`00_ooo`030<`0oooo0<`000Soool0103<0?oo
ooooooooo`<0c002oooo1@3<00;oool00`3<0?ooooooo`020<`00oooo`80c00Foooo103<0003oooo
0<`00<`00080c00Ooooo103<02Goool20<`0@_ooo`001_ooo`0400000<`00<`00<`01?ooo`030<`0
oooooooo00;oool00`3<0?ooooooo`02oooo00<0c03oooooool00_ooo`80c002oooo00<0c03oool0
c0000_ooo`030<`0oooooooo0080c007oooo00<0c03oool0c0000_ooo`030<`0oooo0<`000Coool0
0`3<0?ooo`3<0003oooo00<0c03oooooool01Oooo`80c003oooo00<0c03oooooool04_ooo`060<`0
oooo0<`00<`0oooo0<`08Oooo`80c002oooo0P3<02;oool00`3<0?ooooooo`1Xoooo0006oooo00@0
0000c000c000c004oooo00<0c03oooooool00_ooo`030<`0oooooooo00;oool00`3<0?ooooooo`02
oooo0`3<0004oooo0<`0oooo0<`00_ooo`030<`0oooooooo0080c007oooo00<0c03oool0c0000_oo
o`030<`0oooo0<`000Koool01@3<0?ooooooooooo`3<000Toooo00<0c03oool0c000]?ooo`001_oo
o`0400000<`0oooo0<`01?ooo`030<`0oooooooo00;oool00`3<0?ooooooo`02oooo00<0c03ooooo
ool00_ooo`070<`0oooo0<`0oooo0<`0oooo0<`000;oool00`3<0?ooooooo`020<`02?ooo`80c003
oooo0P3<00Ooool0103<0?ooooooo`3<02Coool20<`0]Oooo`001_ooo`040000oooooooo0<`01?oo
o`030<`0oooooooo00;oool20<`00oooo`030<`0oooooooo00;oool01`3<0?ooo`3<0?ooo`3<0?oo
o`3<0002oooo00<0c03oooooool02_ooo`80c00<oooo00<0c03oool0c0009Oooo`80c02eoooo0006
oooo00@0003oooooool0c004oooo00<0c03oooooool00_ooo`80c003oooo00D0c03oooooooooool0
c0000oooo`060<`0oooooooo0<`0oooo0<`03Oooo`80c00<oooo00<0c03oool0c000g?ooo`001_oo
o`040000oooooooo0<`01?ooo`030<`0oooooooo00;oool20<`00_ooo`80c003oooo00D0c03ooooo
ooooool0c0000_ooo`030<`0oooo0<`000goool00`3<0?ooooooo`0;oooo00<0c03oool0c000g?oo
o`001_ooo`040000oooooooo0<`01?ooo`80c003oooo0P3<00;oool20<`00oooo`030<`0oooooooo
00Coool00`3<0?ooo`3<000Koooo00<0c03oool0c000g?ooo`001_ooo`040000oooooooo0<`01?oo
o`80c003oooo0P3<00;oool20<`00oooo`030<`0oooooooo00Goool20<`06oooo`030<`0oooo0<`0
0=coool000Koool010000?ooooooo`3<00Coool20<`00oooo`80c002oooo0P3<00?oool00`3<0?oo
ooooo`05oooo0P3<01_oool00`3<0?ooo`3<003Loooo0006oooo00D0003oooooooooool0c0000ooo
o`80c003oooo0P3<00;oool20<`00oooo`030<`0oooooooo00Goool20<`06oooo`030<`0oooo0<`0
0=coool000Koool01@000?ooooooooooo`3<0003oooo0P3<00?oool20<`00_ooo`80c003oooo00<0
c03oooooool01Oooo`80c00Koooo00<0c03oool0c000g?ooo`001_ooo`050000oooooooooooo0<`0
00?oool20<`00oooo`80c002oooo0P3<00?oool00`3<0?ooooooo`05oooo0P3<01_oool00`3<0?oo
o`3<003Loooo0006oooo00D0003oooooooooool0c0000oooo`80c003oooo0P3<00;oool20<`00ooo
o`030<`0oooooooo00Goool00`3<0?ooooooo`0Koooo0P3<0=coool000Koool01@000?oooooooooo
o`3<0003oooo0P3<00?oool20<`00_ooo`80c003oooo00<0c03oooooool08oooo`80c03Loooo0006
oooo00D0003oooooooooool0c0000oooo`80c003oooo0P3<00;oool20<`00oooo`030<`0oooooooo
02?oool20<`0g?ooo`001_ooo`050000oooooooooooo0<`000?oool20<`00_ooo`030<`0oooo0<`0
00;oool20<`00oooo`030<`0oooooooo02?oool20<`0g?ooo`001_ooo`050000oooooooooooo0<`0
00?oool20<`00_ooo`030<`0oooo0<`000;oool20<`00oooo`030<`0oooooooo02?oool00`3<0?oo
ooooo`3Koooo0006oooo00D0003oooooooooool0c0000oooo`80c002oooo00<0c03oool0c0000_oo
o`80c003oooo00<0c03oooooool0ooooo`;oool000Koool01@000?ooooooooooo`3<0003oooo0P3<
00;oool00`3<0?ooo`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooooooo0?ooool2oooo0006
oooo00D0003oooooooooool0c0000oooo`80c002oooo00<0c03oool0c0000_ooo`030<`0oooo0<`0
00;oool00`3<0?ooooooo`3ooooo0_ooo`001_ooo`050000oooooooooooo0<`000?oool20<`00_oo
o`030<`0oooo0<`000;oool00`3<0?ooo`3<0002oooo00<0c03oooooool0ooooo`;oool000Koool0
1@000?ooooooooooo`3<0003oooo0P3<00;oool00`3<0?ooo`3<0002oooo00<0c03oool0c0000_oo
o`030<`0oooooooo0?ooool2oooo0006oooo00D0003oooooooooool0c0000oooo`80c002oooo00<0
c03oool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?ooooooo`3ooooo0_ooo`001_ooo`050000
oooooooooooo0<`000?oool20<`00_ooo`030<`0oooo0<`000;oool00`3<0?ooo`3<0002oooo00<0
c03oooooool0ooooo`;oool000Koool01@000?ooooooooooo`3<0003oooo0P3<00;oool00`3<0?oo
o`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooooooo0?ooool2oooo0006oooo00D0003ooooo
ooooool0c0000oooo`80c002oooo00<0c03oool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?oo
ooooo`3ooooo0_ooo`001_ooo`050000oooooooooooo0<`000?oool20<`00_ooo`030<`0oooo0<`0
00;oool00`3<0?ooo`3<0002oooo00<0c03oooooool0ooooo`;oool000Koool01@000?oooooooooo
o`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?ooo`3<0002oooo00<0
c03oooooool0ooooo`;oool000Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_oo
o`030<`0oooo0<`000;oool00`3<0?ooo`3<0002oooo00<0c03oooooool0ooooo`;oool000Koool0
1@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?oo
o`3<0002oooo00<0c03oooooool0ooooo`;oool000Koool01@000?ooooooooooo`3<0002oooo00<0
c03oool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?ooo`3<0002oooo00<0c03oooooool0oooo
o`;oool000Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooo0<`0
00;oool00`3<0?ooo`3<0002oooo00<0c03oooooool0ooooo`;oool000Koool01@000?oooooooooo
o`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?ooo`3<0002oooo00<0
c03oooooool0ooooo`;oool000Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_oo
o`080<`0oooooooo0<`0oooo0<`0oooo0<`00_ooo`030<`0oooooooo0?ooool2oooo0006oooo00D0
003oooooooooool0c0000_ooo`030<`0oooo0<`000;oool0203<0?ooooooo`3<0?ooo`3<0?ooo`3<
00;oool00`3<0?ooooooo`3ooooo0_ooo`001_ooo`050000oooooooooooo0<`000;oool00`3<0?oo
o`3<0002oooo00P0c03oooooool0c03oool0c03oool0c002oooo00<0c03oooooool0ooooo`;oool0
00Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_ooo`080<`0oooooooo0<`0oooo
0<`0oooo0<`00_ooo`030<`0oooooooo0?ooool2oooo0006oooo00D0003oooooooooool0c0000_oo
o`030<`0oooo0<`000;oool00`3<0?ooooooo`020<`00_ooo`040<`0oooooooo0<`0ooooo`Coool0
00Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooooooo0080c002
oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooooooo0<`000;oool00`3<0?oo
o`3<0002oooo00<0c03oooooool00P3<00;oool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0
003oooooooooool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?ooooooo`020<`00_ooo`040<`0
oooooooo0<`0ooooo`Coool000Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_oo
o`030<`0oooooooo0080c002oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooo
oooo0<`000;oool00`3<0?ooo`3<0002oooo00<0c03oooooool00P3<00;oool0103<0?ooooooo`3<
0?ooool4oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?oo
ooooo`020<`00_ooo`040<`0oooooooo0<`0ooooo`Coool000Koool01@000?ooooooooooo`3<0002
oooo00<0c03oool0c0000_ooo`030<`0oooooooo0080c002oooo00@0c03oooooool0c03ooooo1?oo
o`001_ooo`050000oooooooooooo0<`000;oool00`3<0?ooo`3<0002oooo00<0c03oooooool00P3<
00;oool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0
oooo0<`000;oool00`3<0?ooooooo`020<`00_ooo`040<`0oooooooo0<`0ooooo`Coool000Koool0
1@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooooooo0080c002oooo00@0
c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooooooo0<`000;oool00`3<0?ooo`3<0002
oooo00<0c03oooooool00P3<00;oool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003ooooo
ooooool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?ooooooo`020<`00_ooo`040<`0oooooooo
0<`0ooooo`Coool000Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_ooo`030<`0
oooooooo0080c002oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooooooo0<`0
00;oool00`3<0?ooo`3<0002oooo00<0c03oooooool00P3<00;oool0103<0?ooooooo`3<0?ooool4
oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0oooo0<`000;oool00`3<0?ooooooo`02
0<`00_ooo`040<`0oooooooo0<`0ooooo`Coool000Koool01@000?ooooooooooo`3<0002oooo00<0
c03oool0c0000_ooo`030<`0oooooooo0080c002oooo00@0c03oooooool0c03ooooo1?ooo`001_oo
o`050000oooooooooooo0<`000;oool00`3<0?ooo`3<0002oooo00<0c03oooooool00P3<00;oool0
103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0oooo0<`0
00;oool00`3<0?ooooooo`020<`00_ooo`040<`0oooooooo0<`0ooooo`Coool000Koool01@000?oo
ooooooooo`3<0002oooo00<0c03oool0c0000_ooo`050<`0oooooooooooo0<`000;oool0103<0?oo
ooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0oooo0<`000;oool0
0`3<0?ooooooo`04oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooooooo0<`0
00;oool00`3<0?ooo`3<0002oooo00<0c03oooooool01?ooo`040<`0oooooooo0<`0ooooo`Coool0
00Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooooooo00Coool0
103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0oooo0<`0
00;oool00`3<0?ooooooo`04oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooo
oooo0<`000;oool00`3<0?ooo`3<0002oooo00<0c03oooooool01?ooo`040<`0oooooooo0<`0oooo
o`Coool000Koool01@000?ooooooooooo`3<0002oooo00<0c03oool0c0000_ooo`030<`0oooooooo
00Coool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0
oooo0<`000;oool00`3<0?ooooooo`04oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000
oooooooooooo0<`000;oool01P3<0?ooooooo`3<0?ooo`3<00Koool0103<0?ooooooo`3<0?ooool4
oooo0006oooo00D0003oooooooooool0c0000_ooo`060<`0oooooooo0<`0oooo0<`01_ooo`040<`0
oooooooo0<`0ooooo`Coool000Koool01@000?ooooooooooo`3<0002oooo00H0c03oooooool0c03o
ool0c006oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooooooo0<`000;oool0
1P3<0?ooooooo`3<0?ooo`3<00Koool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003ooooo
ooooool0c0000_ooo`060<`0oooooooo0<`0oooo0<`01_ooo`040<`0oooooooo0<`0ooooo`Coool0
00Koool01@000?ooooooooooo`3<0002oooo00H0c03oooooool0c03oool0c006oooo00@0c03ooooo
ool0c03ooooo1?ooo`001_ooo`050000oooooooooooo0<`000;oool01P3<0?ooooooo`3<0?ooo`3<
00Koool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_ooo`060<`0
oooooooo0<`0oooo0<`01_ooo`040<`0oooooooo0<`0ooooo`Coool000Koool01@000?oooooooooo
o`3<0002oooo00H0c03oooooool0c03oool0c006oooo00@0c03oooooool0c03ooooo1?ooo`001_oo
o`050000oooooooooooo0<`000;oool01P3<0?ooooooo`3<0?ooo`3<00Koool0103<0?ooooooo`3<
0?ooool4oooo0006oooo00D0003oooooooooool0c0000_ooo`060<`0oooooooo0<`0oooo0<`01_oo
o`040<`0oooooooo0<`0ooooo`Coool000Koool01@000?ooooooooooo`3<0002oooo00<0c03ooooo
ool00P3<00Ooool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_oo
o`030<`0oooooooo0080c007oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooo
oooo0<`000;oool00`3<0?ooooooo`020<`01oooo`040<`0oooooooo0<`0ooooo`Coool000Koool0
1@000?ooooooooooo`3<0002oooo00<0c03oooooool00P3<00Ooool0103<0?ooooooo`3<0?ooool4
oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0oooooooo0080c007oooo00@0c03ooooo
ool0c03ooooo1?ooo`001_ooo`050000oooooooooooo0<`000;oool00`3<0?ooooooo`020<`01ooo
o`040<`0oooooooo0<`0ooooo`Coool000Koool01@000?ooooooooooo`3<0002oooo00<0c03ooooo
ool00P3<00Ooool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_oo
o`030<`0oooooooo0080c007oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooo
oooo0<`000;oool00`3<0?ooooooo`020<`01oooo`040<`0oooooooo0<`0ooooo`Coool000Koool0
1@000?ooooooooooo`3<0002oooo00<0c03oooooool00P3<00Ooool0103<0?ooooooo`3<0?ooool4
oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0oooooooo0080c007oooo00@0c03ooooo
ool0c03ooooo1?ooo`001_ooo`050000oooooooooooo0<`000;oool00`3<0?ooooooo`020<`01ooo
o`040<`0oooooooo0<`0ooooo`Coool000Koool01@000?ooooooooooo`3<0002oooo00<0c03ooooo
ool00P3<00Ooool0103<0?ooooooo`3<0?ooool4oooo0006oooo00D0003oooooooooool0c0000_oo
o`030<`0oooooooo0080c007oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`050000oooooooo
oooo0<`000;oool00`3<0?ooooooo`020<`01oooo`040<`0oooooooo0<`0ooooo`Coool000Koool0
1@000?ooooooooooo`3<0002oooo00<0c03oooooool00P3<00Ooool0103<0?ooooooo`3<0?ooool4
oooo0006oooo00D0003oooooooooool0c0000_ooo`030<`0oooooooo0080c007oooo00@0c03ooooo
ool0c03ooooo1?ooo`001_ooo`030000oooooooo00;oool00`3<0?ooo`3<0002oooo0P3<00Ooool0
103<0?ooooooo`3<0?ooool4oooo0006oooo00<0003oooooool00_ooo`030<`0oooo0<`000;oool2
0<`01oooo`040<`0oooooooo0<`0ooooo`Coool000Koool00`000?ooooooo`02oooo00<0c03oool0
c0000_ooo`80c007oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`030000oooooooo00;oool0
0`3<0?ooo`3<0002oooo0P3<00Ooool0103<0?ooooooo`3<0?ooool4oooo0006oooo00<0003ooooo
ool00_ooo`030<`0oooo0<`000;oool20<`01oooo`040<`0oooooooo0<`0ooooo`Coool000Koool0
0`000?ooooooo`02oooo00<0c03oool0c0000_ooo`80c007oooo00@0c03oooooool0c03ooooo1?oo
o`001_ooo`030000oooooooo00;oool00`3<0?ooo`3<0002oooo0P3<00Ooool0103<0?ooooooo`3<
0?ooool4oooo0006oooo00<0003oooooool00_ooo`030<`0oooo0<`000;oool20<`01oooo`040<`0
oooooooo0<`0ooooo`Coool000Koool00`000?ooooooo`02oooo00<0c03oool0c0000_ooo`80c007
oooo00@0c03oooooool0c03ooooo1?ooo`001_ooo`030000oooooooo00;oool00`3<0?ooo`3<0002
oooo0P3<00Soool00`3<0?ooo`3<003ooooo1?ooo`001_ooo`030000oooooooo00;oool00`3<0?oo
o`3<0002oooo0P3<00Soool00`3<0?ooo`3<003ooooo1?ooo`001_ooo`030000oooooooo00;oool0
0`3<0?ooo`3<0002oooo0P3<00Soool00`3<0?ooo`3<003ooooo1?ooo`001_ooo`030000oooooooo
00;oool00`3<0?ooo`3<0002oooo0P3<00Soool00`3<0?ooo`3<003ooooo1?ooo`001_ooo`030000
oooooooo00;oool00`3<0?ooo`3<0002oooo0P3<00Soool00`3<0?ooo`3<003ooooo1?ooo`001_oo
o`030000oooooooo00;oool00`3<0?ooo`3<0002oooo0P3<00Soool00`3<0?ooo`3<003ooooo1?oo
o`001_ooo`030000oooooooo00;oool00`3<0?ooo`3<0002oooo0P3<00Soool20<`0ooooo`Goool0
00Koool00`000?ooooooo`02oooo00<0c03oool0c0000_ooo`80c008oooo0P3<0?ooool5oooo0006
oooo00<0003oooooool00_ooo`030<`0oooo0<`000;oool20<`02?ooo`80c03ooooo1Oooo`001_oo
o`030000oooooooo00;oool00`3<0?ooo`3<0002oooo0P3<00Soool20<`0ooooo`Goool000Koool0
0`000?ooooooo`02oooo00<0c03oool0c0000oooo`030<`0oooooooo00Koool20<`0ooooo`Goool0
00Koool00`000?ooooooo`02oooo00<0c03oool0c0000oooo`030<`0oooooooo00Koool20<`0oooo
o`Goool000Koool00`000?ooooooo`02oooo00<0c03oool0c0003?ooo`80c03ooooo1Oooo`001_oo
o`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool2
0<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Ooo
o`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo
00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03o
oooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000
oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Ooo
o`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_oo
o`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool2
0<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Ooo
o`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo
00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03o
oooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000
oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Ooo
o`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_oo
o`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool2
0<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Ooo
o`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo
00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03o
oooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000
oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Ooo
o`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_oo
o`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool2
0<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Ooo
o`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo
00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03o
oooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000
oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Ooo
o`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_oo
o`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool2
0<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Ooo
o`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo
00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03o
oooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000
oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Ooo
o`80c03ooooo1Oooo`001_ooo`030000oooooooo00;oool20<`03Oooo`80c03ooooo1Oooo`001_oo
o`030000oooooooo00?oool00`3<0?ooooooo`0<oooo00<0c03oooooool0ooooo`?oool000Koool0
0`000?ooooooo`03oooo00<0c03oooooool03?ooo`030<`0oooooooo0?ooool3oooo0006oooo00<0
003oooooool00oooo`030<`0oooooooo0?oooolBoooo0006oooo00<0003oooooool0oooooaSoool0
00Koool00`000?ooooooo`3ooooo6?ooo`001_ooo`030000oooooooo0?oooolHoooo0006oooo00<0
003oooooool0oooooaSoool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-22.0144, -593.797, 3.20915, 
  141.801}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0227211 0.00108844 0.014645 1.23142e-005 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .01465 m
1 .01465 L
s
.02272 0 m
.02272 .61803 L
s
1 .8 .2 r
.5 Mabswid
.02381 .01865 m
.0249 .03028 L
.02599 .01829 L
.02707 .02508 L
.02816 .01836 L
.02925 .0768 L
.03034 .27762 L
.03143 .51705 L
.03252 .60332 L
.03361 .4752 L
.03469 .25259 L
.03578 .08028 L
.03687 .01829 L
.03796 .06236 L
.03905 .20281 L
.04014 .35838 L
.04122 .41319 L
.04231 .32408 L
.0434 .16796 L
.04449 .05079 L
.04558 .01766 L
.04667 .04359 L
.04776 .11675 L
.04884 .19249 L
.04993 .21761 L
.05102 .17167 L
.05211 .08987 L
.0532 .0251 L
.05429 .02014 L
.05537 .11457 L
.05646 .31603 L
.05755 .53027 L
.05864 .59818 L
.05973 .45483 L
.06082 .21573 L
.0619 .05181 L
.06299 .01798 L
.06408 .02453 L
.06517 .02683 L
.06626 .02745 L
.06735 .03845 L
.06844 .03959 L
.06952 .02207 L
.07061 .02093 L
.0717 .01692 L
.07279 .01886 L
.07388 .03962 L
.07497 .06156 L
.07605 .05891 L
.07714 .04044 L
Mistroke
.07823 .02735 L
.07932 .0223 L
.08041 .01593 L
.0815 .01815 L
.08259 .02014 L
.08367 .02913 L
.08476 .02764 L
.08585 .02055 L
.08694 .01669 L
.08803 .01881 L
.08912 .01583 L
.0902 .0183 L
.09129 .01633 L
.09238 .01821 L
.09347 .0162 L
.09456 .01794 L
.09565 .01596 L
.09673 .01759 L
.09782 .01715 L
.09891 .01998 L
.1 .02715 L
.10109 .03686 L
.10218 .03757 L
.10327 .02851 L
.10435 .01891 L
.10544 .01759 L
.10653 .01577 L
.10762 .01937 L
.10871 .02605 L
.1098 .03001 L
.11088 .02886 L
.11197 .02541 L
.11306 .02039 L
.11415 .01677 L
.11524 .01623 L
.11633 .01713 L
.11741 .01792 L
.1185 .01892 L
.11959 .0204 L
.12068 .02136 L
.12177 .01864 L
.12286 .01576 L
.12395 .01893 L
.12503 .03426 L
.12612 .0573 L
.12721 .07505 L
.1283 .07284 L
.12939 .0508 L
.13048 .02629 L
.13156 .01595 L
Mistroke
.13265 .01665 L
.13374 .01519 L
.13483 .01767 L
.13592 .02027 L
.13701 .01877 L
.1381 .01521 L
.13918 .01633 L
.14027 .01653 L
.14136 .01615 L
.14245 .01816 L
.14354 .01977 L
.14463 .0205 L
.14571 .02169 L
.1468 .0199 L
.14789 .01641 L
.14898 .01586 L
.15007 .01591 L
.15116 .01599 L
.15224 .02031 L
.15333 .02327 L
.15442 .02142 L
.15551 .017 L
.1566 .01605 L
.15769 .01574 L
.15878 .01603 L
.15986 .01579 L
.16095 .0156 L
.16204 .01572 L
.16313 .01685 L
.16422 .01641 L
.16531 .01547 L
.16639 .0157 L
.16748 .01613 L
.16857 .01518 L
.16966 .01604 L
.17075 .01752 L
.17184 .01688 L
.17293 .01508 L
.17401 .0164 L
.1751 .0159 L
.17619 .01609 L
.17728 .0161 L
.17837 .01696 L
.17946 .01891 L
.18054 .01837 L
.18163 .01569 L
.18272 .01596 L
.18381 .01547 L
.1849 .01551 L
.18599 .01657 L
Mistroke
.18707 .01797 L
.18816 .01901 L
.18925 .02079 L
.19034 .02021 L
.19143 .01713 L
.19252 .01497 L
.19361 .01819 L
.19469 .02319 L
.19578 .0291 L
.19687 .03298 L
.19796 .03023 L
.19905 .022 L
.20014 .01542 L
.20122 .01575 L
.20231 .0157 L
.2034 .01588 L
.20449 .01852 L
.20558 .01821 L
.20667 .01595 L
.20776 .01626 L
.20884 .01612 L
.20993 .01551 L
.21102 .0152 L
.21211 .01584 L
.2132 .01787 L
.21429 .01804 L
.21537 .01656 L
.21646 .01496 L
.21755 .01561 L
.21864 .01538 L
.21973 .01548 L
.22082 .01517 L
.2219 .01599 L
.22299 .01608 L
.22408 .01538 L
.22517 .01542 L
.22626 .01546 L
.22735 .01529 L
.22844 .01564 L
.22952 .01547 L
.23061 .0152 L
.2317 .01565 L
.23279 .01583 L
.23388 .01521 L
.23497 .01547 L
.23605 .0156 L
.23714 .01541 L
.23823 .01567 L
.23932 .01506 L
.24041 .01555 L
Mistroke
.2415 .01634 L
.24259 .01567 L
.24367 .01537 L
.24476 .0154 L
.24585 .01539 L
.24694 .01617 L
.24803 .01635 L
.24912 .01582 L
.2502 .01613 L
.25129 .01635 L
.25238 .01566 L
.25347 .01526 L
.25456 .01546 L
.25565 .01694 L
.25673 .01813 L
.25782 .02008 L
.25891 .02119 L
.26 .01912 L
.26109 .01566 L
.26218 .01548 L
.26327 .01665 L
.26435 .01797 L
.26544 .01993 L
.26653 .02074 L
.26762 .01856 L
.26871 .01548 L
.2698 .01547 L
.27088 .0155 L
.27197 .0151 L
.27306 .01519 L
.27415 .01644 L
.27524 .01668 L
.27633 .01557 L
.27741 .01489 L
.2785 .01541 L
.27959 .01536 L
.28068 .01529 L
.28177 .01528 L
.28286 .01504 L
.28395 .01592 L
.28503 .01566 L
.28612 .01518 L
.28721 .01525 L
.2883 .01521 L
.28939 .01532 L
.29048 .01548 L
.29156 .01501 L
.29265 .0153 L
.29374 .0154 L
.29483 .0153 L
Mistroke
.29592 .01516 L
.29701 .01539 L
.2981 .01523 L
.29918 .01532 L
.30027 .01529 L
.30136 .01499 L
.30245 .01522 L
.30354 .01544 L
.30463 .01524 L
.30571 .01532 L
.3068 .01526 L
.30789 .01576 L
.30898 .0157 L
.31007 .01515 L
.31116 .01549 L
.31224 .01582 L
.31333 .01537 L
.31442 .01525 L
.31551 .015 L
.3166 .01545 L
.31769 .01597 L
.31878 .0155 L
.31986 .01536 L
.32095 .0158 L
.32204 .01525 L
.32313 .01518 L
.32422 .01573 L
.32531 .01669 L
.32639 .0184 L
.32748 .02016 L
.32857 .01953 L
.32966 .01684 L
.33075 .01484 L
.33184 .01538 L
.33293 .01538 L
.33401 .01528 L
.3351 .01631 L
.33619 .01645 L
.33728 .0154 L
.33837 .01503 L
.33946 .01525 L
.34054 .01522 L
.34163 .01514 L
.34272 .01522 L
.34381 .01475 L
.3449 .01553 L
.34599 .01581 L
.34707 .01533 L
.34816 .01512 L
.34925 .01512 L
Mistroke
.35034 .01514 L
.35143 .0154 L
.35252 .01516 L
.35361 .01499 L
.35469 .01536 L
.35578 .01525 L
.35687 .01513 L
.35796 .01518 L
.35905 .01523 L
.36014 .01505 L
.36122 .01509 L
.36231 .01522 L
.3634 .01521 L
.36449 .01513 L
.36558 .01516 L
.36667 .01515 L
.36776 .01524 L
.36884 .0155 L
.36993 .01532 L
.37102 .01508 L
.37211 .01554 L
.3732 .01537 L
.37429 .01517 L
.37537 .01512 L
.37646 .01515 L
.37755 .01478 L
.37864 .01549 L
.37973 .01571 L
.38082 .01523 L
.3819 .01495 L
.38299 .01516 L
.38408 .01507 L
.38517 .01518 L
.38626 .01523 L
.38735 .01508 L
.38844 .0149 L
.38952 .01528 L
.39061 .01516 L
.3917 .01512 L
.39279 .01516 L
.39388 .01563 L
.39497 .01617 L
.39605 .01758 L
.39714 .01825 L
.39823 .01707 L
.39932 .01517 L
.40041 .0151 L
.4015 .0151 L
.40259 .01507 L
.40367 .01492 L
Mistroke
.40476 .01522 L
.40585 .01529 L
.40694 .0152 L
.40803 .01505 L
.40912 .01513 L
.4102 .01506 L
.41129 .01501 L
.41238 .01532 L
.41347 .01555 L
.41456 .01505 L
.41565 .01494 L
.41673 .01514 L
.41782 .01514 L
.41891 .01507 L
.42 .01524 L
.42109 .01506 L
.42218 .01483 L
.42327 .01535 L
.42435 .01538 L
.42544 .01504 L
.42653 .01509 L
.42762 .01506 L
.42871 .01511 L
.4298 .01505 L
.43088 .0151 L
.43197 .01505 L
.43306 .0151 L
.43415 .01505 L
.43524 .0151 L
.43633 .01505 L
.43741 .01513 L
.4385 .01507 L
.43959 .01498 L
.44068 .01504 L
.44177 .01515 L
.44286 .01505 L
.44395 .01509 L
.44503 .01504 L
.44612 .01517 L
.44721 .01517 L
.4483 .01487 L
.44939 .01499 L
.45048 .0152 L
.45156 .01507 L
.45265 .01507 L
.45374 .01504 L
.45483 .01505 L
.45592 .015 L
.45701 .01513 L
.4581 .0151 L
Mistroke
.45918 .01504 L
.46027 .01504 L
.46136 .01505 L
.46245 .01514 L
.46354 .01502 L
.46463 .01516 L
.46571 .01593 L
.4668 .01584 L
.46789 .01505 L
.46898 .01494 L
.47007 .01505 L
.47116 .01506 L
.47224 .01502 L
.47333 .01493 L
.47442 .01511 L
.47551 .01516 L
.4766 .01503 L
.47769 .01504 L
.47878 .01503 L
.47986 .01506 L
.48095 .01503 L
.48204 .01497 L
.48313 .01504 L
.48422 .0151 L
.48531 .01503 L
.48639 .01504 L
.48748 .01502 L
.48857 .01505 L
.48966 .01502 L
.49075 .01503 L
.49184 .01502 L
.49293 .01505 L
.49401 .01502 L
.4951 .01504 L
.49619 .01501 L
.49728 .01504 L
.49837 .01501 L
.49946 .01504 L
.50054 .01501 L
.50163 .01504 L
.50272 .01501 L
.50381 .01504 L
.5049 .01501 L
.50599 .01504 L
.50707 .01501 L
.50816 .01503 L
.50925 .01499 L
.51034 .01504 L
.51143 .01501 L
.51252 .01503 L
Mistroke
.51361 .015 L
.51469 .01503 L
.51578 .01502 L
.51687 .01501 L
.51796 .01493 L
.51905 .01506 L
.52014 .01503 L
.52122 .01502 L
.52231 .01499 L
.5234 .01503 L
.52449 .01504 L
.52558 .01502 L
.52667 .01487 L
.52776 .01505 L
.52884 .01505 L
.52993 .01502 L
.53102 .01498 L
.53211 .01503 L
.5332 .01533 L
.53429 .01542 L
.53537 .0151 L
.53646 .01535 L
.53755 .01531 L
.53864 .01504 L
.53973 .01499 L
.54082 .01502 L
.5419 .01501 L
.54299 .01503 L
.54408 .01493 L
.54517 .015 L
.54626 .015 L
.54735 .01501 L
.54844 .01498 L
.54952 .01502 L
.55061 .01491 L
.5517 .01494 L
.55279 .01513 L
.55388 .0151 L
.55497 .01493 L
.55605 .01499 L
.55714 .01498 L
.55823 .01501 L
.55932 .01496 L
.56041 .01495 L
.5615 .01502 L
.56259 .01504 L
.56367 .01497 L
.56476 .01499 L
.56585 .01498 L
.56694 .01499 L
Mistroke
.56803 .01498 L
.56912 .01499 L
.5702 .01498 L
.57129 .01499 L
.57238 .01498 L
.57347 .01498 L
.57456 .01498 L
.57565 .01504 L
.57673 .01501 L
.57782 .01473 L
.57891 .01507 L
.58 .01516 L
.58109 .01499 L
.58218 .01496 L
.58327 .01499 L
.58435 .01492 L
.58544 .01498 L
.58653 .01521 L
.58762 .01511 L
.58871 .0148 L
.5898 .01498 L
.59088 .01499 L
.59197 .01498 L
.59306 .01499 L
.59415 .01503 L
.59524 .01492 L
.59633 .01487 L
.59741 .01499 L
.5985 .01504 L
.59959 .01498 L
.60068 .01493 L
.60177 .01536 L
.60286 .01595 L
.60395 .01594 L
.60503 .01589 L
.60612 .01581 L
.60721 .01526 L
.6083 .01493 L
.60939 .015 L
.61048 .01498 L
.61156 .01488 L
.61265 .01498 L
.61374 .01508 L
.61483 .01497 L
.61592 .01494 L
.61701 .01496 L
.6181 .01496 L
.61918 .01498 L
.62027 .01514 L
.62136 .01498 L
Mistroke
.62245 .01475 L
.62354 .01503 L
.62463 .01501 L
.62571 .01496 L
.6268 .01499 L
.62789 .01494 L
.62898 .01474 L
.63007 .01509 L
.63116 .01524 L
.63224 .01499 L
.63333 .01492 L
.63442 .01494 L
.63551 .01496 L
.6366 .01495 L
.63769 .01497 L
.63878 .01491 L
.63986 .01495 L
.64095 .01499 L
.64204 .01498 L
.64313 .01493 L
.64422 .01498 L
.64531 .01496 L
.64639 .01489 L
.64748 .01495 L
.64857 .01506 L
.64966 .01492 L
.65075 .01493 L
.65184 .01496 L
.65293 .01499 L
.65401 .01503 L
.6551 .01489 L
.65619 .01482 L
.65728 .01508 L
.65837 .01499 L
.65946 .01497 L
.66054 .01496 L
.66163 .01494 L
.66272 .01495 L
.66381 .01517 L
.6649 .01508 L
.66599 .0148 L
.66707 .01516 L
.66816 .01512 L
.66925 .01492 L
.67034 .01504 L
.67143 .01559 L
.67252 .01582 L
.67361 .01581 L
.67469 .01591 L
.67578 .01552 L
Mistroke
.67687 .01495 L
.67796 .01494 L
.67905 .015 L
.68014 .01484 L
.68122 .01499 L
.68231 .01521 L
.6834 .01498 L
.68449 .01484 L
.68558 .01498 L
.68667 .01496 L
.68776 .01497 L
.68884 .01482 L
.68993 .01493 L
.69102 .01515 L
.69211 .01512 L
.6932 .01492 L
.69429 .01491 L
.69537 .01494 L
.69646 .01494 L
.69755 .01492 L
.69864 .0149 L
.69973 .01499 L
.70082 .01497 L
.7019 .01494 L
.70299 .01495 L
.70408 .01493 L
.70517 .01493 L
.70626 .01496 L
.70735 .01492 L
.70844 .01491 L
.70952 .01498 L
.71061 .01496 L
.7117 .0149 L
.71279 .01496 L
.71388 .01493 L
.71497 .01498 L
.71605 .01497 L
.71714 .01481 L
.71823 .01495 L
.71932 .015 L
.72041 .01492 L
.7215 .01496 L
.72259 .01489 L
.72367 .01497 L
.72476 .01511 L
.72585 .01504 L
.72694 .01472 L
.72803 .01495 L
.72912 .01499 L
.7302 .01496 L
Mistroke
.73129 .01487 L
.73238 .01514 L
.73347 .01537 L
.73456 .01523 L
.73565 .01547 L
.73673 .01551 L
.73782 .01504 L
.73891 .01489 L
.74 .01514 L
.74109 .01537 L
.74218 .01523 L
.74327 .01547 L
.74435 .01547 L
.74544 .01501 L
.74653 .01488 L
.74762 .01497 L
.74871 .01495 L
.7498 .01483 L
.75088 .01491 L
.75197 .01515 L
.75306 .01505 L
.75415 .01488 L
.75524 .0149 L
.75633 .01495 L
.75741 .01492 L
.7585 .01498 L
.75959 .01483 L
.76068 .01491 L
.76177 .015 L
.76286 .01494 L
.76395 .01492 L
.76503 .01493 L
.76612 .0149 L
.76721 .01497 L
.7683 .01492 L
.76939 .01489 L
.77048 .01493 L
.77156 .01495 L
.77265 .0149 L
.77374 .01493 L
.77483 .01493 L
.77592 .01493 L
.77701 .01495 L
.7781 .01492 L
.77918 .01486 L
.78027 .01494 L
.78136 .01492 L
.78245 .01493 L
.78354 .0149 L
.78463 .01499 L
Mistroke
.78571 .01509 L
.7868 .01498 L
.78789 .01472 L
.78898 .01493 L
.79007 .01496 L
.79116 .01494 L
.79224 .01491 L
.79333 .01485 L
.79442 .01506 L
.79551 .01508 L
.7966 .01474 L
.79769 .01495 L
.79878 .01497 L
.79986 .01491 L
.80095 .01501 L
.80204 .01536 L
.80313 .01545 L
.80422 .01568 L
.80531 .01585 L
.80639 .0154 L
.80748 .01485 L
.80857 .01494 L
.80966 .01504 L
.81075 .01488 L
.81184 .01487 L
.81293 .01518 L
.81401 .01506 L
.8151 .01487 L
.81619 .01493 L
.81728 .01494 L
.81837 .01492 L
.81946 .01496 L
.82054 .01491 L
.82163 .01476 L
.82272 .015 L
.82381 .015 L
.8249 .01493 L
.82599 .01492 L
.82707 .01489 L
.82816 .01495 L
.82925 .01498 L
.83034 .01484 L
.83143 .01491 L
.83252 .01495 L
.83361 .01492 L
.83469 .01491 L
.83578 .01495 L
.83687 .01492 L
.83796 .01489 L
.83905 .0149 L
Mistroke
.84014 .01494 L
.84122 .01491 L
.84231 .01492 L
.8434 .01491 L
.84449 .01491 L
.84558 .01501 L
.84667 .01507 L
.84776 .0148 L
.84884 .01486 L
.84993 .01496 L
.85102 .01494 L
.85211 .01491 L
.8532 .01495 L
.85429 .01486 L
.85537 .01483 L
.85646 .01505 L
.85755 .01502 L
.85864 .01487 L
.85973 .01492 L
.86082 .0149 L
.8619 .01491 L
.86299 .01495 L
.86408 .01497 L
.86517 .01484 L
.86626 .0149 L
.86735 .01494 L
.86844 .01493 L
.86952 .01491 L
.87061 .01515 L
.8717 .01528 L
.87279 .01536 L
.87388 .01574 L
.87497 .01563 L
.87605 .01502 L
.87714 .01488 L
.87823 .01492 L
.87932 .01494 L
.88041 .01485 L
.8815 .01488 L
.88259 .01494 L
.88367 .01497 L
.88476 .01491 L
.88585 .01493 L
.88694 .01491 L
.88803 .01488 L
.88912 .01488 L
.8902 .01508 L
.89129 .015 L
.89238 .01484 L
.89347 .01489 L
Mistroke
.89456 .01493 L
.89565 .0149 L
.89673 .01496 L
.89782 .01499 L
.89891 .01481 L
.9 .01485 L
.90109 .01501 L
.90218 .01494 L
.90327 .01492 L
.90435 .01491 L
.90544 .01492 L
.90653 .01491 L
.90762 .01492 L
.90871 .01491 L
.9098 .01492 L
.91088 .01491 L
.91197 .01492 L
.91306 .01491 L
.91415 .01492 L
.91524 .01494 L
.91633 .0149 L
.91741 .01487 L
.9185 .01492 L
.91959 .01492 L
.92068 .01492 L
.92177 .0149 L
.92286 .01492 L
.92395 .01499 L
.92503 .01492 L
.92612 .01482 L
.92721 .01492 L
.9283 .01493 L
.92939 .01491 L
.93048 .01491 L
.93156 .01491 L
.93265 .01489 L
.93374 .01491 L
.93483 .01494 L
.93592 .01492 L
.93701 .01491 L
.9381 .01491 L
.93918 .01496 L
.94027 .01502 L
.94136 .01481 L
.94245 .01504 L
.94354 .01525 L
.94463 .01503 L
.94571 .01488 L
.9468 .01491 L
.94789 .01493 L
Mistroke
.94898 .01493 L
.95007 .01488 L
.95116 .01487 L
.95224 .01496 L
.95333 .01492 L
.95442 .01492 L
.95551 .01491 L
.9566 .01493 L
.95769 .01492 L
.95878 .01491 L
.95986 .01487 L
.96095 .01494 L
.96204 .01491 L
.96313 .01492 L
.96422 .0149 L
.96531 .01492 L
.96639 .01491 L
.96748 .01492 L
.96857 .0149 L
.96966 .01492 L
.97075 .0149 L
.97184 .01492 L
.97293 .0149 L
.97401 .01492 L
.9751 .0149 L
.97619 .01492 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003o1_ooo`030000
oooooooo0?oooolHoooo0006oooo00<0003oooooool0oooooaSoool000Koool00`000?ooooooo`3o
oooo6?ooo`001_ooo`030000oooooooo0?oooolHoooo000D000000Goc3<00000003oc3<000001?o<
<`070000ol`c00000000ol`c0000ol`c00800003ol`c00<0003oc3?oc3<02_o<<`030000ol`c0000
017oc3<00`000?o<<`00003;ol`c1`00007oool000Koool01@000?o<<oo<<oooooo<<`02oooo00?o
c3?oooooc3<00_ooo`05ol`coooool`col`coooo00Koc3<00oooooo<<oo<<`04ol`c0_ooo`;oc3<0
0oooooo<<oo<<`02ol`c1?ooo`03ol`coooool`c00Coc3<01_ooooo<<oo<<oo<<oooooo<<`_oool2
ol`c00?oooooc3?oool03oooo`;oc3<Boooo0_o<<jgoool000Koool01@000?o<<oo<<oooooo<<`02
oooo00?oc3?oooooc3<00_ooo`05ol`coooool`col`coooo00;oc3<3oooo00?oc3?oooooc3<00_o<
<`05oooool`col`coooool`c00Coool00oo<<oooooo<<`09oooo00Coc3?oooooc3?oc3<@oooo00?o
c3?oooooool0doooo`001_ooo`050000ol`col`coooool`c00;oool00oo<<oooooo<<`02oooo1Oo<
<`03oooool`coooo00;oool2ol`c00?oooooc3?oc3<00oooo`;oc3<Boooo0_o<<nKoool000Koool0
1@000?o<<oo<<oooooo<<`02oooo00?oc3?oooooc3<00_ooo`Goc3<00oooooo<<oooo`02oooo0_o<
<`03oooool`col`c00?oool2ol`c4_ooo`;oc3?Voooo0006oooo00D0003oooooc3?oooooc3<00_oo
o`03ol`coooool`c00;oool2ol`c00?oooooc3?oc3<01_ooo`03ol`coooooooo00Coool2ol`c4_oo
o`03ol`coooooooo0>Goool000Koool01@000?ooooo<<oooooo<<`02oooo00?oc3?oooooc3<00_oo
o`;oc3<00oooooo<<oo<<`06oooo00?oc3?oooooool01?ooo`;oc3?joooo0006oooo00@0003ooooo
c3?oool2ol`c00Coooooc3?oooooc3<2oooo0_o<<`03oooool`col`c00goool2ol`cn_ooo`001_oo
o`040000oooool`coooo0_o<<`04oooool`coooool`c0_ooo`03ol`coooooooo00;oc3<=oooo0_o<
<o[oool000Koool010000?ooooo<<oooo`;oc3<01?ooooo<<oooooo<<`;oool00oo<<oooooooo`02
ol`c3Oooo`;oc3?joooo0006oooo00@0003oooooc3?oool2ol`c00Coooooc3?oooooc3<2oooo00?o
c3?oooooool00_o<<`goool2ol`cn_ooo`001_ooo`040000oooool`coooo0_o<<`04oooool`coooo
ol`c0_ooo`03ol`coooooooo00;oc3<=oooo0_o<<o[oool000Koool010000?ooooo<<oooo`;oc3<0
1?ooooo<<oooooo<<`;oool00oo<<oooooooo`02ol`c3Oooo`;oc3?joooo0006oooo00@0003ooooo
c3?oool2ol`c00Coooooc3?oooooc3<2oooo00Coc3?oooooooooc3<>oooo0_o<<o[oool000Koool0
10000?ooooo<<oooo`;oc3<01?ooooo<<oooooo<<`;oool00oo<<oooooooo`0?oooo0_o<<o[oool0
00Koool010000?ooooo<<oooo`;oc3<00oooooo<<oooo`02ol`c00?oooooc3?oool04?ooo`;oc3?j
oooo0006oooo00@0003oooooc3?oool2ol`c00?oooooc3?oool00_o<<`03oooool`coooo013oool2
ol`cn_ooo`001_ooo`040000oooool`coooo0_o<<`03oooool`coooo00;oc3<00oooooo<<oooo`0@
oooo00?oc3?oooooool0nOooo`001_ooo`040000oooool`coooo0_o<<`03oooool`coooo00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0_o<<`03oooool`col`c00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0_o<<`03oooool`col`c00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0_o<<`03oooool`col`c00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0_o<<`03oooool`col`c00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0_o<<`03oooool`col`c00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0_o<<`03oooool`col`c00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0_o<<`03oooool`col`c00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0_o<<`03oooool`col`c00;oc3<0
0oooooo<<oooo`3ooooo3Oooo`001_ooo`040000oooool`coooo0oo<<`06oooool`col`col`coooo
ol`cooooo`koool000Koool010000?ooooo<<oooo`?oc3<01_ooooo<<oo<<oo<<oooooo<<oooool>
oooo0006oooo00@0003oooooc3?oool3ol`c00Koooooc3?oc3?oc3?oooooc3?ooooo3_ooo`001_oo
o`040000oooool`coooo0oo<<`06oooool`col`col`coooool`cooooo`koool000Koool010000?oo
ooo<<oooo`?oc3<01_ooooo<<oo<<oo<<oooooo<<oooool>oooo0006oooo00@0003oooooc3?oool3
ol`c00Koooooc3?oc3?oc3?oooooc3?ooooo3_ooo`001_ooo`040000oooool`coooo0oo<<`06oooo
ol`coooool`coooool`cooooo`koool000Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02
ol`cooooo`ooool000Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02ol`cooooo`ooool0
00Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02ol`cooooo`ooool000Koool010000?oo
ooo<<oooo`?oc3<00oooooo<<oooo`02ol`cooooo`ooool000Koool010000?ooooo<<oooo`?oc3<0
0oooooo<<oooo`02ol`cooooo`ooool000Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02
ol`cooooo`ooool000Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02ol`cooooo`ooool0
00Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02ol`cooooo`ooool000Koool010000?oo
ooo<<oooo`?oc3<00oooooo<<oooo`02ol`cooooo`ooool000Koool010000?ooooo<<oooo`?oc3<0
0oooooo<<oooo`02ol`cooooo`ooool000Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02
ol`cooooo`ooool000Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02ol`cooooo`ooool0
00Koool010000?ooooo<<oooo`?oc3<00oooooo<<oooo`02ol`cooooo`ooool000Koool00`000?oo
ooooo`04ol`c00?oooooc3?oool00_o<<oooool?oooo0006oooo00<0003oooooool01?o<<`03oooo
ol`coooo00;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<00oooooo<<oooo`02ol`coooo
o`ooool000Koool00`000?ooooooo`04ol`c00?oooooc3?oool00_o<<oooool?oooo0006oooo00<0
003oooooool01?o<<`03oooool`coooo00;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<0
0oooooo<<oooo`02ol`cooooo`ooool000Koool00`000?ooooooo`04ol`c00?oooooc3?oool00_o<
<oooool?oooo0006oooo00<0003oooooool01?o<<`03oooool`coooo00;oc3?ooooo3oooo`001_oo
o`030000oooooooo00Coc3<00oooooo<<oooo`02ol`cooooo`ooool000Koool00`000?ooooooo`04
ol`c00?oooooc3?oool00_o<<oooool?oooo0006oooo00<0003oooooool01?o<<`03oooool`coooo
00;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<00oooooo<<oooo`02ol`cooooo`ooool0
00Koool00`000?ooooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3
oooo0_o<<oooool?oooo0006oooo00<0003oooooool01?o<<`?oool2ol`cooooo`ooool000Koool0
0`000?ooooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3oooo0_o<
<oooool?oooo0006oooo00<0003oooooool01?o<<`?oool2ol`cooooo`ooool000Koool00`000?oo
ooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3oooo0_o<<oooool?
oooo0006oooo00<0003oooooool01?o<<`?oool2ol`cooooo`ooool000Koool00`000?ooooooo`04
ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3oooo0_o<<oooool?oooo0006
oooo00<0003oooooool01?o<<`?oool2ol`cooooo`ooool000Koool00`000?ooooooo`04ol`c0ooo
o`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3oooo0_o<<oooool?oooo0006oooo00<0
003oooooool01?o<<`?oool2ol`cooooo`ooool000Koool00`000?ooooooo`04ol`c0oooo`;oc3?o
oooo3oooo`001_ooo`030000oooooooo00Coc3<3oooo0_o<<oooool?oooo0006oooo00<0003ooooo
ool01?o<<`?oool2ol`cooooo`ooool000Koool00`000?ooooooo`04ol`c0oooo`;oc3?ooooo3ooo
o`001_ooo`030000oooooooo00Coc3<3oooo0_o<<oooool?oooo0006oooo00<0003oooooool01?o<
<`?oool2ol`cooooo`ooool000Koool00`000?ooooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_oo
o`030000oooooooo00Coc3<3oooo0_o<<oooool?oooo0006oooo00<0003oooooool01?o<<`?oool2
ol`cooooo`ooool000Koool00`000?ooooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000
oooooooo00Coc3<3oooo0_o<<oooool?oooo0006oooo00<0003oooooool01?o<<`?oool2ol`coooo
o`ooool000Koool00`000?ooooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo
00Coc3<3oooo0_o<<oooool?oooo0006oooo00<0003oooooool01?o<<`?oool2ol`cooooo`ooool0
00Koool00`000?ooooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3
oooo0_o<<oooool?oooo0006oooo00<0003oooooool01?o<<`?oool2ol`cooooo`ooool000Koool0
0`000?ooooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3oooo0_o<
<oooool?oooo0006oooo00<0003oooooool01?o<<`?oool2ol`cooooo`ooool000Koool00`000?oo
ooooo`04ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3oooo0_o<<oooool?
oooo0006oooo00<0003oooooool01?o<<`?oool2ol`cooooo`ooool000Koool00`000?ooooooo`04
ol`c0oooo`;oc3?ooooo3oooo`001_ooo`030000oooooooo00Coc3<3oooo0_o<<oooool?oooo0006
oooo00D0003oooooooooc3?oool00_o<<`?oool2ol`cooooo`ooool000Koool01@000?ooooooooo<
<oooo`02ol`c0oooo`;oc3?ooooo3oooo`001_ooo`050000oooooooool`coooo00;oc3<3oooo0_o<
<oooool?oooo0006oooo00D0003oooooooooc3?oool00_o<<`?oool2ol`cooooo`ooool000Koool0
1@000?ooooooooo<<oooo`02ol`c0oooo`;oc3?ooooo3oooo`001_ooo`050000oooooooool`coooo
00;oc3<3oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<2oooo00Coc3?oooooooooool2
ol`cooooo`ooool000Koool010000?ooooooooo<<`;oool01?o<<oooooooooooo`;oc3?ooooo3ooo
o`001_ooo`040000oooooooool`c0_ooo`04ol`coooooooooooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<2oooo00Coc3?oooooooooool2ol`cooooo`ooool000Koool010000?ooooooooo<
<`;oool01?o<<oooooooooooo`;oc3?ooooo3oooo`001_ooo`040000oooooooool`c0_ooo`04ol`c
oooooooooooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<2oooo00Coc3?oooooooooool2
ol`cooooo`ooool000Koool010000?ooooooooo<<`;oool01?o<<oooooooooooo`;oc3?ooooo3ooo
o`001_ooo`040000oooooooool`c0_ooo`04ol`coooooooooooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6
oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6
oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6
oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6
oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6
oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6
oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6
oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6
oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0
003oooooooooc3<6oooo0_o<<oooool?oooo0006oooo00@0003oooooooooc3<6oooo0_o<<oooool?
oooo0006oooo00@0003oooooooooc3<7oooo00?oc3?oooooool0ooooo`goool000Koool010000?oo
ooooooo<<`Ooool00oo<<oooooooo`3ooooo3Oooo`001_ooo`040000oooooooool`c1oooo`03ol`c
oooooooo0?ooool=oooo0006oooo00@0003oooooooooc3<7oooo00?oc3?oooooool0ooooo`goool0
00Koool010000?ooooooooo<<`Ooool00oo<<oooooooo`3ooooo3Oooo`001_ooo`040000oooooooo
ol`c1oooo`03ol`coooooooo0?ooool=oooo0006oooo00@0003oooooooooc3<7oooo00?oc3?ooooo
ool0ooooo`goool000Koool010000?ooooooooo<<`Ooool00oo<<oooooooo`3ooooo3Oooo`001_oo
o`040000oooooooool`c1oooo`03ol`coooooooo0?ooool=oooo0006oooo00@0003oooooooooc3<7
oooo00?oc3?oooooool0ooooo`goool000Koool010000?ooooooooo<<`Ooool00oo<<oooooooo`3o
oooo3Oooo`001_ooo`040000oooooooool`coooooaOoool000Koool00`000?ooooooo`3ooooo6?oo
o`001_ooo`030000oooooooo0?oooolHoooo0006oooo00<0003oooooool0oooooaSoool000Koool0
0`000?ooooooo`3ooooo6?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-22.0144, -1189.53, 3.20915, 
  283.653}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{dplot, cplot, bplot, aplot}, Ticks -> None]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0227211 0.00108844 0.0146816 1.23135e-005 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .01468 m
1 .01468 L
s
.02272 0 m
.02272 .61803 L
s
1 .8 .2 r
.5 Mabswid
.02381 .01869 m
.0249 .03031 L
.02599 .01833 L
.02707 .02512 L
.02816 .0184 L
.02925 .07684 L
.03034 .27764 L
.03143 .51706 L
.03252 .60332 L
.03361 .47521 L
.03469 .25261 L
.03578 .08031 L
.03687 .01833 L
.03796 .06239 L
.03905 .20283 L
.04014 .3584 L
.04122 .4132 L
.04231 .3241 L
.0434 .16799 L
.04449 .05082 L
.04558 .01769 L
.04667 .04362 L
.04776 .11678 L
.04884 .19252 L
.04993 .21764 L
.05102 .17169 L
.05211 .08991 L
.0532 .02513 L
.05429 .02017 L
.05537 .11461 L
.05646 .31605 L
.05755 .53027 L
.05864 .59818 L
.05973 .45483 L
.06082 .21575 L
.0619 .05184 L
.06299 .01802 L
.06408 .02457 L
.06517 .02687 L
.06626 .02749 L
.06735 .03849 L
.06844 .03963 L
.06952 .0221 L
.07061 .02097 L
.0717 .01696 L
.07279 .01889 L
.07388 .03965 L
.07497 .0616 L
.07605 .05895 L
.07714 .04048 L
Mistroke
.07823 .02738 L
.07932 .02234 L
.08041 .01597 L
.0815 .01818 L
.08259 .02018 L
.08367 .02917 L
.08476 .02767 L
.08585 .02059 L
.08694 .01673 L
.08803 .01885 L
.08912 .01587 L
.0902 .01834 L
.09129 .01637 L
.09238 .01824 L
.09347 .01624 L
.09456 .01798 L
.09565 .016 L
.09673 .01762 L
.09782 .01719 L
.09891 .02001 L
.1 .02719 L
.10109 .03689 L
.10218 .0376 L
.10327 .02855 L
.10435 .01895 L
.10544 .01763 L
.10653 .01581 L
.10762 .0194 L
.10871 .02609 L
.1098 .03005 L
.11088 .0289 L
.11197 .02545 L
.11306 .02042 L
.11415 .01681 L
.11524 .01626 L
.11633 .01716 L
.11741 .01796 L
.1185 .01896 L
.11959 .02044 L
.12068 .0214 L
.12177 .01867 L
.12286 .0158 L
.12395 .01896 L
.12503 .03429 L
.12612 .05734 L
.12721 .07508 L
.1283 .07287 L
.12939 .05083 L
.13048 .02632 L
.13156 .01599 L
Mistroke
.13265 .01669 L
.13374 .01523 L
.13483 .0177 L
.13592 .02031 L
.13701 .0188 L
.1381 .01525 L
.13918 .01636 L
.14027 .01656 L
.14136 .01619 L
.14245 .01819 L
.14354 .01981 L
.14463 .02053 L
.14571 .02173 L
.1468 .01993 L
.14789 .01645 L
.14898 .0159 L
.15007 .01595 L
.15116 .01602 L
.15224 .02034 L
.15333 .02331 L
.15442 .02145 L
.15551 .01704 L
.1566 .01609 L
.15769 .01577 L
.15878 .01606 L
.15986 .01582 L
.16095 .01564 L
.16204 .01575 L
.16313 .01688 L
.16422 .01644 L
.16531 .01551 L
.16639 .01573 L
.16748 .01616 L
.16857 .01521 L
.16966 .01607 L
.17075 .01756 L
.17184 .01692 L
.17293 .01512 L
.17401 .01643 L
.1751 .01594 L
.17619 .01613 L
.17728 .01614 L
.17837 .017 L
.17946 .01895 L
.18054 .0184 L
.18163 .01573 L
.18272 .016 L
.18381 .01551 L
.1849 .01555 L
.18599 .0166 L
Mistroke
.18707 .018 L
.18816 .01905 L
.18925 .02083 L
.19034 .02025 L
.19143 .01717 L
.19252 .01501 L
.19361 .01823 L
.19469 .02323 L
.19578 .02914 L
.19687 .03302 L
.19796 .03026 L
.19905 .02204 L
.20014 .01546 L
.20122 .01579 L
.20231 .01574 L
.2034 .01591 L
.20449 .01856 L
.20558 .01824 L
.20667 .01598 L
.20776 .0163 L
.20884 .01616 L
.20993 .01555 L
.21102 .01523 L
.21211 .01587 L
.2132 .01791 L
.21429 .01807 L
.21537 .0166 L
.21646 .01499 L
.21755 .01565 L
.21864 .01542 L
.21973 .01552 L
.22082 .01521 L
.2219 .01602 L
.22299 .01612 L
.22408 .01542 L
.22517 .01545 L
.22626 .0155 L
.22735 .01532 L
.22844 .01568 L
.22952 .01551 L
.23061 .01524 L
.2317 .01569 L
.23279 .01586 L
.23388 .01525 L
.23497 .01551 L
.23605 .01564 L
.23714 .01545 L
.23823 .0157 L
.23932 .01509 L
.24041 .01559 L
Mistroke
.2415 .01638 L
.24259 .01571 L
.24367 .01541 L
.24476 .01544 L
.24585 .01542 L
.24694 .01621 L
.24803 .01639 L
.24912 .01585 L
.2502 .01616 L
.25129 .01638 L
.25238 .0157 L
.25347 .0153 L
.25456 .0155 L
.25565 .01698 L
.25673 .01816 L
.25782 .02012 L
.25891 .02123 L
.26 .01916 L
.26109 .0157 L
.26218 .01552 L
.26327 .01669 L
.26435 .01801 L
.26544 .01997 L
.26653 .02078 L
.26762 .0186 L
.26871 .01551 L
.2698 .0155 L
.27088 .01554 L
.27197 .01514 L
.27306 .01522 L
.27415 .01648 L
.27524 .01671 L
.27633 .0156 L
.27741 .01493 L
.2785 .01545 L
.27959 .01539 L
.28068 .01533 L
.28177 .01532 L
.28286 .01508 L
.28395 .01596 L
.28503 .01569 L
.28612 .01522 L
.28721 .01529 L
.2883 .01525 L
.28939 .01535 L
.29048 .01551 L
.29156 .01505 L
.29265 .01534 L
.29374 .01543 L
.29483 .01534 L
Mistroke
.29592 .0152 L
.29701 .01543 L
.2981 .01526 L
.29918 .01536 L
.30027 .01533 L
.30136 .01503 L
.30245 .01525 L
.30354 .01548 L
.30463 .01528 L
.30571 .01535 L
.3068 .0153 L
.30789 .01579 L
.30898 .01574 L
.31007 .01519 L
.31116 .01553 L
.31224 .01586 L
.31333 .01541 L
.31442 .01528 L
.31551 .01504 L
.3166 .01549 L
.31769 .01601 L
.31878 .01554 L
.31986 .0154 L
.32095 .01584 L
.32204 .01529 L
.32313 .01521 L
.32422 .01577 L
.32531 .01673 L
.32639 .01844 L
.32748 .0202 L
.32857 .01957 L
.32966 .01688 L
.33075 .01487 L
.33184 .01542 L
.33293 .01542 L
.33401 .01532 L
.3351 .01635 L
.33619 .01649 L
.33728 .01544 L
.33837 .01506 L
.33946 .01528 L
.34054 .01525 L
.34163 .01517 L
.34272 .01526 L
.34381 .01478 L
.3449 .01556 L
.34599 .01584 L
.34707 .01537 L
.34816 .01516 L
.34925 .01515 L
Mistroke
.35034 .01518 L
.35143 .01543 L
.35252 .0152 L
.35361 .01502 L
.35469 .01539 L
.35578 .01528 L
.35687 .01517 L
.35796 .01521 L
.35905 .01527 L
.36014 .01508 L
.36122 .01512 L
.36231 .01526 L
.3634 .01524 L
.36449 .01517 L
.36558 .0152 L
.36667 .01519 L
.36776 .01527 L
.36884 .01554 L
.36993 .01536 L
.37102 .01512 L
.37211 .01558 L
.3732 .01541 L
.37429 .01521 L
.37537 .01516 L
.37646 .01519 L
.37755 .01482 L
.37864 .01552 L
.37973 .01575 L
.38082 .01526 L
.3819 .01499 L
.38299 .01519 L
.38408 .01511 L
.38517 .01522 L
.38626 .01526 L
.38735 .01512 L
.38844 .01494 L
.38952 .01532 L
.39061 .0152 L
.3917 .01515 L
.39279 .0152 L
.39388 .01567 L
.39497 .01621 L
.39605 .01761 L
.39714 .01829 L
.39823 .0171 L
.39932 .0152 L
.40041 .01513 L
.4015 .01514 L
.40259 .01511 L
.40367 .01495 L
Mistroke
.40476 .01526 L
.40585 .01533 L
.40694 .01524 L
.40803 .01508 L
.40912 .01516 L
.4102 .0151 L
.41129 .01505 L
.41238 .01535 L
.41347 .01559 L
.41456 .01508 L
.41565 .01497 L
.41673 .01518 L
.41782 .01517 L
.41891 .01511 L
.42 .01528 L
.42109 .01509 L
.42218 .01487 L
.42327 .01539 L
.42435 .01541 L
.42544 .01508 L
.42653 .01513 L
.42762 .0151 L
.42871 .01515 L
.4298 .01509 L
.43088 .01514 L
.43197 .01509 L
.43306 .01514 L
.43415 .01509 L
.43524 .01514 L
.43633 .01509 L
.43741 .01517 L
.4385 .01511 L
.43959 .01502 L
.44068 .01508 L
.44177 .01518 L
.44286 .01509 L
.44395 .01512 L
.44503 .01507 L
.44612 .01521 L
.44721 .0152 L
.4483 .01491 L
.44939 .01503 L
.45048 .01524 L
.45156 .0151 L
.45265 .01511 L
.45374 .01508 L
.45483 .01508 L
.45592 .01504 L
.45701 .01517 L
.4581 .01513 L
Mistroke
.45918 .01508 L
.46027 .01507 L
.46136 .01509 L
.46245 .01517 L
.46354 .01506 L
.46463 .01519 L
.46571 .01596 L
.4668 .01587 L
.46789 .01509 L
.46898 .01498 L
.47007 .01509 L
.47116 .0151 L
.47224 .01506 L
.47333 .01497 L
.47442 .01514 L
.47551 .0152 L
.4766 .01506 L
.47769 .01507 L
.47878 .01507 L
.47986 .0151 L
.48095 .01507 L
.48204 .01501 L
.48313 .01508 L
.48422 .01514 L
.48531 .01506 L
.48639 .01508 L
.48748 .01506 L
.48857 .01508 L
.48966 .01506 L
.49075 .01506 L
.49184 .01505 L
.49293 .01509 L
.49401 .01505 L
.4951 .01508 L
.49619 .01505 L
.49728 .01508 L
.49837 .01505 L
.49946 .01507 L
.50054 .01505 L
.50163 .01507 L
.50272 .01504 L
.50381 .01507 L
.5049 .01504 L
.50599 .01507 L
.50707 .01504 L
.50816 .01507 L
.50925 .01503 L
.51034 .01508 L
.51143 .01505 L
.51252 .01507 L
Mistroke
.51361 .01504 L
.51469 .01507 L
.51578 .01506 L
.51687 .01505 L
.51796 .01497 L
.51905 .0151 L
.52014 .01507 L
.52122 .01506 L
.52231 .01503 L
.5234 .01506 L
.52449 .01508 L
.52558 .01506 L
.52667 .01491 L
.52776 .01508 L
.52884 .01508 L
.52993 .01506 L
.53102 .01502 L
.53211 .01506 L
.5332 .01536 L
.53429 .01546 L
.53537 .01513 L
.53646 .01538 L
.53755 .01534 L
.53864 .01507 L
.53973 .01503 L
.54082 .01505 L
.5419 .01505 L
.54299 .01506 L
.54408 .01496 L
.54517 .01503 L
.54626 .01504 L
.54735 .01505 L
.54844 .01502 L
.54952 .01506 L
.55061 .01495 L
.5517 .01498 L
.55279 .01517 L
.55388 .01513 L
.55497 .01497 L
.55605 .01503 L
.55714 .01502 L
.55823 .01504 L
.55932 .015 L
.56041 .01498 L
.5615 .01506 L
.56259 .01508 L
.56367 .015 L
.56476 .01503 L
.56585 .01502 L
.56694 .01503 L
Mistroke
.56803 .01501 L
.56912 .01503 L
.5702 .01502 L
.57129 .01503 L
.57238 .01502 L
.57347 .01502 L
.57456 .01502 L
.57565 .01508 L
.57673 .01505 L
.57782 .01477 L
.57891 .01511 L
.58 .0152 L
.58109 .01503 L
.58218 .015 L
.58327 .01502 L
.58435 .01495 L
.58544 .01502 L
.58653 .01525 L
.58762 .01514 L
.58871 .01484 L
.5898 .01501 L
.59088 .01502 L
.59197 .01502 L
.59306 .01503 L
.59415 .01507 L
.59524 .01496 L
.59633 .0149 L
.59741 .01502 L
.5985 .01508 L
.59959 .01502 L
.60068 .01497 L
.60177 .0154 L
.60286 .01598 L
.60395 .01598 L
.60503 .01593 L
.60612 .01585 L
.60721 .0153 L
.6083 .01497 L
.60939 .01503 L
.61048 .01502 L
.61156 .01492 L
.61265 .01502 L
.61374 .01511 L
.61483 .015 L
.61592 .01498 L
.61701 .015 L
.6181 .015 L
.61918 .01501 L
.62027 .01518 L
.62136 .01502 L
Mistroke
.62245 .01479 L
.62354 .01506 L
.62463 .01505 L
.62571 .01499 L
.6268 .01503 L
.62789 .01498 L
.62898 .01478 L
.63007 .01513 L
.63116 .01528 L
.63224 .01502 L
.63333 .01496 L
.63442 .01498 L
.63551 .015 L
.6366 .01499 L
.63769 .015 L
.63878 .01495 L
.63986 .01499 L
.64095 .01503 L
.64204 .01501 L
.64313 .01497 L
.64422 .01501 L
.64531 .015 L
.64639 .01492 L
.64748 .01498 L
.64857 .0151 L
.64966 .01496 L
.65075 .01497 L
.65184 .015 L
.65293 .01502 L
.65401 .01506 L
.6551 .01492 L
.65619 .01486 L
.65728 .01512 L
.65837 .01503 L
.65946 .01501 L
.66054 .015 L
.66163 .01498 L
.66272 .01498 L
.66381 .0152 L
.6649 .01511 L
.66599 .01484 L
.66707 .01519 L
.66816 .01516 L
.66925 .01496 L
.67034 .01508 L
.67143 .01562 L
.67252 .01586 L
.67361 .01584 L
.67469 .01595 L
.67578 .01556 L
Mistroke
.67687 .01498 L
.67796 .01498 L
.67905 .01504 L
.68014 .01487 L
.68122 .01503 L
.68231 .01525 L
.6834 .01501 L
.68449 .01488 L
.68558 .01502 L
.68667 .01499 L
.68776 .015 L
.68884 .01485 L
.68993 .01496 L
.69102 .01519 L
.69211 .01515 L
.6932 .01496 L
.69429 .01495 L
.69537 .01498 L
.69646 .01497 L
.69755 .01495 L
.69864 .01493 L
.69973 .01503 L
.70082 .015 L
.7019 .01497 L
.70299 .01499 L
.70408 .01496 L
.70517 .01497 L
.70626 .015 L
.70735 .01495 L
.70844 .01495 L
.70952 .01501 L
.71061 .01499 L
.7117 .01494 L
.71279 .01499 L
.71388 .01497 L
.71497 .01501 L
.71605 .015 L
.71714 .01485 L
.71823 .01499 L
.71932 .01504 L
.72041 .01496 L
.7215 .01499 L
.72259 .01493 L
.72367 .01501 L
.72476 .01515 L
.72585 .01507 L
.72694 .01475 L
.72803 .01499 L
.72912 .01503 L
.7302 .01499 L
Mistroke
.73129 .01491 L
.73238 .01518 L
.73347 .01541 L
.73456 .01527 L
.73565 .0155 L
.73673 .01554 L
.73782 .01507 L
.73891 .01493 L
.74 .01518 L
.74109 .01541 L
.74218 .01527 L
.74327 .01551 L
.74435 .01551 L
.74544 .01505 L
.74653 .01492 L
.74762 .01501 L
.74871 .01499 L
.7498 .01486 L
.75088 .01494 L
.75197 .01518 L
.75306 .01509 L
.75415 .01492 L
.75524 .01494 L
.75633 .01499 L
.75741 .01496 L
.7585 .01501 L
.75959 .01487 L
.76068 .01495 L
.76177 .01504 L
.76286 .01498 L
.76395 .01496 L
.76503 .01497 L
.76612 .01494 L
.76721 .01501 L
.7683 .01496 L
.76939 .01493 L
.77048 .01497 L
.77156 .01499 L
.77265 .01494 L
.77374 .01497 L
.77483 .01497 L
.77592 .01497 L
.77701 .01499 L
.7781 .01496 L
.77918 .0149 L
.78027 .01497 L
.78136 .01496 L
.78245 .01497 L
.78354 .01493 L
.78463 .01503 L
Mistroke
.78571 .01512 L
.7868 .01501 L
.78789 .01475 L
.78898 .01497 L
.79007 .015 L
.79116 .01497 L
.79224 .01495 L
.79333 .01489 L
.79442 .0151 L
.79551 .01512 L
.7966 .01478 L
.79769 .01499 L
.79878 .015 L
.79986 .01494 L
.80095 .01505 L
.80204 .01539 L
.80313 .01549 L
.80422 .01571 L
.80531 .01588 L
.80639 .01544 L
.80748 .01489 L
.80857 .01498 L
.80966 .01508 L
.81075 .01492 L
.81184 .01491 L
.81293 .01522 L
.81401 .0151 L
.8151 .01491 L
.81619 .01496 L
.81728 .01497 L
.81837 .01496 L
.81946 .01499 L
.82054 .01495 L
.82163 .0148 L
.82272 .01504 L
.82381 .01503 L
.8249 .01497 L
.82599 .01495 L
.82707 .01493 L
.82816 .01499 L
.82925 .01502 L
.83034 .01488 L
.83143 .01495 L
.83252 .01498 L
.83361 .01496 L
.83469 .01494 L
.83578 .01498 L
.83687 .01496 L
.83796 .01492 L
.83905 .01494 L
Mistroke
.84014 .01497 L
.84122 .01495 L
.84231 .01496 L
.8434 .01495 L
.84449 .01495 L
.84558 .01505 L
.84667 .01511 L
.84776 .01484 L
.84884 .01489 L
.84993 .015 L
.85102 .01498 L
.85211 .01495 L
.8532 .01499 L
.85429 .01489 L
.85537 .01486 L
.85646 .01509 L
.85755 .01506 L
.85864 .01491 L
.85973 .01496 L
.86082 .01494 L
.8619 .01495 L
.86299 .01498 L
.86408 .015 L
.86517 .01487 L
.86626 .01494 L
.86735 .01497 L
.86844 .01497 L
.86952 .01495 L
.87061 .01518 L
.8717 .01531 L
.87279 .0154 L
.87388 .01578 L
.87497 .01567 L
.87605 .01505 L
.87714 .01491 L
.87823 .01496 L
.87932 .01498 L
.88041 .01489 L
.8815 .01491 L
.88259 .01498 L
.88367 .01501 L
.88476 .01495 L
.88585 .01496 L
.88694 .01495 L
.88803 .01492 L
.88912 .01492 L
.8902 .01511 L
.89129 .01504 L
.89238 .01487 L
.89347 .01493 L
Mistroke
.89456 .01497 L
.89565 .01494 L
.89673 .015 L
.89782 .01503 L
.89891 .01485 L
.9 .01488 L
.90109 .01504 L
.90218 .01497 L
.90327 .01495 L
.90435 .01494 L
.90544 .01496 L
.90653 .01495 L
.90762 .01496 L
.90871 .01494 L
.9098 .01495 L
.91088 .01494 L
.91197 .01496 L
.91306 .01494 L
.91415 .01496 L
.91524 .01498 L
.91633 .01494 L
.91741 .01491 L
.9185 .01496 L
.91959 .01495 L
.92068 .01495 L
.92177 .01494 L
.92286 .01496 L
.92395 .01503 L
.92503 .01496 L
.92612 .01485 L
.92721 .01496 L
.9283 .01497 L
.92939 .01495 L
.93048 .01495 L
.93156 .01495 L
.93265 .01492 L
.93374 .01494 L
.93483 .01498 L
.93592 .01495 L
.93701 .01495 L
.9381 .01495 L
.93918 .01499 L
.94027 .01505 L
.94136 .01485 L
.94245 .01508 L
.94354 .01529 L
.94463 .01506 L
.94571 .01491 L
.9468 .01494 L
.94789 .01496 L
Mistroke
.94898 .01496 L
.95007 .01492 L
.95116 .01491 L
.95224 .015 L
.95333 .01496 L
.95442 .01495 L
.95551 .01494 L
.9566 .01496 L
.95769 .01496 L
.95878 .01494 L
.95986 .01491 L
.96095 .01497 L
.96204 .01495 L
.96313 .01496 L
.96422 .01494 L
.96531 .01496 L
.96639 .01495 L
.96748 .01496 L
.96857 .01493 L
.96966 .01496 L
.97075 .01494 L
.97184 .01496 L
.97293 .01494 L
.97401 .01496 L
.9751 .01494 L
.97619 .01496 L
Mfstroke
0 .8 0 r
.02381 .01681 m
.0249 .02041 L
.02599 .02236 L
.02707 .02011 L
.02816 .01663 L
.02925 .01927 L
.03034 .01976 L
.03143 .01751 L
.03252 .01665 L
.03361 .02264 L
.03469 .04589 L
.03578 .08827 L
.03687 .1462 L
.03796 .20983 L
.03905 .26574 L
.04014 .30133 L
.04122 .30896 L
.04231 .28814 L
.0434 .24508 L
.04449 .19002 L
.04558 .1337 L
.04667 .08451 L
.04776 .04737 L
.04884 .0243 L
.04993 .01661 L
.05102 .01998 L
.05211 .03865 L
.0532 .06952 L
.05429 .10884 L
.05537 .15042 L
.05646 .18643 L
.05755 .20926 L
.05864 .21386 L
.05973 .1994 L
.06082 .1695 L
.0619 .13094 L
.06299 .09142 L
.06408 .05738 L
.06517 .03265 L
.06626 .0186 L
.06735 .01631 L
.06844 .01823 L
.06952 .02924 L
.07061 .04586 L
.0717 .06584 L
.07279 .08625 L
.07388 .10352 L
.07497 .11424 L
.07605 .11605 L
.07714 .10853 L
Mistroke
.07823 .09327 L
.07932 .07337 L
.08041 .05242 L
.0815 .03368 L
.08259 .01986 L
.08367 .01599 L
.08476 .01733 L
.08585 .03361 L
.08694 .0647 L
.08803 .11002 L
.08912 .16551 L
.0902 .22321 L
.09129 .27247 L
.09238 .30265 L
.09347 .30635 L
.09456 .28203 L
.09565 .23483 L
.09673 .17515 L
.09782 .11537 L
.09891 .0661 L
.1 .03324 L
.10109 .01709 L
.10218 .01645 L
.10327 .01673 L
.10435 .01968 L
.10544 .02117 L
.10653 .02091 L
.10762 .0204 L
.10871 .0211 L
.1098 .02346 L
.11088 .02646 L
.11197 .02817 L
.11306 .02716 L
.11415 .02343 L
.11524 .01852 L
.11633 .01648 L
.11741 .01787 L
.1185 .01721 L
.11959 .01588 L
.12068 .01642 L
.12177 .01692 L
.12286 .0206 L
.12395 .02705 L
.12503 .03364 L
.12612 .03812 L
.12721 .0392 L
.1283 .03695 L
.12939 .03257 L
.13048 .02766 L
.13156 .02354 L
Mistroke
.13265 .02091 L
.13374 .01958 L
.13483 .01851 L
.13592 .01693 L
.13701 .01536 L
.1381 .01622 L
.13918 .0165 L
.14027 .01574 L
.14136 .01732 L
.14245 .01999 L
.14354 .02187 L
.14463 .02227 L
.14571 .02128 L
.1468 .01954 L
.14789 .01777 L
.14898 .01628 L
.15007 .01559 L
.15116 .01633 L
.15224 .01676 L
.15333 .01632 L
.15442 .01533 L
.15551 .01582 L
.1566 .01651 L
.15769 .01632 L
.15878 .01557 L
.15986 .01586 L
.16095 .01647 L
.16204 .0163 L
.16313 .01553 L
.16422 .01571 L
.16531 .01635 L
.16639 .01622 L
.16748 .01543 L
.16857 .01547 L
.16966 .01615 L
.17075 .0162 L
.17184 .01599 L
.17293 .0165 L
.17401 .01749 L
.1751 .01885 L
.17619 .02094 L
.17728 .0235 L
.17837 .02569 L
.17946 .02671 L
.18054 .0262 L
.18163 .02437 L
.18272 .02178 L
.18381 .01908 L
.1849 .01683 L
.18599 .01581 L
Mistroke
.18707 .01611 L
.18816 .01609 L
.18925 .01538 L
.19034 .01531 L
.19143 .01692 L
.19252 .01869 L
.19361 .02041 L
.19469 .02179 L
.19578 .02254 L
.19687 .02251 L
.19796 .02185 L
.19905 .02092 L
.20014 .01995 L
.20122 .01887 L
.20231 .01758 L
.2034 .01634 L
.20449 .01581 L
.20558 .01581 L
.20667 .01556 L
.20776 .01545 L
.20884 .01598 L
.20993 .01639 L
.21102 .01647 L
.21211 .01649 L
.2132 .01673 L
.21429 .01707 L
.21537 .01745 L
.21646 .01786 L
.21755 .01806 L
.21864 .01773 L
.21973 .01682 L
.22082 .01571 L
.2219 .01531 L
.22299 .01548 L
.22408 .01678 L
.22517 .01997 L
.22626 .02467 L
.22735 .03036 L
.22844 .0363 L
.22952 .04154 L
.23061 .04505 L
.2317 .04597 L
.23279 .04394 L
.23388 .03931 L
.23497 .03303 L
.23605 .02641 L
.23714 .02069 L
.23823 .01668 L
.23932 .01523 L
.24041 .0158 L
Mistroke
.2415 .01578 L
.24259 .01553 L
.24367 .0151 L
.24476 .0151 L
.24585 .01607 L
.24694 .01698 L
.24803 .01752 L
.24912 .01748 L
.2502 .0169 L
.25129 .01597 L
.25238 .01503 L
.25347 .0151 L
.25456 .01546 L
.25565 .01559 L
.25673 .01563 L
.25782 .01557 L
.25891 .01544 L
.26 .01575 L
.26109 .01647 L
.26218 .01711 L
.26327 .01743 L
.26435 .01751 L
.26544 .01763 L
.26653 .01791 L
.26762 .01812 L
.26871 .01796 L
.2698 .01737 L
.27088 .01652 L
.27197 .01569 L
.27306 .01525 L
.27415 .01531 L
.27524 .01543 L
.27633 .01541 L
.27741 .01522 L
.2785 .01535 L
.27959 .01625 L
.28068 .01741 L
.28177 .01846 L
.28286 .01906 L
.28395 .019 L
.28503 .01828 L
.28612 .01713 L
.28721 .01593 L
.2883 .01523 L
.28939 .0153 L
.29048 .0153 L
.29156 .01522 L
.29265 .01531 L
.29374 .01539 L
.29483 .01534 L
Mistroke
.29592 .01528 L
.29701 .01529 L
.2981 .01521 L
.29918 .015 L
.30027 .01513 L
.30136 .01552 L
.30245 .01577 L
.30354 .0158 L
.30463 .01565 L
.30571 .01541 L
.3068 .01518 L
.30789 .01506 L
.30898 .01518 L
.31007 .01539 L
.31116 .01548 L
.31224 .01537 L
.31333 .01508 L
.31442 .01473 L
.31551 .01525 L
.3166 .01576 L
.31769 .01612 L
.31878 .01621 L
.31986 .01596 L
.32095 .01542 L
.32204 .01484 L
.32313 .01523 L
.32422 .01553 L
.32531 .01554 L
.32639 .01537 L
.32748 .01532 L
.32857 .01547 L
.32966 .0156 L
.33075 .01558 L
.33184 .01555 L
.33293 .01579 L
.33401 .0163 L
.3351 .01676 L
.33619 .01691 L
.33728 .01665 L
.33837 .01604 L
.33946 .01534 L
.34054 .01517 L
.34163 .01539 L
.34272 .01538 L
.34381 .01518 L
.3449 .01508 L
.34599 .01512 L
.34707 .01526 L
.34816 .01565 L
.34925 .01616 L
Mistroke
.35034 .01655 L
.35143 .01677 L
.35252 .01699 L
.35361 .01734 L
.35469 .01772 L
.35578 .01785 L
.35687 .01757 L
.35796 .01693 L
.35905 .01612 L
.36014 .01537 L
.36122 .01484 L
.36231 .01547 L
.3634 .01652 L
.36449 .01784 L
.36558 .0193 L
.36667 .02082 L
.36776 .02227 L
.36884 .02348 L
.36993 .02413 L
.37102 .02395 L
.37211 .02282 L
.3732 .02093 L
.37429 .01869 L
.37537 .01662 L
.37646 .01514 L
.37755 .015 L
.37864 .01525 L
.37973 .01535 L
.38082 .01534 L
.3819 .01507 L
.38299 .0152 L
.38408 .01598 L
.38517 .01664 L
.38626 .0169 L
.38735 .01668 L
.38844 .0161 L
.38952 .01544 L
.39061 .01518 L
.3917 .0154 L
.39279 .01553 L
.39388 .01548 L
.39497 .01531 L
.39605 .01518 L
.39714 .01515 L
.39823 .01507 L
.39932 .01482 L
.40041 .01516 L
.4015 .01577 L
.40259 .01629 L
.40367 .01656 L
Mistroke
.40476 .01653 L
.40585 .01627 L
.40694 .01586 L
.40803 .01539 L
.40912 .01493 L
.4102 .01487 L
.41129 .01513 L
.41238 .01519 L
.41347 .01509 L
.41456 .01504 L
.41565 .01512 L
.41673 .0151 L
.41782 .01494 L
.41891 .01501 L
.42 .01531 L
.42109 .0155 L
.42218 .01548 L
.42327 .01531 L
.42435 .01514 L
.42544 .01508 L
.42653 .0151 L
.42762 .01513 L
.42871 .01514 L
.4298 .0151 L
.43088 .01502 L
.43197 .01506 L
.43306 .01519 L
.43415 .01525 L
.43524 .01518 L
.43633 .01502 L
.43741 .01495 L
.4385 .01504 L
.43959 .01516 L
.44068 .01528 L
.44177 .01534 L
.44286 .01527 L
.44395 .01507 L
.44503 .01491 L
.44612 .01506 L
.44721 .01521 L
.4483 .01521 L
.44939 .01511 L
.45048 .01509 L
.45156 .0152 L
.45265 .01527 L
.45374 .01523 L
.45483 .01506 L
.45592 .01479 L
.45701 .015 L
.4581 .01534 L
Mistroke
.45918 .01555 L
.46027 .01553 L
.46136 .01532 L
.46245 .01505 L
.46354 .01506 L
.46463 .01517 L
.46571 .01513 L
.4668 .01497 L
.46789 .015 L
.46898 .01525 L
.47007 .01549 L
.47116 .01566 L
.47224 .01573 L
.47333 .01567 L
.47442 .01548 L
.47551 .01529 L
.4766 .01534 L
.47769 .0155 L
.47878 .01555 L
.47986 .01545 L
.48095 .01529 L
.48204 .01518 L
.48313 .01508 L
.48422 .01492 L
.48531 .01503 L
.48639 .01549 L
.48748 .016 L
.48857 .01643 L
.48966 .01678 L
.49075 .01716 L
.49184 .01761 L
.49293 .01803 L
.49401 .0182 L
.4951 .01796 L
.49619 .01728 L
.49728 .01634 L
.49837 .01542 L
.49946 .01474 L
.50054 .01506 L
.50163 .01542 L
.50272 .01587 L
.50381 .01633 L
.5049 .01672 L
.50599 .01711 L
.50707 .01754 L
.50816 .0179 L
.50925 .01799 L
.51034 .01767 L
.51143 .017 L
.51252 .01614 L
Mistroke
.51361 .01532 L
.51469 .01473 L
.51578 .01505 L
.51687 .01519 L
.51796 .01519 L
.51905 .01514 L
.52014 .01504 L
.52122 .01485 L
.52231 .01481 L
.5234 .01519 L
.52449 .01557 L
.52558 .01583 L
.52667 .01588 L
.52776 .0157 L
.52884 .01538 L
.52993 .01501 L
.53102 .01476 L
.53211 .0149 L
.5332 .01505 L
.53429 .01513 L
.53537 .01511 L
.53646 .01502 L
.53755 .01503 L
.53864 .01513 L
.53973 .01513 L
.54082 .01495 L
.5419 .01474 L
.54299 .01507 L
.54408 .01531 L
.54517 .01538 L
.54626 .0153 L
.54735 .01515 L
.54844 .01503 L
.54952 .015 L
.55061 .01502 L
.5517 .01504 L
.55279 .01502 L
.55388 .01497 L
.55497 .01501 L
.55605 .01513 L
.55714 .01518 L
.55823 .01511 L
.55932 .01495 L
.56041 .01488 L
.5615 .01499 L
.56259 .01507 L
.56367 .01509 L
.56476 .0151 L
.56585 .01508 L
.56694 .01501 L
Mistroke
.56803 .01496 L
.56912 .01501 L
.5702 .01509 L
.57129 .01509 L
.57238 .01503 L
.57347 .01501 L
.57456 .01506 L
.57565 .0151 L
.57673 .01509 L
.57782 .01504 L
.57891 .01494 L
.58 .01484 L
.58109 .01491 L
.58218 .01505 L
.58327 .01512 L
.58435 .01508 L
.58544 .01502 L
.58653 .01503 L
.58762 .01506 L
.58871 .01502 L
.5898 .01499 L
.59088 .01512 L
.59197 .01532 L
.59306 .01544 L
.59415 .01544 L
.59524 .01533 L
.59633 .01516 L
.59741 .015 L
.5985 .01502 L
.59959 .01518 L
.60068 .01528 L
.60177 .01526 L
.60286 .01514 L
.60395 .01503 L
.60503 .01504 L
.60612 .01504 L
.60721 .01493 L
.6083 .01481 L
.60939 .01502 L
.61048 .01529 L
.61156 .01548 L
.61265 .01552 L
.61374 .01539 L
.61483 .01514 L
.61592 .01498 L
.61701 .01515 L
.6181 .01529 L
.61918 .01526 L
.62027 .01511 L
.62136 .01497 L
Mistroke
.62245 .01497 L
.62354 .01507 L
.62463 .01533 L
.62571 .01572 L
.6268 .01613 L
.62789 .01656 L
.62898 .01703 L
.63007 .01753 L
.63116 .0179 L
.63224 .01799 L
.63333 .01769 L
.63442 .01706 L
.63551 .01624 L
.6366 .01545 L
.63769 .01485 L
.63878 .01489 L
.63986 .0151 L
.64095 .01523 L
.64204 .01527 L
.64313 .01521 L
.64422 .01513 L
.64531 .01525 L
.64639 .01553 L
.64748 .01575 L
.64857 .01579 L
.64966 .01563 L
.65075 .01531 L
.65184 .01496 L
.65293 .01485 L
.65401 .01499 L
.6551 .01503 L
.65619 .01503 L
.65728 .01504 L
.65837 .01503 L
.65946 .01499 L
.66054 .015 L
.66163 .01507 L
.66272 .01508 L
.66381 .01495 L
.6649 .01482 L
.66599 .01504 L
.66707 .01526 L
.66816 .01534 L
.66925 .01529 L
.67034 .01517 L
.67143 .01506 L
.67252 .015 L
.67361 .01498 L
.67469 .01497 L
.67578 .01495 L
Mistroke
.67687 .01493 L
.67796 .015 L
.67905 .01512 L
.68014 .01517 L
.68122 .01511 L
.68231 .01493 L
.6834 .01478 L
.68449 .01494 L
.68558 .01505 L
.68667 .01508 L
.68776 .01506 L
.68884 .01503 L
.68993 .01499 L
.69102 .01495 L
.69211 .01498 L
.6932 .01504 L
.69429 .01506 L
.69537 .01502 L
.69646 .01496 L
.69755 .01492 L
.69864 .01491 L
.69973 .01493 L
.70082 .01499 L
.7019 .01504 L
.70299 .01503 L
.70408 .01499 L
.70517 .01497 L
.70626 .01499 L
.70735 .01499 L
.70844 .01497 L
.70952 .01497 L
.71061 .01498 L
.7117 .015 L
.71279 .01509 L
.71388 .01523 L
.71497 .01534 L
.71605 .01531 L
.71714 .01515 L
.71823 .01495 L
.71932 .01496 L
.72041 .0151 L
.7215 .01516 L
.72259 .01513 L
.72367 .01508 L
.72476 .01503 L
.72585 .01499 L
.72694 .01497 L
.72803 .01501 L
.72912 .01504 L
.7302 .01499 L
Mistroke
.73129 .01482 L
.73238 .01479 L
.73347 .01505 L
.73456 .01526 L
.73565 .01536 L
.73673 .01534 L
.73782 .01519 L
.73891 .01499 L
.74 .01485 L
.74109 .01493 L
.74218 .01499 L
.74327 .01497 L
.74435 .01493 L
.74544 .01495 L
.74653 .01498 L
.74762 .01501 L
.74871 .01505 L
.7498 .01509 L
.75088 .01506 L
.75197 .01494 L
.75306 .01477 L
.75415 .01487 L
.75524 .01501 L
.75633 .01505 L
.75741 .01503 L
.7585 .015 L
.75959 .015 L
.76068 .01497 L
.76177 .01498 L
.76286 .01519 L
.76395 .01547 L
.76503 .01573 L
.76612 .01597 L
.76721 .01625 L
.7683 .01661 L
.76939 .01694 L
.77048 .01709 L
.77156 .01696 L
.77265 .01654 L
.77374 .01593 L
.77483 .01528 L
.77592 .01478 L
.77701 .0149 L
.7781 .01498 L
.77918 .01498 L
.78027 .01501 L
.78136 .01502 L
.78245 .01495 L
.78354 .01482 L
.78463 .01484 L
Mistroke
.78571 .01495 L
.7868 .01502 L
.78789 .01507 L
.78898 .0151 L
.79007 .01509 L
.79116 .01502 L
.79224 .01495 L
.79333 .01496 L
.79442 .015 L
.79551 .01499 L
.7966 .01496 L
.79769 .01494 L
.79878 .01489 L
.79986 .01485 L
.80095 .015 L
.80204 .01521 L
.80313 .01534 L
.80422 .01531 L
.80531 .01515 L
.80639 .01493 L
.80748 .01479 L
.80857 .01488 L
.80966 .01495 L
.81075 .01499 L
.81184 .01501 L
.81293 .01498 L
.81401 .01494 L
.8151 .01498 L
.81619 .01508 L
.81728 .01514 L
.81837 .01511 L
.81946 .01499 L
.82054 .01481 L
.82163 .0148 L
.82272 .015 L
.82381 .01514 L
.8249 .01519 L
.82599 .01512 L
.82707 .015 L
.82816 .01494 L
.82925 .01497 L
.83034 .01498 L
.83143 .01495 L
.83252 .01495 L
.83361 .01498 L
.83469 .01498 L
.83578 .01495 L
.83687 .01495 L
.83796 .01498 L
.83905 .01498 L
Mistroke
.84014 .01495 L
.84122 .01494 L
.84231 .01497 L
.8434 .01498 L
.84449 .01495 L
.84558 .01495 L
.84667 .01498 L
.84776 .01498 L
.84884 .01495 L
.84993 .01494 L
.85102 .01499 L
.85211 .01503 L
.8532 .01501 L
.85429 .01497 L
.85537 .01493 L
.85646 .01489 L
.85755 .01488 L
.85864 .01494 L
.85973 .015 L
.86082 .01501 L
.8619 .01497 L
.86299 .01494 L
.86408 .01497 L
.86517 .01498 L
.86626 .01494 L
.86735 .01492 L
.86844 .015 L
.86952 .01509 L
.87061 .01512 L
.8717 .01508 L
.87279 .01498 L
.87388 .01485 L
.87497 .01477 L
.87605 .0149 L
.87714 .01501 L
.87823 .01504 L
.87932 .01499 L
.88041 .01495 L
.8815 .01496 L
.88259 .01498 L
.88367 .01496 L
.88476 .01494 L
.88585 .01496 L
.88694 .01495 L
.88803 .01491 L
.88912 .01489 L
.8902 .01496 L
.89129 .01502 L
.89238 .01502 L
.89347 .01498 L
Mistroke
.89456 .01496 L
.89565 .01497 L
.89673 .01496 L
.89782 .01495 L
.89891 .01495 L
.9 .01499 L
.90109 .01505 L
.90218 .01513 L
.90327 .01519 L
.90435 .01516 L
.90544 .01514 L
.90653 .01528 L
.90762 .01551 L
.90871 .01567 L
.9098 .01566 L
.91088 .01548 L
.91197 .01521 L
.91306 .01497 L
.91415 .01489 L
.91524 .01491 L
.91633 .01495 L
.91741 .01498 L
.9185 .01499 L
.91959 .01498 L
.92068 .01498 L
.92177 .01497 L
.92286 .0149 L
.92395 .01483 L
.92503 .0149 L
.92612 .01502 L
.92721 .01506 L
.9283 .01503 L
.92939 .01498 L
.93048 .01497 L
.93156 .01497 L
.93265 .01495 L
.93374 .01494 L
.93483 .01497 L
.93592 .01498 L
.93701 .01498 L
.9381 .01498 L
.93918 .01498 L
.94027 .01494 L
.94136 .01488 L
.94245 .01489 L
.94354 .01497 L
.94463 .01501 L
.94571 .01499 L
.9468 .01496 L
.94789 .01497 L
Mistroke
.94898 .01498 L
.95007 .01495 L
.95116 .01494 L
.95224 .01496 L
.95333 .01498 L
.95442 .01496 L
.95551 .01495 L
.9566 .01497 L
.95769 .01497 L
.95878 .01494 L
.95986 .01493 L
.96095 .01496 L
.96204 .01498 L
.96313 .01496 L
.96422 .01494 L
.96531 .01496 L
.96639 .01498 L
.96748 .01496 L
.96857 .01494 L
.96966 .01496 L
.97075 .01498 L
.97184 .01496 L
.97293 .01494 L
.97401 .01496 L
.9751 .01498 L
.97619 .01496 L
Mfstroke
1 0 0 r
.02381 .0162 m
.0249 .01757 L
.02599 .01916 L
.02707 .01969 L
.02816 .01897 L
.02925 .01732 L
.03034 .01608 L
.03143 .01718 L
.03252 .01816 L
.03361 .01808 L
.03469 .01715 L
.03578 .01633 L
.03687 .01617 L
.03796 .01763 L
.03905 .02389 L
.04014 .03561 L
.04122 .05306 L
.04231 .07578 L
.0434 .10239 L
.04449 .13073 L
.04558 .15816 L
.04667 .18196 L
.04776 .19969 L
.04884 .20959 L
.04993 .21083 L
.05102 .20355 L
.05211 .18881 L
.0532 .16836 L
.05429 .14432 L
.05537 .11888 L
.05646 .09402 L
.05755 .07131 L
.05864 .05182 L
.05973 .03621 L
.06082 .0248 L
.0619 .01783 L
.06299 .01597 L
.06408 .01589 L
.06517 .02095 L
.06626 .03028 L
.06735 .04325 L
.06844 .0592 L
.06952 .07714 L
.07061 .09578 L
.0717 .11358 L
.07279 .12893 L
.07388 .14035 L
.07497 .1467 L
.07605 .14737 L
.07714 .14232 L
Mistroke
.07823 .13215 L
.07932 .11796 L
.08041 .10116 L
.0815 .08332 L
.08259 .06592 L
.08367 .05015 L
.08476 .0369 L
.08585 .02665 L
.08694 .01959 L
.08803 .01593 L
.08912 .01582 L
.0902 .01593 L
.09129 .0191 L
.09238 .02452 L
.09347 .0316 L
.09456 .0399 L
.09565 .04892 L
.09673 .05805 L
.09782 .06661 L
.09891 .07389 L
.1 .07922 L
.10109 .08209 L
.10218 .08221 L
.10327 .07955 L
.10435 .07437 L
.10544 .06716 L
.10653 .05856 L
.10762 .04929 L
.10871 .04003 L
.1098 .03141 L
.11088 .02399 L
.11197 .01826 L
.11306 .01477 L
.11415 .01558 L
.11524 .01653 L
.11633 .0227 L
.11741 .03321 L
.1185 .04816 L
.11959 .06738 L
.12068 .09019 L
.12177 .11538 L
.12286 .14124 L
.12395 .1657 L
.12503 .18654 L
.12612 .20168 L
.12721 .20948 L
.1283 .209 L
.12939 .20015 L
.13048 .18373 L
.13156 .16138 L
Mistroke
.13265 .1353 L
.13374 .10797 L
.13483 .0818 L
.13592 .05879 L
.13701 .04031 L
.1381 .02697 L
.13918 .01865 L
.14027 .01509 L
.14136 .01597 L
.14245 .01576 L
.14354 .01668 L
.14463 .01803 L
.14571 .01889 L
.1468 .01913 L
.14789 .01893 L
.14898 .01865 L
.15007 .01859 L
.15116 .01898 L
.15224 .01987 L
.15333 .02114 L
.15442 .02244 L
.15551 .02339 L
.1566 .02363 L
.15769 .02301 L
.15878 .02155 L
.15986 .01952 L
.16095 .01734 L
.16204 .01583 L
.16313 .01625 L
.16422 .01679 L
.16531 .01667 L
.16639 .01605 L
.16748 .01553 L
.16857 .01573 L
.16966 .01598 L
.17075 .01624 L
.17184 .01751 L
.17293 .01987 L
.17401 .02282 L
.1751 .02583 L
.17619 .02844 L
.17728 .03026 L
.17837 .03107 L
.17946 .03084 L
.18054 .0297 L
.18163 .02791 L
.18272 .0258 L
.18381 .02367 L
.1849 .02176 L
.18599 .02026 L
Mistroke
.18707 .01923 L
.18816 .01861 L
.18925 .01818 L
.19034 .01771 L
.19143 .01707 L
.19252 .01626 L
.19361 .01549 L
.19469 .01536 L
.19578 .01572 L
.19687 .01581 L
.19796 .01555 L
.19905 .01551 L
.20014 .01638 L
.20122 .01756 L
.20231 .01864 L
.2034 .01942 L
.20449 .01975 L
.20558 .01963 L
.20667 .01914 L
.20776 .01841 L
.20884 .0176 L
.20993 .01682 L
.21102 .01611 L
.21211 .01551 L
.2132 .01525 L
.21429 .01557 L
.21537 .01595 L
.21646 .01613 L
.21755 .01604 L
.21864 .0157 L
.21973 .01525 L
.22082 .01518 L
.2219 .01556 L
.22299 .01582 L
.22408 .01583 L
.22517 .01558 L
.22626 .01525 L
.22735 .01529 L
.22844 .01565 L
.22952 .01591 L
.23061 .01592 L
.2317 .01567 L
.23279 .0153 L
.23388 .0152 L
.23497 .01553 L
.23605 .01582 L
.23714 .01587 L
.23823 .01567 L
.23932 .01532 L
.24041 .01513 L
Mistroke
.2415 .0154 L
.24259 .01569 L
.24367 .01579 L
.24476 .01571 L
.24585 .01558 L
.24694 .01564 L
.24803 .01596 L
.24912 .01641 L
.2502 .01697 L
.25129 .01771 L
.25238 .01867 L
.25347 .01978 L
.25456 .0209 L
.25565 .02183 L
.25673 .02244 L
.25782 .02262 L
.25891 .02234 L
.26 .02167 L
.26109 .02069 L
.26218 .01952 L
.26327 .0183 L
.26435 .01714 L
.26544 .01614 L
.26653 .01544 L
.26762 .01531 L
.26871 .0155 L
.2698 .01555 L
.27088 .01539 L
.27197 .01502 L
.27306 .01496 L
.27415 .0156 L
.27524 .01633 L
.27633 .0171 L
.27741 .01788 L
.2785 .01861 L
.27959 .01925 L
.28068 .01974 L
.28177 .02 L
.28286 .02003 L
.28395 .01982 L
.28503 .01944 L
.28612 .01898 L
.28721 .01852 L
.2883 .01808 L
.28939 .01764 L
.29048 .01716 L
.29156 .01661 L
.29265 .01606 L
.29374 .01562 L
.29483 .01542 L
Mistroke
.29592 .01543 L
.29701 .01541 L
.2981 .01531 L
.29918 .01524 L
.30027 .01539 L
.30136 .01566 L
.30245 .01588 L
.30354 .016 L
.30463 .016 L
.30571 .01595 L
.3068 .01593 L
.30789 .016 L
.30898 .01613 L
.31007 .01629 L
.31116 .01647 L
.31224 .01667 L
.31333 .01684 L
.31442 .01692 L
.31551 .01685 L
.3166 .01659 L
.31769 .01617 L
.31878 .01567 L
.31986 .01527 L
.32095 .01515 L
.32204 .01517 L
.32313 .01532 L
.32422 .01604 L
.32531 .01734 L
.32639 .01914 L
.32748 .02134 L
.32857 .02382 L
.32966 .02644 L
.33075 .02902 L
.33184 .03138 L
.33293 .03333 L
.33401 .03468 L
.3351 .03529 L
.33619 .03506 L
.33728 .03398 L
.33837 .03214 L
.33946 .0297 L
.34054 .02689 L
.34163 .02397 L
.34272 .02119 L
.34381 .01875 L
.3449 .01681 L
.34599 .01544 L
.34707 .01499 L
.34816 .01535 L
.34925 .01549 L
Mistroke
.35034 .01547 L
.35143 .01539 L
.35252 .01525 L
.35361 .01504 L
.35469 .01481 L
.35578 .01508 L
.35687 .01553 L
.35796 .01596 L
.35905 .01632 L
.36014 .01654 L
.36122 .0166 L
.36231 .01649 L
.3634 .01621 L
.36449 .01583 L
.36558 .01539 L
.36667 .01497 L
.36776 .01477 L
.36884 .01503 L
.36993 .0152 L
.37102 .01529 L
.37211 .01532 L
.3732 .01534 L
.37429 .01532 L
.37537 .01527 L
.37646 .01521 L
.37755 .01527 L
.37864 .01551 L
.37973 .01585 L
.38082 .01617 L
.3819 .01642 L
.38299 .01655 L
.38408 .01658 L
.38517 .01657 L
.38626 .01657 L
.38735 .01662 L
.38844 .01671 L
.38952 .01676 L
.39061 .01672 L
.3917 .01655 L
.39279 .01627 L
.39388 .01592 L
.39497 .01558 L
.39605 .01534 L
.39714 .01528 L
.39823 .01533 L
.39932 .01538 L
.40041 .01539 L
.4015 .01537 L
.40259 .01532 L
.40367 .01525 L
Mistroke
.40476 .01517 L
.40585 .01521 L
.40694 .01548 L
.40803 .01593 L
.40912 .01644 L
.4102 .01693 L
.41129 .01733 L
.41238 .01758 L
.41347 .01764 L
.41456 .01748 L
.41565 .01714 L
.41673 .01666 L
.41782 .0161 L
.41891 .01555 L
.42 .01512 L
.42109 .01497 L
.42218 .01507 L
.42327 .01512 L
.42435 .01511 L
.42544 .01508 L
.42653 .01511 L
.42762 .01518 L
.42871 .01523 L
.4298 .01522 L
.43088 .01518 L
.43197 .01512 L
.43306 .01507 L
.43415 .01504 L
.43524 .015 L
.43633 .01494 L
.43741 .01491 L
.4385 .01499 L
.43959 .01514 L
.44068 .01529 L
.44177 .0154 L
.44286 .01544 L
.44395 .01542 L
.44503 .01535 L
.44612 .01525 L
.44721 .01515 L
.4483 .01509 L
.44939 .01507 L
.45048 .01508 L
.45156 .01509 L
.45265 .01508 L
.45374 .01504 L
.45483 .01496 L
.45592 .01487 L
.45701 .01482 L
.4581 .01488 L
Mistroke
.45918 .01498 L
.46027 .01509 L
.46136 .01521 L
.46245 .01534 L
.46354 .01548 L
.46463 .0156 L
.46571 .01567 L
.4668 .01566 L
.46789 .01555 L
.46898 .01536 L
.47007 .01509 L
.47116 .0148 L
.47224 .01485 L
.47333 .01508 L
.47442 .01522 L
.47551 .01526 L
.4766 .01521 L
.47769 .01511 L
.47878 .01503 L
.47986 .01507 L
.48095 .0152 L
.48204 .01532 L
.48313 .01539 L
.48422 .01539 L
.48531 .01534 L
.48639 .01529 L
.48748 .01534 L
.48857 .01551 L
.48966 .01574 L
.49075 .01595 L
.49184 .01608 L
.49293 .01609 L
.49401 .01599 L
.4951 .01577 L
.49619 .01549 L
.49728 .01521 L
.49837 .01504 L
.49946 .01509 L
.50054 .01518 L
.50163 .01521 L
.50272 .01517 L
.50381 .0151 L
.5049 .01502 L
.50599 .01498 L
.50707 .01496 L
.50816 .01497 L
.50925 .01509 L
.51034 .01531 L
.51143 .01556 L
.51252 .01579 L
Mistroke
.51361 .01597 L
.51469 .01607 L
.51578 .01611 L
.51687 .01615 L
.51796 .01624 L
.51905 .01638 L
.52014 .01654 L
.52122 .01665 L
.52231 .01666 L
.5234 .01655 L
.52449 .01633 L
.52558 .01602 L
.52667 .01567 L
.52776 .01534 L
.52884 .01506 L
.52993 .01487 L
.53102 .01501 L
.53211 .01538 L
.5332 .01587 L
.53429 .01644 L
.53537 .01707 L
.53646 .01771 L
.53755 .01834 L
.53864 .01895 L
.53973 .01951 L
.54082 .01999 L
.5419 .02037 L
.54299 .02059 L
.54408 .0206 L
.54517 .02036 L
.54626 .01986 L
.54735 .01915 L
.54844 .01828 L
.54952 .01734 L
.55061 .01643 L
.5517 .01564 L
.55279 .01502 L
.55388 .01476 L
.55497 .01498 L
.55605 .01509 L
.55714 .01514 L
.55823 .01518 L
.55932 .01517 L
.56041 .01508 L
.5615 .01492 L
.56259 .01492 L
.56367 .01524 L
.56476 .0156 L
.56585 .0159 L
.56694 .01609 L
Mistroke
.56803 .01614 L
.56912 .01604 L
.5702 .01581 L
.57129 .01551 L
.57238 .01518 L
.57347 .01492 L
.57456 .01493 L
.57565 .01507 L
.57673 .01516 L
.57782 .01519 L
.57891 .01517 L
.58 .01513 L
.58109 .01509 L
.58218 .01508 L
.58327 .0151 L
.58435 .0151 L
.58544 .01506 L
.58653 .01497 L
.58762 .01485 L
.58871 .01493 L
.5898 .01518 L
.59088 .01545 L
.59197 .01568 L
.59306 .01585 L
.59415 .01592 L
.59524 .01591 L
.59633 .01582 L
.59741 .01569 L
.5985 .01554 L
.59959 .0154 L
.60068 .01527 L
.60177 .01515 L
.60286 .01503 L
.60395 .01492 L
.60503 .01481 L
.60612 .01472 L
.60721 .01477 L
.6083 .01486 L
.60939 .01496 L
.61048 .01505 L
.61156 .0151 L
.61265 .01511 L
.61374 .01507 L
.61483 .01499 L
.61592 .01492 L
.61701 .01495 L
.6181 .01506 L
.61918 .01516 L
.62027 .01522 L
.62136 .01522 L
Mistroke
.62245 .01518 L
.62354 .01511 L
.62463 .01505 L
.62571 .01501 L
.6268 .01501 L
.62789 .01502 L
.62898 .01502 L
.63007 .01502 L
.63116 .01501 L
.63224 .01499 L
.63333 .01497 L
.63442 .01496 L
.63551 .01496 L
.6366 .01499 L
.63769 .01504 L
.63878 .01507 L
.63986 .01507 L
.64095 .01504 L
.64204 .01499 L
.64313 .01493 L
.64422 .0149 L
.64531 .01492 L
.64639 .01497 L
.64748 .01503 L
.64857 .01508 L
.64966 .01512 L
.65075 .01513 L
.65184 .0151 L
.65293 .01503 L
.65401 .01493 L
.6551 .01487 L
.65619 .01493 L
.65728 .01503 L
.65837 .01512 L
.65946 .01514 L
.66054 .01508 L
.66163 .01496 L
.66272 .01477 L
.66381 .01481 L
.6649 .01502 L
.66599 .0152 L
.66707 .01533 L
.66816 .01538 L
.66925 .01535 L
.67034 .01525 L
.67143 .01508 L
.67252 .01488 L
.67361 .01473 L
.67469 .01492 L
.67578 .01509 L
Mistroke
.67687 .0152 L
.67796 .01524 L
.67905 .01521 L
.68014 .01512 L
.68122 .01502 L
.68231 .01495 L
.6834 .01497 L
.68449 .01502 L
.68558 .01505 L
.68667 .01504 L
.68776 .01498 L
.68884 .01491 L
.68993 .0149 L
.69102 .01498 L
.69211 .01511 L
.6932 .01523 L
.69429 .01533 L
.69537 .0154 L
.69646 .01543 L
.69755 .01542 L
.69864 .01535 L
.69973 .01523 L
.70082 .01509 L
.7019 .01497 L
.70299 .01496 L
.70408 .01506 L
.70517 .01516 L
.70626 .01522 L
.70735 .01522 L
.70844 .01518 L
.70952 .01511 L
.71061 .01505 L
.7117 .01502 L
.71279 .015 L
.71388 .01497 L
.71497 .01493 L
.71605 .01496 L
.71714 .0151 L
.71823 .01532 L
.71932 .01554 L
.72041 .01575 L
.7215 .01591 L
.72259 .01603 L
.72367 .01611 L
.72476 .01621 L
.72585 .01633 L
.72694 .01647 L
.72803 .0166 L
.72912 .01668 L
.7302 .01664 L
Mistroke
.73129 .01649 L
.73238 .01622 L
.73347 .01586 L
.73456 .01546 L
.73565 .01508 L
.73673 .0148 L
.73782 .01489 L
.73891 .01504 L
.74 .01516 L
.74109 .01529 L
.74218 .01546 L
.74327 .01564 L
.74435 .01579 L
.74544 .01591 L
.74653 .01601 L
.74762 .01611 L
.74871 .01624 L
.7498 .01638 L
.75088 .01651 L
.75197 .01656 L
.75306 .01651 L
.75415 .01634 L
.75524 .01607 L
.75633 .01573 L
.75741 .01537 L
.7585 .01506 L
.75959 .01489 L
.76068 .01496 L
.76177 .01504 L
.76286 .01507 L
.76395 .01505 L
.76503 .01501 L
.76612 .01499 L
.76721 .01498 L
.7683 .01496 L
.76939 .01492 L
.77048 .01483 L
.77156 .01472 L
.77265 .01483 L
.77374 .01501 L
.77483 .01518 L
.77592 .01532 L
.77701 .01542 L
.7781 .01546 L
.77918 .01544 L
.78027 .01536 L
.78136 .01525 L
.78245 .01511 L
.78354 .01498 L
.78463 .01488 L
Mistroke
.78571 .01484 L
.7868 .01485 L
.78789 .01489 L
.78898 .01492 L
.79007 .01495 L
.79116 .01497 L
.79224 .01497 L
.79333 .01498 L
.79442 .01499 L
.79551 .01502 L
.7966 .01504 L
.79769 .01504 L
.79878 .01499 L
.79986 .01489 L
.80095 .01474 L
.80204 .01483 L
.80313 .01506 L
.80422 .0153 L
.80531 .01553 L
.80639 .01572 L
.80748 .01586 L
.80857 .01593 L
.80966 .01592 L
.81075 .01584 L
.81184 .0157 L
.81293 .01554 L
.81401 .01541 L
.8151 .01535 L
.81619 .01535 L
.81728 .01535 L
.81837 .01533 L
.81946 .01527 L
.82054 .01517 L
.82163 .01508 L
.82272 .01502 L
.82381 .01501 L
.8249 .01502 L
.82599 .015 L
.82707 .01496 L
.82816 .01492 L
.82925 .01491 L
.83034 .01494 L
.83143 .01498 L
.83252 .01498 L
.83361 .01496 L
.83469 .01493 L
.83578 .01491 L
.83687 .01492 L
.83796 .01495 L
.83905 .01497 L
Mistroke
.84014 .01499 L
.84122 .01499 L
.84231 .015 L
.8434 .01501 L
.84449 .01501 L
.84558 .015 L
.84667 .01497 L
.84776 .01495 L
.84884 .01494 L
.84993 .01497 L
.85102 .015 L
.85211 .01502 L
.8532 .01502 L
.85429 .01499 L
.85537 .01494 L
.85646 .01488 L
.85755 .01487 L
.85864 .01492 L
.85973 .015 L
.86082 .01508 L
.8619 .01512 L
.86299 .01513 L
.86408 .01509 L
.86517 .01502 L
.86626 .01491 L
.86735 .0148 L
.86844 .01476 L
.86952 .01482 L
.87061 .01488 L
.8717 .01493 L
.87279 .01498 L
.87388 .01505 L
.87497 .01514 L
.87605 .01522 L
.87714 .01527 L
.87823 .0153 L
.87932 .01529 L
.88041 .01525 L
.8815 .01519 L
.88259 .01513 L
.88367 .01505 L
.88476 .01496 L
.88585 .01489 L
.88694 .01489 L
.88803 .01497 L
.88912 .01507 L
.8902 .01516 L
.89129 .01521 L
.89238 .01522 L
.89347 .01519 L
Mistroke
.89456 .01514 L
.89565 .01508 L
.89673 .01502 L
.89782 .01498 L
.89891 .01492 L
.9 .01486 L
.90109 .01483 L
.90218 .01489 L
.90327 .015 L
.90435 .01511 L
.90544 .01521 L
.90653 .01526 L
.90762 .01525 L
.90871 .01519 L
.9098 .01508 L
.91088 .01492 L
.91197 .01475 L
.91306 .01479 L
.91415 .01493 L
.91524 .01502 L
.91633 .01506 L
.91741 .01504 L
.9185 .015 L
.91959 .01495 L
.92068 .01492 L
.92177 .01493 L
.92286 .01497 L
.92395 .01503 L
.92503 .01514 L
.92612 .01529 L
.92721 .01545 L
.9283 .01559 L
.92939 .01571 L
.93048 .0158 L
.93156 .01588 L
.93265 .01599 L
.93374 .01613 L
.93483 .01627 L
.93592 .01637 L
.93701 .01639 L
.9381 .01631 L
.93918 .01613 L
.94027 .01586 L
.94136 .01555 L
.94245 .01523 L
.94354 .01498 L
.94463 .01488 L
.94571 .01494 L
.9468 .01499 L
.94789 .01502 L
Mistroke
.94898 .01505 L
.95007 .01507 L
.95116 .0151 L
.95224 .01509 L
.95333 .01503 L
.95442 .01493 L
.95551 .01484 L
.9566 .01491 L
.95769 .01507 L
.95878 .01523 L
.95986 .01536 L
.96095 .01544 L
.96204 .01546 L
.96313 .01542 L
.96422 .01532 L
.96531 .01518 L
.96639 .015 L
.96748 .01482 L
.96857 .01473 L
.96966 .01487 L
.97075 .01497 L
.97184 .01503 L
.97293 .01505 L
.97401 .01503 L
.9751 .01501 L
.97619 .01498 L
Mfstroke
0 0 1 r
.02381 .01588 m
.0249 .0165 L
.02599 .01748 L
.02707 .01816 L
.02816 .01837 L
.02925 .01806 L
.03034 .01731 L
.03143 .01635 L
.03252 .01579 L
.03361 .01626 L
.03469 .01691 L
.03578 .01722 L
.03687 .01707 L
.03796 .01659 L
.03905 .01605 L
.04014 .01582 L
.04122 .01577 L
.04231 .01629 L
.0434 .01875 L
.04449 .02342 L
.04558 .03043 L
.04667 .03986 L
.04776 .0516 L
.04884 .06532 L
.04993 .08048 L
.05102 .09638 L
.05211 .11218 L
.0532 .12703 L
.05429 .14007 L
.05537 .15055 L
.05646 .15788 L
.05755 .16167 L
.05864 .16178 L
.05973 .15828 L
.06082 .15147 L
.0619 .14185 L
.06299 .13002 L
.06408 .11666 L
.06517 .10248 L
.06626 .08815 L
.06735 .07424 L
.06844 .06125 L
.06952 .04954 L
.07061 .03937 L
.0717 .03089 L
.07279 .0242 L
.07388 .01936 L
.07497 .01652 L
.07605 .01575 L
.07714 .01563 L
Mistroke
.07823 .01739 L
.07932 .02125 L
.08041 .02679 L
.0815 .03385 L
.08259 .04224 L
.08367 .05169 L
.08476 .06184 L
.08585 .07228 L
.08694 .08253 L
.08803 .09208 L
.08912 .10044 L
.0902 .10715 L
.09129 .11183 L
.09238 .11422 L
.09347 .11419 L
.09456 .11175 L
.09565 .10707 L
.09673 .10042 L
.09782 .09221 L
.09891 .08289 L
.1 .07296 L
.10109 .0629 L
.10218 .05315 L
.10327 .04409 L
.10435 .03602 L
.10544 .02914 L
.10653 .02356 L
.10762 .01933 L
.10871 .0165 L
.1098 .01544 L
.11088 .01561 L
.11197 .01547 L
.11306 .01649 L
.11415 .01884 L
.11524 .02205 L
.11633 .02595 L
.11741 .03041 L
.1185 .03528 L
.11959 .04038 L
.12068 .04552 L
.12177 .05049 L
.12286 .05507 L
.12395 .05903 L
.12503 .06217 L
.12612 .06433 L
.12721 .06538 L
.1283 .06526 L
.12939 .06397 L
.13048 .06158 L
.13156 .05822 L
Mistroke
.13265 .05406 L
.13374 .0493 L
.13483 .04417 L
.13592 .03889 L
.13701 .03368 L
.1381 .02873 L
.13918 .02423 L
.14027 .02034 L
.14136 .01722 L
.14245 .01503 L
.14354 .01544 L
.14463 .01535 L
.14571 .0159 L
.1468 .01909 L
.14789 .0241 L
.14898 .03098 L
.15007 .03975 L
.15116 .05031 L
.15224 .06249 L
.15333 .07596 L
.15442 .09026 L
.15551 .10484 L
.1566 .11906 L
.15769 .13221 L
.15878 .1436 L
.15986 .15258 L
.16095 .15861 L
.16204 .16131 L
.16313 .16045 L
.16422 .15606 L
.16531 .14835 L
.16639 .13775 L
.16748 .12485 L
.16857 .11037 L
.16966 .09508 L
.17075 .07978 L
.17184 .06519 L
.17293 .05194 L
.17401 .04049 L
.1751 .03112 L
.17619 .02395 L
.17728 .0189 L
.17837 .01577 L
.17946 .01525 L
.18054 .01568 L
.18163 .01554 L
.18272 .01574 L
.18381 .01648 L
.1849 .01723 L
.18599 .01778 L
Mistroke
.18707 .01804 L
.18816 .01807 L
.18925 .01794 L
.19034 .01776 L
.19143 .01765 L
.19252 .01769 L
.19361 .01791 L
.19469 .01835 L
.19578 .01898 L
.19687 .01972 L
.19796 .02044 L
.19905 .02102 L
.20014 .02134 L
.20122 .02132 L
.20231 .02093 L
.2034 .02018 L
.20449 .01915 L
.20558 .01794 L
.20667 .01672 L
.20776 .01576 L
.20884 .01562 L
.20993 .01604 L
.21102 .01632 L
.21211 .01631 L
.2132 .01605 L
.21429 .01565 L
.21537 .01535 L
.21646 .01541 L
.21755 .01562 L
.21864 .01575 L
.21973 .01594 L
.22082 .01653 L
.2219 .01762 L
.22299 .01908 L
.22408 .02075 L
.22517 .02246 L
.22626 .02405 L
.22735 .0254 L
.22844 .02637 L
.22952 .02692 L
.23061 .02702 L
.2317 .02668 L
.23279 .02597 L
.23388 .02497 L
.23497 .02379 L
.23605 .02252 L
.23714 .02127 L
.23823 .02011 L
.23932 .0191 L
.24041 .01828 L
Mistroke
.2415 .01768 L
.24259 .01728 L
.24367 .01702 L
.24476 .01682 L
.24585 .01659 L
.24694 .01629 L
.24803 .0159 L
.24912 .01546 L
.2502 .01508 L
.25129 .01513 L
.25238 .01542 L
.25347 .01563 L
.25456 .01567 L
.25565 .01555 L
.25673 .01536 L
.25782 .01543 L
.25891 .01591 L
.26 .01655 L
.26109 .01721 L
.26218 .01778 L
.26327 .01821 L
.26435 .01845 L
.26544 .0185 L
.26653 .01836 L
.26762 .01808 L
.26871 .01769 L
.2698 .01726 L
.27088 .01681 L
.27197 .01638 L
.27306 .01598 L
.27415 .0156 L
.27524 .01526 L
.27633 .01504 L
.27741 .01515 L
.2785 .0154 L
.27959 .01561 L
.28068 .01573 L
.28177 .01572 L
.28286 .01558 L
.28395 .01535 L
.28503 .01509 L
.28612 .01498 L
.28721 .01519 L
.2883 .01543 L
.28939 .0156 L
.29048 .01564 L
.29156 .01556 L
.29265 .01539 L
.29374 .01519 L
.29483 .0151 L
Mistroke
.29592 .01524 L
.29701 .01545 L
.2981 .0156 L
.29918 .01564 L
.30027 .01557 L
.30136 .0154 L
.30245 .01519 L
.30354 .01506 L
.30463 .01517 L
.30571 .01538 L
.3068 .01554 L
.30789 .0156 L
.30898 .01554 L
.31007 .01539 L
.31116 .01517 L
.31224 .01498 L
.31333 .01504 L
.31442 .01525 L
.31551 .01542 L
.3166 .01551 L
.31769 .0155 L
.31878 .01544 L
.31986 .0154 L
.32095 .01547 L
.32204 .01567 L
.32313 .01594 L
.32422 .01625 L
.32531 .01657 L
.32639 .01693 L
.32748 .01735 L
.32857 .01786 L
.32966 .01843 L
.33075 .01903 L
.33184 .0196 L
.33293 .02009 L
.33401 .02046 L
.3351 .02066 L
.33619 .02068 L
.33728 .0205 L
.33837 .02016 L
.33946 .01968 L
.34054 .01909 L
.34163 .01843 L
.34272 .01774 L
.34381 .01706 L
.3449 .01641 L
.34599 .01584 L
.34707 .01536 L
.34816 .01511 L
.34925 .01519 L
Mistroke
.35034 .01535 L
.35143 .01545 L
.35252 .01546 L
.35361 .01536 L
.35469 .01518 L
.35578 .01493 L
.35687 .01489 L
.35796 .01524 L
.35905 .01567 L
.36014 .01613 L
.36122 .01661 L
.36231 .01709 L
.3634 .01755 L
.36449 .01799 L
.36558 .01836 L
.36667 .01864 L
.36776 .01882 L
.36884 .01888 L
.36993 .01882 L
.37102 .01866 L
.37211 .01841 L
.3732 .0181 L
.37429 .01779 L
.37537 .01749 L
.37646 .01721 L
.37755 .01695 L
.37864 .0167 L
.37973 .01643 L
.38082 .01614 L
.3819 .01585 L
.38299 .01558 L
.38408 .01539 L
.38517 .01532 L
.38626 .01532 L
.38735 .01534 L
.38844 .0153 L
.38952 .01522 L
.39061 .01513 L
.3917 .01511 L
.39279 .01523 L
.39388 .0154 L
.39497 .01557 L
.39605 .0157 L
.39714 .01576 L
.39823 .01577 L
.39932 .01573 L
.40041 .01568 L
.4015 .01565 L
.40259 .01564 L
.40367 .01567 L
Mistroke
.40476 .01573 L
.40585 .01582 L
.40694 .01593 L
.40803 .01606 L
.40912 .0162 L
.4102 .01632 L
.41129 .01639 L
.41238 .0164 L
.41347 .01632 L
.41456 .01615 L
.41565 .01591 L
.41673 .01563 L
.41782 .01535 L
.41891 .01516 L
.42 .0151 L
.42109 .0151 L
.42218 .0151 L
.42327 .01522 L
.42435 .01566 L
.42544 .0164 L
.42653 .01738 L
.42762 .01856 L
.42871 .01992 L
.4298 .0214 L
.43088 .02294 L
.43197 .0245 L
.43306 .026 L
.43415 .02739 L
.43524 .02861 L
.43633 .02959 L
.43741 .03029 L
.4385 .03066 L
.43959 .03069 L
.44068 .03035 L
.44177 .02967 L
.44286 .02866 L
.44395 .02738 L
.44503 .02589 L
.44612 .02426 L
.44721 .02258 L
.4483 .02093 L
.44939 .01937 L
.45048 .01797 L
.45156 .01678 L
.45265 .01581 L
.45374 .01508 L
.45483 .01483 L
.45592 .01513 L
.45701 .01529 L
.4581 .01535 L
Mistroke
.45918 .01534 L
.46027 .0153 L
.46136 .01524 L
.46245 .01517 L
.46354 .01506 L
.46463 .01492 L
.46571 .01482 L
.4668 .01497 L
.46789 .01522 L
.46898 .01548 L
.47007 .01574 L
.47116 .01595 L
.47224 .01611 L
.47333 .0162 L
.47442 .0162 L
.47551 .01613 L
.4766 .01598 L
.47769 .01577 L
.47878 .01553 L
.47986 .01527 L
.48095 .01502 L
.48204 .01479 L
.48313 .01477 L
.48422 .01491 L
.48531 .01501 L
.48639 .01507 L
.48748 .01511 L
.48857 .01514 L
.48966 .01517 L
.49075 .01518 L
.49184 .01517 L
.49293 .01513 L
.49401 .01508 L
.4951 .01507 L
.49619 .01517 L
.49728 .01536 L
.49837 .0156 L
.49946 .01583 L
.50054 .01604 L
.50163 .0162 L
.50272 .01631 L
.50381 .01635 L
.5049 .01635 L
.50599 .01632 L
.50707 .01628 L
.50816 .01626 L
.50925 .01626 L
.51034 .01629 L
.51143 .01631 L
.51252 .01631 L
Mistroke
.51361 .01628 L
.51469 .01621 L
.51578 .01609 L
.51687 .01593 L
.51796 .01574 L
.51905 .01554 L
.52014 .01534 L
.52122 .01518 L
.52231 .01506 L
.5234 .01502 L
.52449 .01504 L
.52558 .01508 L
.52667 .01513 L
.52776 .01516 L
.52884 .01517 L
.52993 .01517 L
.53102 .01515 L
.53211 .01512 L
.5332 .01513 L
.53429 .01522 L
.53537 .01541 L
.53646 .01566 L
.53755 .01595 L
.53864 .01625 L
.53973 .01654 L
.54082 .01678 L
.5419 .01696 L
.54299 .01706 L
.54408 .01706 L
.54517 .01696 L
.54626 .01678 L
.54735 .01652 L
.54844 .0162 L
.54952 .01585 L
.55061 .0155 L
.5517 .01517 L
.55279 .0149 L
.55388 .01478 L
.55497 .01489 L
.55605 .01496 L
.55714 .01499 L
.55823 .01498 L
.55932 .01497 L
.56041 .01497 L
.5615 .015 L
.56259 .01504 L
.56367 .01506 L
.56476 .01507 L
.56585 .01505 L
.56694 .01503 L
Mistroke
.56803 .01503 L
.56912 .01503 L
.5702 .01505 L
.57129 .01505 L
.57238 .01504 L
.57347 .01499 L
.57456 .01491 L
.57565 .01483 L
.57673 .01481 L
.57782 .0149 L
.57891 .01502 L
.58 .01512 L
.58109 .0152 L
.58218 .01526 L
.58327 .01528 L
.58435 .01528 L
.58544 .01526 L
.58653 .01523 L
.58762 .01518 L
.58871 .01513 L
.5898 .01507 L
.59088 .01501 L
.59197 .01495 L
.59306 .01491 L
.59415 .01493 L
.59524 .01498 L
.59633 .01505 L
.59741 .01511 L
.5985 .01515 L
.59959 .01517 L
.60068 .01515 L
.60177 .01511 L
.60286 .01505 L
.60395 .01496 L
.60503 .01486 L
.60612 .01474 L
.60721 .01478 L
.6083 .01494 L
.60939 .01509 L
.61048 .01525 L
.61156 .01538 L
.61265 .01549 L
.61374 .01555 L
.61483 .01557 L
.61592 .01553 L
.61701 .01543 L
.6181 .0153 L
.61918 .01512 L
.62027 .01493 L
.62136 .01474 L
Mistroke
.62245 .0148 L
.62354 .01495 L
.62463 .01506 L
.62571 .01512 L
.6268 .01514 L
.62789 .01513 L
.62898 .0151 L
.63007 .01507 L
.63116 .01507 L
.63224 .01511 L
.63333 .01517 L
.63442 .01524 L
.63551 .0153 L
.6366 .01535 L
.63769 .01538 L
.63878 .01538 L
.63986 .01537 L
.64095 .01535 L
.64204 .01535 L
.64313 .01538 L
.64422 .01545 L
.64531 .01556 L
.64639 .01567 L
.64748 .01577 L
.64857 .01583 L
.64966 .01584 L
.65075 .0158 L
.65184 .0157 L
.65293 .01555 L
.65401 .01537 L
.6551 .01519 L
.65619 .01505 L
.65728 .015 L
.65837 .01505 L
.65946 .01511 L
.66054 .01515 L
.66163 .01515 L
.66272 .01511 L
.66381 .01506 L
.6649 .01501 L
.66599 .01497 L
.66707 .01496 L
.66816 .01495 L
.66925 .01493 L
.67034 .01494 L
.67143 .01501 L
.67252 .01516 L
.67361 .01535 L
.67469 .01555 L
.67578 .01575 L
Mistroke
.67687 .01593 L
.67796 .01606 L
.67905 .01615 L
.68014 .0162 L
.68122 .01621 L
.68231 .01622 L
.6834 .01622 L
.68449 .01624 L
.68558 .01628 L
.68667 .01632 L
.68776 .01635 L
.68884 .01634 L
.68993 .01629 L
.69102 .0162 L
.69211 .01606 L
.6932 .01589 L
.69429 .0157 L
.69537 .0155 L
.69646 .0153 L
.69755 .01511 L
.69864 .01492 L
.69973 .01479 L
.70082 .01499 L
.7019 .0153 L
.70299 .01568 L
.70408 .01612 L
.70517 .01661 L
.70626 .01712 L
.70735 .01764 L
.70844 .01815 L
.70952 .01864 L
.71061 .01908 L
.7117 .01947 L
.71279 .0198 L
.71388 .02005 L
.71497 .02022 L
.71605 .0203 L
.71714 .02028 L
.71823 .02014 L
.71932 .01989 L
.72041 .01954 L
.7215 .01908 L
.72259 .01853 L
.72367 .01793 L
.72476 .01731 L
.72585 .01669 L
.72694 .01611 L
.72803 .0156 L
.72912 .01519 L
.7302 .01491 L
Mistroke
.73129 .01484 L
.73238 .01492 L
.73347 .01499 L
.73456 .01504 L
.73565 .0151 L
.73673 .01516 L
.73782 .0152 L
.73891 .0152 L
.74 .01517 L
.74109 .0151 L
.74218 .01505 L
.74327 .01511 L
.74435 .01528 L
.74544 .0155 L
.74653 .01571 L
.74762 .01588 L
.74871 .016 L
.7498 .01605 L
.75088 .01603 L
.75197 .01594 L
.75306 .01579 L
.75415 .0156 L
.75524 .0154 L
.75633 .01519 L
.75741 .015 L
.7585 .01488 L
.75959 .01489 L
.76068 .01498 L
.76177 .01506 L
.76286 .01512 L
.76395 .01514 L
.76503 .01514 L
.76612 .01511 L
.76721 .01507 L
.7683 .01504 L
.76939 .01502 L
.77048 .01503 L
.77156 .01505 L
.77265 .01507 L
.77374 .01507 L
.77483 .01504 L
.77592 .015 L
.77701 .01499 L
.7781 .01505 L
.77918 .01518 L
.78027 .01533 L
.78136 .01549 L
.78245 .01563 L
.78354 .01573 L
.78463 .0158 L
Mistroke
.78571 .01584 L
.7868 .01583 L
.78789 .01579 L
.78898 .01573 L
.79007 .01564 L
.79116 .01554 L
.79224 .01541 L
.79333 .01527 L
.79442 .01511 L
.79551 .01495 L
.7966 .01481 L
.79769 .01477 L
.79878 .01487 L
.79986 .01495 L
.80095 .01499 L
.80204 .015 L
.80313 .01498 L
.80422 .01495 L
.80531 .01492 L
.80639 .01492 L
.80748 .01495 L
.80857 .01498 L
.80966 .015 L
.81075 .01498 L
.81184 .01492 L
.81293 .01484 L
.81401 .01475 L
.8151 .01479 L
.81619 .0149 L
.81728 .01501 L
.81837 .01509 L
.81946 .01515 L
.82054 .01517 L
.82163 .01517 L
.82272 .01514 L
.82381 .01511 L
.8249 .01507 L
.82599 .01504 L
.82707 .01501 L
.82816 .01498 L
.82925 .01497 L
.83034 .01496 L
.83143 .01497 L
.83252 .01499 L
.83361 .01501 L
.83469 .01502 L
.83578 .01502 L
.83687 .01499 L
.83796 .01495 L
.83905 .0149 L
Mistroke
.84014 .01488 L
.84122 .0149 L
.84231 .01495 L
.8434 .01501 L
.84449 .01505 L
.84558 .01507 L
.84667 .01507 L
.84776 .01504 L
.84884 .015 L
.84993 .01495 L
.85102 .01491 L
.85211 .01488 L
.8532 .01486 L
.85429 .01485 L
.85537 .01487 L
.85646 .01491 L
.85755 .01497 L
.85864 .01504 L
.85973 .0151 L
.86082 .01514 L
.8619 .01515 L
.86299 .01514 L
.86408 .01509 L
.86517 .01501 L
.86626 .01492 L
.86735 .01485 L
.86844 .01484 L
.86952 .0149 L
.87061 .01496 L
.8717 .01501 L
.87279 .01503 L
.87388 .01502 L
.87497 .015 L
.87605 .01497 L
.87714 .01495 L
.87823 .01496 L
.87932 .015 L
.88041 .01505 L
.8815 .0151 L
.88259 .01514 L
.88367 .01517 L
.88476 .01518 L
.88585 .01517 L
.88694 .01514 L
.88803 .01508 L
.88912 .015 L
.8902 .01491 L
.89129 .01485 L
.89238 .0149 L
.89347 .015 L
Mistroke
.89456 .0151 L
.89565 .01518 L
.89673 .01523 L
.89782 .01523 L
.89891 .01519 L
.9 .01512 L
.90109 .01503 L
.90218 .01496 L
.90327 .01493 L
.90435 .01496 L
.90544 .01501 L
.90653 .01504 L
.90762 .01505 L
.90871 .01502 L
.9098 .01496 L
.91088 .01488 L
.91197 .01481 L
.91306 .01481 L
.91415 .01489 L
.91524 .01499 L
.91633 .0151 L
.91741 .01522 L
.9185 .01533 L
.91959 .01545 L
.92068 .01555 L
.92177 .01563 L
.92286 .01568 L
.92395 .01569 L
.92503 .01565 L
.92612 .01558 L
.92721 .01547 L
.9283 .01533 L
.92939 .0152 L
.93048 .01509 L
.93156 .01503 L
.93265 .01504 L
.93374 .01508 L
.93483 .01512 L
.93592 .01514 L
.93701 .01514 L
.9381 .01513 L
.93918 .01512 L
.94027 .01512 L
.94136 .01511 L
.94245 .01509 L
.94354 .01505 L
.94463 .01498 L
.94571 .01488 L
.9468 .01475 L
.94789 .01485 L
Mistroke
.94898 .01508 L
.95007 .01535 L
.95116 .01564 L
.95224 .01594 L
.95333 .01624 L
.95442 .01652 L
.95551 .01677 L
.9566 .01698 L
.95769 .01715 L
.95878 .01727 L
.95986 .01736 L
.96095 .01741 L
.96204 .01744 L
.96313 .01745 L
.96422 .01743 L
.96531 .01736 L
.96639 .01726 L
.96748 .01709 L
.96857 .01687 L
.96966 .0166 L
.97075 .01629 L
.97184 .01595 L
.97293 .01563 L
.97401 .01533 L
.9751 .01508 L
.97619 .0149 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{476, 294.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007L00019QP00`40o`000?l0003o2oooo`030000
oooooooo0?ooooo?oooo000;oooo00<0003oooooool0ooooolooool000_oool00`000?ooooooo`3o
oooocoooo`002oooo`030000oooooooo0?ooooo?oooo000;oooo00<0003oooooool0ooooolooool0
00_oool00`000?ooooooo`3ooooocoooo`002oooo`030000oooooooo0?ooooo?oooo000f000000?o
000000000000G00000050<`00000000000000<`000<000000oo<<`0000000003000000?oc3<00000
00000P000004o`00003o00000<`00P000003o`0000000000008000000oo<<`0000000007000000<0
c000000000000P0000030<`00000000000<000000oo<<`000000000=000000<00?oo000000000P00
0004003o0000o`00o`000`0000800?l7000000<0c00000000000100000030<`0000000000080c002
000000?o0000c00000000`0000030<`00000000000<000001000o`000000003<00H000000`00ooo<
<`3<0003000000?o0000000000001@0000800?l6000000@00?l00000003oc3<300000P3<00H00000
103<0?l00000000000;o00001?o<<`0000000?l0008000000oo<<`00003<0002000000?oc3<00000
00000P000003003o0000000000D000000oo<<`0000000002000000Coc3<000000?l00002o`0000H0
c00000000000003oc3<000020<`000<000000?l000000`0000;o00001@00003<00000000003<0003
o`0000<0003oc3<000000P00o`05o`00000000000<`0000000800?l200000P3<00<000001Oo<<`00
000000000000o`03000000?oc3<000000?l00P00o`04o`0000000000ol`c0P00o`05o`000<`00<`0
0000ol`c008000001?l00000003<0000o`8000000oo<<ol00?l0000300000P00o`@000000`3<0?o<
<`00000500000P3<00800?l3000000?o0000000000000`0000;o000>00000Oooo`002oooo`800?l0
1@3<0?l00000o`00ool00003003o0oooo`030<`0oooooooo00?oool01Ol00?ooo`3<0?ooooo<<`02
003o00Goooooc3?oool0c03oc3<00_l000;oc3<2oooo0P3<0003ol`c003o003o00800?l01?l00?oo
o`3<003<00?oool2ol`c0P3<0005o`00003o003o003ool`c00H0c005o`0000<0c03oc3<00?l00`00
o`<0c005o`000P3<00P00?l:o`002000o`040<`0ol`co`00o`007000o`L0c009003o1ol001P00?l;
o`003`00o`03o`00003o003o01l00?l00ol00000o`00o`07003o00?o00000?l00?l02`00o`030<`0
003o003o00D00?l00ol00000o`00o`0U003o2Ol001000?l00ol00000o`00o`0?003o00?o00000?l0
0?l01@00o`03o`00003o003o00l00?l2o`006P00o`;o000?003o00?o00000?l00?l00`00o`Co0005
003o3?ooo`002oooo`04ol`c003o003o003o0_l00008003oo`00oooo003ooooool`coooo0<`01?oo
o`04o`00ol`co`000<`00_o<<`04003ooooo003ool`c0P3<0003o`00ol`co`0000?oc3<03Oooo`3<
003<0?o<<`00ooooool00000ool0003<0?ooo`3<0?o<<`02oooo00Koc3?oool0c03oc3?o00000?l2
o`0000L00?oo003o003oooooc3?ooooo00001?ooo`04o`000<`00<`0003o0_o<<`030<`0003o003o
00@00?l01?ooool00?l00000o`;o00000oooooo<<`3<00020<`00P00o`030<`0oooooooo00;oool0
103<0000o`00o`00o`;oool0103<0?l00?l00?ooo`;oc3<5003o0_ooo`;o00030<`00ol000ooool0
1?l00000o`00o`00o`?oool3003o1?ooo`80c002oooo1`00o`Woool2ol`c1Oooo`?o0004oooo0P00
o`[oool00`00ooooooooo`0@oooo0`3<00Coool30<`02oooo`;o00001Oooo`00o`00ooooool0000U
oooo103<027oool3003o1?ooo`<00?lDoooo00<0c03oooooool0E_ooo`H00?l@oooo000;oooo00co
c3?o003o0000c03oool0c03oc3?o003oool00?ooooooc3<20<`000Soooooc3?ooooooooo003oc3?o
0000c002ol`c00@00?ooooooool00?l20<`000?o003ooooo00000oooo`0=ol`c0<`00<`00<`0003o
ooooo`00ol`c003ooooool`c0<`0ol`c00;oool02_o<<`3<0?o<<oooo`00o`3<0?o<<oooo`00oooo
o`;o0002oooo00?o003oooooool00oooo`03o`000<`0003o00;oool01P3<0?l00?l00?o<<oooo`3<
00800?l0103<0000o`00ool000Ooool00`00o`3<0?ooo`03oooo00<0c0000?ooool01Oooo`;o0002
ol`c00?o003oooooc3<01Oooo`Co000Coooo00?o003oc3<00?l01000o`03o`00oooooooo00Soool2
0<`00_ooo`030<`0oooooooo01Ooool00`00ooooooooo`06oooo0P00ob[oool4o`00COooo`H00?n5
oooo000;oooo00?oc3<0c03oc3<00_ooo`030<`0ol`co`0000;oool01000ooo<<`3<003<00;oc3<2
oooo00Ko003oc3?o0000c03oc3<00?l3oooo00@00?l0c000c03o0002oooo013o003oooooooooc3<0
c03oc3<00?ooc3?o003oool0c0000?ooooooc3<0c03oc3<2oooo00H0c03ooooooooo00000?ooool2
0<`000H00?oooooooooo003ooooo0006oooo00?o00000?l0c0000_ooo`030<`0o`00oooo00;oool3
0<`000<00?ooooooool02Oooo`03003ooooooooo00;oool00`00ooooooooo`06oooo0ol001ooool0
0ol00?ooooooo`04oooo00?o003oooooool02Oooo`030<`0oooo0<`001_oool00`00ooooooooo`05
oooo00<00?ooooooool0ooooo`Koool000_oool00`000?o<<oo<<`02oooo00<0c03oc3?o00000_oo
o`04003ool`c0<`00<`00_o<<`;oool01_l00?o<<ol00?ooo`3<0000o`;oool01Oo<<`00o`3<003<
0?l00002oooo00co003oooooooooc3<0c03oc3<00?ooc3?o003oc3<0c0000?l3oooo00@0c03ooooo
ool0c002oooo00?o00000?ooool00_ooo`05003oooooooooooooo`0000Soool01@00o`3<0?ooo`3<
0?l00004oooo00?oc3?oooooc3<03?ooo`800?l2oooo00<00?l0c03oool0:_ooo`03o`00oooooooo
00?oool00ol00?ooooooo`0:oooo0P3<01coool00`00ooooooooo`03oooo00<00?ooooooool0oooo
o`Ooool000_oool00`000?o<<oo<<`02oooo00<0c03oc3?o00000_ooo`04003ool`c0<`00<`00_o<
<`;oool01_l00?o<<ol00?ooo`3<0000o`;oool01Oo<<`00o`3<0?o<<ol00002oooo00co003ooooo
ool0c03oooooc3<00?ooc3?o003oc3<0c0000?l3oooo00@0c03oooooool0c002oooo00<00?oooooo
ool00_ooo`03003ooooooooo00[oool01@00o`3<003<003<0?l00005oooo0_o<<`coool01P3<0000
o`00o`00ooooo`3<02_oool00ol00?ooooooo`02oooo00?o003oooooool0:Oooo`800?l3oooo0P00
ooooool9oooo000;oooo00<0003oc3?oc3<00_ooo`030<`0ol`co`0000?oool00`00o`3<003<0002
ol`c0_ooo`0=o`00ol`co`00oooo0<`0003ool`coooool`c003o0<`0ol`co`0000;oool02_l00?oo
ooooo`3<0?ooooo<<`00ooooool0003<00;oool01000ooooooooo`3<00;oool0103<0?ooooooo`00
o`Goool00`00ooooooooo`09oooo00@00?oooooooooo0006oooo0_o<<`goool01@3<0?oooooooooo
o`3<000/oooo00Go003ooooooooooooo0000;?ooo`800?l2oooo00<00?ooooooool0ooooo`Soool0
00_oool00`000?o<<oo<<`02oooo00@0c03oc3?ooooo0002oooo01@00?l0c03oool0c03oc3?ooooo
003oooooc3?o003oc3<0c0000?ooc3?oooooc3?oool00?oooooo0002oooo00Wo003oooooool0c03o
ooooc3<00?oooooo00000oooo`07003ooooooooo0<`0oooo0<`0ol`c00;oool00`00ooooooooo`03
oooo00<00?ooooooool02Oooo`04003oo`00o`00o`001_ooo`;oc3<=oooo00@0c03oooooool0c00]
oooo00Go003ooooooooooooo0000;Oooo`<00?oooooo2oooo`002oooo`030000oooool`c00;oool0
103<0?o<<oooool000;oool05000o`3<0?ooo`3<0?o<<oooool00?ooooo<<ol00?o<<`3<0000ooo<
<oooooo<<oooo`00ool0003<00;oool01_l00?ooooooo`3<0?o<<`00o`;oool01Ol00?oooooooooo
o`00o`02oooo00@0c03oool0c03oc3<2oooo00<00?ooooooool00oooo`03003ooooooooo00Woool0
0`00ooooooooo`07oooo00?oc3?oooooool03?ooo`040<`0oooooooo0<`0;_ooo`03o`00ooooo`00
0?oooolloooo000;oooo00<0003oooooc3<00_ooo`0C0<`0ol`cooooo`00oooool`c003o0<`0oooo
0<`0ol`cooooo`00ol`cooooo`00ol`c003ooooo00;oc3<2oooo00<00?oo0000c0000oooo`07o`00
oooo0<`0ol`c003oooooo`0000Coool01`00ooooooooo`3<0?ooo`3<0?o<<`02oooo00<00?oooooo
ool00oooo`03003ooooooooo00Woool00`00ooooooooo`0Foooo00@0c03oooooool0c00^oooo0ol0
0?oooolloooo000;oooo00<0003oooooc3<00_ooo`0C0<`0ol`cooooo`00oooool`c003o0<`0oooo
0<`0ol`cooooo`00ol`coooo0<`0o`00003ooooo00;oc3<2oooo00<00?oo0000c0000oooo`07o`00
oooo0<`0ol`c003oooooo`0000Coool01000ooooooooooo<<`80c0001?o<<oooo`00ool000Goool0
0`00ooooooooo`08oooo00<00?ooooooool05oooo`040<`0oooooooo0<`0ooooofgoool000_oool0
0`000?ooooo<<`02oooo01<0c03oc3?ooooo003oooooc3<00?l0c03oool0c03oc3?ooooo003oc3?o
ool0c03o00000?ooool00_o<<`;oool00`00ool0003<0003oooo00Oo003oool0c03oool00?oooooo
00001?ooo`06o`00003ooooool`c0<`0ol`c0_ooo`03003oo`00oooo00Coool00`00ooooooooo`08
oooo00<00?ooooooool06?ooo`030<`0oooo0<`00?oooom]oooo000;oooo00<0003oooooc3<00_oo
o`0C0<`0ol`col`co`00oooool`c003o0<`0oooo0<`0ol`cooooo`00ol`coooo0<`0o`00003ooooo
00;oc3<2oooo00<00?oo0000c0000oooo`07o`00oooo0<`0oooo003oooooo`0000Coool01_l00000
ooooooo<<oooooo<<`;oool00`00ool00?ooo`04oooo00<00?ooooooool02?ooo`03003ooooooooo
01Soool20<`0ooooofkoool000_oool00`000?ooooo<<`02oooo01<0c03oc3?oc3?o003oooooc3<0
0?l0c03oool0c03oc3?ooooo003oc3?oool0c03o00000?ooool00_o<<`05oooo0<`0003oo`000<`0
00?oool01ol00?ooo`3<0?ooo`00ooooool00004oooo00Ko00000?ooooooc3?oooooc3<2oooo00<0
0?oo003oool01?ooo`03003ooooooooo00Soool00`00ooooooooo`0Hoooo0P3<0?oooom^oooo000;
oooo00<0003oooooc3<00_ooo`050<`0ol`col`co`00oooo00;oc3<03000ooooo`3<0?o<<oooool0
0?o<<`3<0?ooool00000ooooo`;oc3<01Oooo`3<0000ool0003<0003oooo00Oo003oool0c03oool0
0?oooooo00001?ooo`06o`00003ooooool`coooool`c0_ooo`03003oo`00oooo00Goool00`00oooo
ooooo`07oooo00<00?ooooooool06?ooo`80c03oooooK_ooo`002oooo`060000oooooooool`coooo
0<`00_o<<`0@o`00oooool`col`c003ooooo0<`0ol`cooooo`00ol`c0<`0ooooo`00003ooooo0_o<
<`05oooo0<`0oooo003o0<`000?oool01ol00?ooo`3<0?ooo`00ooooool00004oooo00Co003oool0
0?ooool2ol`c00Coool00?oooooo0006oooo00<00?ooooooool01oooo`03003ooooooooo0?oooon8
oooo000;oooo00H0003oooooooooc3?oool0c002ol`c013o003oooooc3?oc3<00?ooool0c03oc3?o
oooo003oc3<0c03ooooo00000?ooool2ol`c00Goool0c03oool00?l0c0000oooo`04o`00oooo0<`0
003o0_ooo`03o`00oooooooo00;oool01?l00?ooo`00ooooo`;oc3<00oooo`00ool00007oooo00<0
0?ooooooool01oooo`03003ooooooooo0?oooon8oooo000;oooo00H0003oooooooooc3?oool0c002
ol`c013o003oooooc3?oc3<00?ooool0c03oc3?ooooo003oc3<0c03ooooo00000?ooool2ol`c00Go
ool0c03oool00?l0c0000oooo`04o`00oooo0<`0003o0_ooo`03o`00oooooooo00;oool01?l00?oo
o`00ooooo`;oc3<00oooo`00ool00007oooo00<00?ooooooool01oooo`03003ooooooooo0?oooon8
oooo000;oooo00H0003oooooooooc3?oool0c002ol`c013o003oooooc3?oc3<00?ooool0c03oc3?o
oooo003oc3<0c03ooooo00000?ooool2ol`c00Goool0c03oool00?l0c0001?ooo`05o`000<`0003o
ooooo`0000Goool01?l00?ooo`00ooooo`;oc3<00oooo`00ool00007oooo00<00?ooooooool01ooo
o`03003ooooooooo0?oooon8oooo000;oooo00H0003oooooooooc3?oool0c002ol`c013o003ooooo
c3?oc3<00?ooool0c03oc3?ooooo003oc3<0c03oool00?ooool0c002ol`c00Goool0c03oool00?l0
c0001?ooo`05o`000<`0003oooooo`0000Goool01?l00?ooo`00ooooo`;oc3<00`00ooooool00007
oooo00<00?ooooooool01oooo`03003ooooooooo0?oooon8oooo000;oooo00H0003oooooooooc3?o
ool0c002ol`c013o003oooooc3?oc3<00?ooool0c03oc3?ooooo003oc3<0c03oool00?ooool0c002
ol`c00Goool0c03o00000?l0c0001?ooo`05o`000<`0003oooooo`0000Koool00ol00?ooo`00o`02
ol`c00<00?oooooo00001oooo`03003ooooooooo00Koool00`00ooooooooo`3oooooROooo`002ooo
o`060000oooooooool`coooo0<`00_o<<`0Ao`00oooool`col`c003ooooo0<`0ol`cooooo`00ol`c
0<`0oooo003ooooo0<`0ol`c00;oool0103<0?l00000o`3<00Coool01Ol0003<0000ooooool00006
oooo00?o003oool00?l00_o<<`03003oooooo`0000Ooool00`00ooooooooo`06oooo00<00?oooooo
ool0ooooohWoool000_oool01P000?ooooooooo<<oooo`3<00;oc3<04Ol00?ooooo<<oo<<`00oooo
o`3<0?o<<ol00?ooooo<<`3<0?ooo`00ooooo`3<0?o<<`02oooo00@0c03o00000?l0c004oooo00Go
0000c0000?oooooo00001_ooo`03o`00oooo003o00;oc3<00`00ooooool00007oooo00<00?oooooo
ool01_ooo`03003ooooooooo0?oooon9oooo000;oooo00H0003oooooooooc3?oool0c002ol`c013o
oooo003oc3?oc3<00?ooool0c03oc3?o003oooooc3<0c03oool00?ooool0c003oooo00@0c03o0000
0?l0c004oooo00Go0000c0000?oooooo00001_ooo`03o`00oooooooo00800?l2oooo00?o003ooooo
ool01Oooo`03003ooooooooo00Koool00`00ooooooooo`3oooooROooo`002oooo`040000oooooooo
ol`c0_ooo`0B0<`0ol`cooooo`00ol`c0<`0003ooooo0<`0ol`co`00oooool`c0<`0oooo003ooooo
0<`00oooo`040<`0o`00003o0<`01?ooo`05o`000<`0003oooooo`0000Koool00ol00?ooooooo`02
ol`c0_ooo`03o`00oooooooo00Goool00`00ooooooooo`06oooo00<00?ooooooool0ooooohWoool0
00_oool010000?ooooooooo<<`;oool04P3<0?o<<oooool00?o<<`3<0000ooooo`3<0?o<<ol00?oo
ooo<<`3<0?ooo`00ool0003<00?oool0103<0?l00?ooo`00o`Coool01Ol00000ooooooooool00006
oooo00?o003oooooool00_o<<`;oool00ol00?ooooooo`06oooo00<00?ooooooool01Oooo`03003o
oooooooo0?oooon9oooo000;oooo00@0003oooooooooc3<2oooo0180c03oc3?ooooo003oc3<0c000
0?ooool0c03oc3?o003oooooc3<0c03oool00?oo0000c003oooo00@0c03o003oool00?l5oooo00<0
0?oooooo00001oooo`03o`00oooooooo00;oc3<2oooo00?o003oooooool01_ooo`03003ooooooooo
00Goool00`00ooooooooo`3oooooROooo`002oooo`040000oooooooool`c0_ooo`0B0<`0ol`coooo
o`00ol`c0<`0oooo003o0<`0ol`co`00oooool`c0<`0oooo003oo`000<`00oooo`040<`0o`00oooo
003o1Oooo`03003oooooo`0000Ooool00ol00?ooooooo`02ol`c0_ooo`03o`00oooooooo00Koool0
0`00ooooooooo`05oooo00<00?ooooooool0ooooohWoool000_oool010000?ooooooooo<<`;oool0
4P3<0?o<<oooool00?o<<`3<0?ooo`00o`3<0?o<<ol00?ooooo<<`3<0?ooo`00ool0003<00?oool0
103<0?l00?ooo`00o`Goool00`00ooooool00007oooo00Co003oooooooooc3<3oooo00?o003ooooo
ool01_ooo`03003ooooooooo00Goool00`00ooooooooo`3oooooROooo`002oooo`040000oooooooo
ol`c0_ooo`0B0<`0ol`cooooo`00ol`c0<`0oooo003o0<`0ol`co`00oooool`c0<`0oooo003oo`00
0<`00oooo`040<`0o`00oooo003o1Oooo`03003oooooo`0000Ooool00ol00?ooooooo`04oooo00?o
003oooooool01_ooo`03003ooooooooo00Goool00`00ooooooooo`3oooooROooo`002oooo`040000
oooooooool`c0_ooo`0B0<`0ol`cooooo`00ol`c0<`0oooo003o0<`0ol`co`00oooool`c0<`0oooo
003oo`000<`00oooo`040<`0o`00oooo003o1Oooo`03003oooooo`0000Ooool00ol00?ooooooo`04
oooo00?o003oooooool01_ooo`03003ooooooooo00Goool00`00ooooooooo`3oooooROooo`002ooo
o`040000oooooooool`c0_ooo`0B0<`0ol`cooooo`00ol`c0<`0ol`c003o0<`0ol`co`00oooool`c
0<`0003oooooo`000<`00oooo`040<`0o`00oooo003o1Oooo`03003oo`00oooo00Ooool00ol00?oo
ooooo`04oooo00?o003oooooool01_ooo`03003ooooooooo00Goool00`00ooooooooo`3oooooROoo
o`002oooo`040000oooooooool`c0_ooo`0B0<`0ol`cooooo`00ol`c0<`0ol`c003o0<`0ol`co`00
oooool`c0<`0003oooooo`000<`00_ooo`050<`0ooooo`00oooo003o00Goool00`00ooooooooo`07
oooo00?o003oooooool01?ooo`03o`00oooooooo00Koool00`00ooooooooo`05oooo00<00?oooooo
ool0ooooohWoool000_oool010000?ooooooooo<<`;oool04P3<0?o<<oooool00?o<<`3<0?o<<`00
o`3<0?o<<ol00?ooooo<<`3<0000ooooool0003<00;oool01@3<0?ooool00?ooo`00o`05oooo00<0
0?ooooooool01oooo`03o`00oooooooo00Coool00ol00?ooooooo`06oooo00<00?ooooooool01Ooo
o`03003ooooooooo0?oooon9oooo000;oooo00@0003oooooooooc3<2oooo0180c03oc3?ooooo003o
c3<0c03oc3<00?l0c03oc3?o003oooooc3<0c0000?oooooo0000c002oooo00<0c03ooooo00000_oo
o`06003ooooooooooooo003o0<`02Oooo`03o`00oooooooo00Coool00ol00?ooooooo`06oooo00<0
0?ooooooool01?ooo`03003ooooooooo0?oooon:oooo000;oooo00@0003oooooooooc3<2oooo0180
c03oc3?ooooo003oc3<0c03oc3<00?ooc3<0c03o003oooooc3<0c0000?oooooo0000c002oooo00<0
c03ooooo00000_ooo`06003ooooooooooooo003o0<`02Oooo`03o`00oooooooo00Coool00ol00?oo
ooooo`06oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon:oooo000;oooo00@0003ooooo
ooooc3<2oooo0180c03oc3?ooooo003oc3<0c03oc3<00?ooc3<0c03o003oooooc3<0c0000?oooooo
0000c002oooo00<0c03o003oool00_ooo`05003ooooooooooooo003o00[oool00ol00?ooooooo`04
oooo00?o003oooooool01_ooo`03003ooooooooo00Coool00`00ooooooooo`3oooooR_ooo`002ooo
o`040000oooooooool`c0_ooo`0B0<`0ol`cooooo`00ol`c0<`0ol`c003ool`c0<`0o`00oooool`c
0<`0003oooooo`000<`00_ooo`030<`0o`00oooo00;oool01@00ooooooooooooo`00o`0:oooo00?o
003oooooool01?ooo`03o`00oooooooo00Koool00`00ooooooooo`04oooo00<00?ooooooool0oooo
oh[oool000_oool010000?ooooooooo<<`;oool05P3<0?o<<oooool00?o<<`3<0?o<<`00ooo<<`3<
0?l00?ooooo<<`3<0000ooooool00?ooo`3<0?ooo`3<0?l000?oool01@00ooooooooooooo`00o`0:
oooo00?o003oooooool00oooo`03o`00oooooooo00Ooool00`00ooooooooo`04oooo00<00?oooooo
ool0oooooh[oool000_oool010000?ooooooooo<<`;oool05P3<0?o<<oooool00?o<<`3<0?o<<`00
ooo<<`3<0?l00?ooooo<<`3<0000ooooool00?ooo`3<0?ooo`3<0?l000?oool01@00oooooooooooo
o`00o`0:oooo00?o003oooooool00oooo`03o`00oooooooo00Soool00`00ooooooooo`03oooo00<0
0?ooooooool0oooooh[oool000_oool010000?ooooooooo<<`;oool05P3<0?o<<oooool00?o<<`3<
0?o<<`00ooo<<`3<0?l00?ooooo<<`3<0000ooooool00?ooo`3<0?ooo`3<0?l000?oool01@00oooo
ooooooooo`00o`0:oooo00?o003oooooool00oooo`03o`00oooooooo00Soool00`00ooooooooo`03
oooo00<00?ooooooool0oooooh[oool000_oool010000?ooooooooo<<`;oool04P3<0?o<<oooool0
0?o<<`3<0?o<<`00ooo<<`3<0?l00?ooooo<<`3<0000ooooool00?ooo`80c0000oooool00?ooo`02
oooo00D00?ooooooooooool00?l02oooo`03o`00oooooooo00;oool00ol00?ooooooo`08oooo00<0
0?ooooooool00oooo`03003ooooooooo0?oooon:oooo000;oooo00@0003oooooooooc3<2oooo00l0
c03oc3?ooooo003oc3<0c03oc3?oool00?l0c03o003oooooc3<0c0000?l00_ooo`05o`000<`00<`0
ooooo`0000?oool01@3<0000ooooo`00o`3<000;oooo00?o003oooooool00_ooo`03o`00oooooooo
00Soool00`00ooooooooo`03oooo00<00?ooooooool0oooooh[oool000_oool010000?ooooooooo<
<`;oool02P3<0?o<<oooool00?o<<`3<0?o<<oooo`00ool000;oool00oo<<`3<0000o`02oooo00Go
0000c000c03ooooo00000oooo`050<`0003ooooo003o0<`000_oool00ol00?ooooooo`02oooo00?o
003oooooool02?ooo`03003ooooooooo00?oool00`00ooooooooo`3oooooR_ooo`002oooo`040000
oooooooool`c0_ooo`0:0<`0ol`cooooo`00ol`c0<`0ol`coooo003oo`000_ooo`03ol`c0<`0003o
00;oool01Ol0003<003<0?ooool00003oooo00D0c0000?ooool00?l0c0002oooo`03o`00oooooooo
00;oool00ol00?ooooooo`08oooo00<00?ooooooool00oooo`03003ooooooooo0?oooon:oooo000;
oooo00@0003oooooooooc3<2oooo00X0c03oc3?ooooo003oool0c03oc3?oool00?oo0002oooo00?o
c3<00?ooool00_ooo`05o`000<`00<`0ooooo`0000?oool01@3<0000ooooo`00o`3<000;oooo00?o
003oooooool00_ooo`03o`00oooooooo00Soool00`00ooooooooo`03oooo00<00?ooooooool0oooo
oh[oool000_oool010000?ooooooooo<<`;oool02P3<0?o<<oooool00?ooo`3<0?o<<oooo`00ool0
00;oool00`3<0000ooooo`02oooo00Go0000c000c03ooooo00000oooo`050<`0oooo003ooooo0<`0
00_oool00ol00?ooooooo`02oooo00?o003oooooool02?ooo`03003ooooooooo00?oool00`00oooo
ooooo`3oooooR_ooo`002oooo`040000oooooooool`c0_ooo`0:0<`0ol`cooooo`00oooo0<`0ol`c
oooo003oo`000_ooo`030<`0003ooooo00;oool01Ol0003<003<0?ooool00003oooo00D0c03oool0
0?ooool0c0002oooo`03o`00oooooooo00;oool00ol00?ooooooo`08oooo00<00?ooooooool00ooo
o`03003ooooooooo0?oooon:oooo000;oooo00@0003oooooooooc3<2oooo00X0c03oc3?oooooc3?o
0000c03oc3?oool00?oo0002oooo00<0c0000?ooool00_ooo`05o`00ooooooooooooo`0000?oool0
1@3<0?ooooooooooo`3<000;oooo00?o003oooooool00_ooo`03o`00oooooooo00Soool00`00oooo
ooooo`03oooo00<00?ooooooool0oooooh[oool000_oool010000?ooooooooo<<`;oool02P3<0?o<
<oooooo<<ol0003<0?o<<oooo`00ool000;oool00`3<0000ooooo`02oooo00Go003ooooooooooooo
00000oooo`050<`0oooooooooooo0<`000_oool00ol00?ooooooo`02oooo00?o003oooooool02?oo
o`03003ooooooooo00;oool00`00ooooooooo`3oooooRoooo`002oooo`040000oooooooool`c0_oo
o`0:0<`0ol`coooool`co`000<`0ol`coooo003oo`000_ooo`030<`0003ooooo00;oool01Ol00?oo
ooooooooool00003oooo00D0c03oooooooooool0c0002oooo`03o`00oooooooo00;oool00ol00?oo
ooooo`08oooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon;oooo000;oooo00@0003ooooo
ooooc3<2oooo00X0c03oc3?oooooc3?o0000c03oc3?oool00?oo0002oooo00<0c0000?ooool00_oo
o`05o`00ooooooooooooo`0000?oool01@3<0?ooooooooooo`3<000;oooo00?o003oooooool00_oo
o`03o`00oooooooo00Soool00`00ooooooooo`02oooo00<00?ooooooool0oooooh_oool000_oool0
10000?ooooooooo<<`;oool02P3<0?o<<oooooo<<ol0003<0?o<<oooo`00ool000;oool00`3<0000
ooooo`02oooo00Co003ooooooooo0004oooo00D0c03oooooooooool0c0002oooo`03o`00oooooooo
00;oool00ol00?ooooooo`09oooo00D00?ooooooooooool00?l0ooooohgoool000_oool010000?oo
ooooooo<<`;oool02P3<0?o<<oooooo<<ol0003<0?o<<oooo`00ool000;oool00`3<0000ooooo`02
oooo00Co003ooooooooo0004oooo00D0c03oooooooooool0c0002oooo`03o`00oooooooo00;oool0
0ol00?ooooooo`09oooo00D00?ooooooooooool00?l0ooooohgoool000_oool010000?ooooooooo<
<`;oool02P3<0?o<<oooooo<<ol0003<0?o<<oooo`00ool000;oool00`3<0000ooooo`02oooo00Co
003ooooooooo0004oooo00D0c03oooooooooool0c0002oooo`03o`00oooooooo00;oool00ol00?oo
ooooo`09oooo00D00?ooooooooooool00?l0ooooohgoool000_oool010000?ooooooooo<<`;oool0
1P3<0?o<<oooooo<<ol0003<00;oc3<01P00ool00?ooooooo`3<0000o`?oool01?l00?ooooooool0
00Coool01@3<0?ooooooooooo`3<000;oooo00?o003oooooool00_ooo`03o`00oooooooo00Woool0
1@00ooooooooooooo`00o`3oooooSOooo`002oooo`040000oooooooool`c0_ooo`060<`0ol`coooo
ol`co`000<`00_o<<`06oooo003ooooooooo0<`0003o0oooo`04o`00ooooooooo`001?ooo`050<`0
oooooooooooo0<`000_oool00ol00?ooooooo`02oooo00?o003oooooool02Oooo`05003ooooooooo
oooo003o0?oooon=oooo000;oooo00@0003oooooooooc3<2oooo00H0c03oc3?oooooc3?o0000c002
ol`c00Goool00?ooooooool00?l01Oooo`03o`00ooooo`0000Coool01@3<0?ooooooooooo`3<000;
oooo00?o003oooooool00_ooo`03o`00oooooooo00Woool01@00ooooooooooooo`00o`3oooooSOoo
o`002oooo`040000oooooooool`c0_ooo`060<`0ol`coooool`co`000<`00_o<<`05oooo003ooooo
oooo003o00Goool2o`001Oooo`050<`0oooooooooooo0<`000_oool00ol00?ooooooo`02oooo00?o
003oooooool02Oooo`05003ooooooooooooo003o0?oooon=oooo000;oooo00@0003oooooooooc3<2
oooo00H0c03oc3?oooooc3?o0000c002ol`c00Goool00?ooooooool00?l01Oooo`;o0005oooo00D0
c03oooooooooool0c0002oooo`03o`00oooooooo00;oool00ol00?ooooooo`09oooo00D00?oooooo
ooooool00?l0ooooohgoool000_oool010000?ooooooooo<<`;oool01P3<0?o<<oooooo<<ol0003<
00;oc3<01Oooo`00ooooooooo`00o`05oooo0_l000Goool01@3<0?ooooooooooo`3<000;oooo00?o
003oooooool00_ooo`03o`00oooooooo00Woool01@00ooooooooooooo`00o`3oooooSOooo`002ooo
o`040000oooooooool`c0_ooo`060<`0ol`coooool`cooooo`000_o<<`05oooo003ooooooooo003o
00Goool2o`001Oooo`050<`0oooooooooooo0<`000_oool00ol00?ooooooo`02oooo00?o003ooooo
ool02Oooo`04003ooooooooo003oooooohkoool000_oool010000?ooooooooo<<`;oool01P3<0?o<
<oooooo<<oooool000;oc3<01Oooo`00ooooooooo`00o`05oooo0_l000Goool01@3<0?oooooooooo
o`3<000;oooo00?o003oooooool00_ooo`03o`00oooooooo00Woool01000ooooooooo`00oooooon>
oooo000;oooo00@0003oooooooooc3<2oooo00H0c03oc3?oooooc3?ooooo0002ol`c00Goool00?oo
ooooool00?l03?ooo`050<`0oooooooooooo0<`000_oool01Ol00?ooooooooooool0000=oooo00<0
0?ooool00?l0ooooohkoool000_oool010000?ooooooooo<<`;oool01P3<0?o<<oooooo<<oooool0
00;oc3<01Oooo`00ooooooooo`00o`0<oooo00D0c03oooooooooool0c0002oooo`05o`00oooooooo
ooooo`0000goool00`00ooooo`00o`3oooooS_ooo`002oooo`040000oooooooool`c0_ooo`060<`0
ol`coooool`cooooo`000_o<<`05oooo003ooooooooo003o00coool01@3<0?ooooooooooo`3<000<
oooo00Co003ooooooooo000=oooo00<00?ooool00?l0ooooohkoool000_oool010000?ooooooooo<
<`;oool01P3<0?o<<oooooo<<oooool000;oc3<01Oooool00000o`00o`3<000<oooo00D0c03ooooo
ooooool0c0003?ooo`04o`00ooooooooo`003Oooo`03003ooooo003o0?oooon>oooo000;oooo00@0
003oooooooooc3<2oooo00H0c03oc3?oooooc3?ooooo0002ol`c00Go0000c0000?l00?l0c0003?oo
o`050<`0oooooooooooo0<`000coool01?l00?ooooooool000goool00`00ooooo`00o`3oooooS_oo
o`002oooo`040000oooooooool`c0_ooo`060<`0ol`coooool`cooooo`000_o<<`05o`000<`0003o
003o0<`000coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo000=oooo0P00oooooon?
oooo000;oooo00@0003oooooooooc3<2oooo00H0c03oc3?oooooc3?ooooo0002ol`c00Go0000c000
0?l00?l0c0003?ooo`050<`0oooooooooooo0<`000coool01?l00?ooooooool000koool00`00oooo
ooooo`3oooooSOooo`002oooo`040000oooooooool`c0_ooo`060<`0ol`coooool`c0<`0o`000_o<
<`05o`000<`0oooooooo0<`000coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003o
ooooW_ooo`002oooo`040000oooooooool`c0_ooo`060<`0ol`coooool`c0<`0o`000_o<<`05o`00
0<`0oooooooo0<`000coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003oooooW_oo
o`002oooo`0<0000oooooooool`coooool`c0<`0ol`coooool`c0<`0o`000_o<<`05o`000<`0oooo
oooo0<`000coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003oooooW_ooo`002ooo
o`0<0000oooooooool`coooool`c0<`0ol`coooool`c0<`0o`000_o<<`05o`00ol`c0<`0oooo0<`0
00coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003oooooW_ooo`002oooo`0<0000
oooooooool`coooool`c0<`0ol`coooool`c0<`0o`000_o<<`05o`00ol`c0<`0oooo0<`000coool0
1@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003oooooW_ooo`002oooo`0<0000oooooooo
ol`coooool`c0<`0ol`coooool`c0<`0o`000_o<<`05o`00ol`c0<`0oooo0<`000coool01@3<0?oo
ooooooooo`3<000<oooo00Co003ooooooooo003oooooW_ooo`002oooo`0<0000oooooooool`coooo
ol`c0<`0ol`coooool`c0<`0o`000_o<<`05o`00ol`c0<`0oooo0<`000coool01@3<0?oooooooooo
o`3<000<oooo00Co003ooooooooo003oooooW_ooo`002oooo`0<0000oooooooool`coooool`coooo
0<`0oooool`c0<`0o`000_o<<`05o`00ol`c0<`0oooo0<`000coool01@3<0?ooooooooooo`3<000<
oooo00Co003ooooooooo003oooooW_ooo`002oooo`0<0000oooooooool`coooool`coooo0<`0oooo
ol`c0<`0o`000_o<<`05o`00ol`c0<`0oooo0<`000coool01@3<0?ooooooooooo`3<000<oooo00Co
003ooooooooo003oooooW_ooo`002oooo`0<0000oooooooool`coooool`coooo0<`0oooool`c0<`0
o`000_o<<`05o`00ol`c0<`0oooo0<`000coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooo
oooo003oooooW_ooo`002oooo`0<0000oooooooool`coooool`coooo0<`0oooool`c0<`0o`000_o<
<`05o`00ol`c0<`00<`0ol`c00coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003o
ooooW_ooo`002oooo`0<0000oooooooool`coooool`coooo0<`0oooool`c0<`0o`000_o<<`05o`00
ol`c0<`00<`0ol`c00coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003oooooW_oo
o`002oooo`0<0000oooooooool`coooool`coooo0<`0oooool`c0<`0o`000_o<<`05o`00ol`c0<`0
0<`0ol`c00coool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003oooooW_ooo`002ooo
o`0@0000oooooooool`coooool`coooo0<`0oooool`c0<`0ooooo`00ol`co`00ol`c0P3<0003ol`c
oooooooo00[oool01@3<0?ooooooooooo`3<000<oooo00Co003ooooooooo003oooooW_ooo`002ooo
o`0@0000oooooooool`coooool`coooo0<`0oooool`c0<`0ooooo`00ol`co`00ol`c0P3<0003ol`c
oooooooo00[oool01@3<0?ooooooooooo`3<000<oooo00?o003ooooo0000oooooiooool000_oool0
40000?ooooooooo<<oooooo<<oooo`3<0?ooooo<<`3<0?ooool00?o<<ol00?o<<`80c0000oo<<ooo
ooooo`0;oooo00@0c03oooooool0c00=oooo0_l00?oooonOoooo000;oooo00`0003oooooooooc3?o
ooooc3?oool0c03oooooc3<0c03oool2o`0000Goooooc3<0c000c03oc3<03Oooo`040<`0oooooooo
0<`03Oooo`;o003oooooWoooo`002oooo`0<0000oooooooool`coooool`coooo0<`0oooool`c0<`0
oooo0_l00005oooool`c0<`00<`0ol`c00goool0103<0?ooooooo`3<00goool2o`00oooooiooool0
00_oool030000?ooooooooo<<oooooo<<oooo`3<0?ooooo<<`3<0?ooo`;o00001Oooooo<<`3<003<
0?o<<`0=oooo00@0c03oooooool0c00=oooo0_l00?oooonOoooo000;oooo00`0003oooooooooc3?o
ooooc3?oool0c03oooooc3<0c03oool2o`0000Goooooc3<0c000c03oc3<03Oooo`040<`0oooooooo
0<`03Oooo`;o003oooooWoooo`002oooo`0<0000oooooooool`coooool`coooo0<`0oooool`c0<`0
oooo0_l00005oooool`c0<`00<`0ol`c00goool00`3<0?ooo`3<000>oooo0_l00?oooonOoooo000;
oooo00`0003oooooooooc3?oooooc3?oool0c03oooooc3<0c03oool2o`0000Goooooc3<0c000c03o
c3<03Oooo`030<`0oooo0<`000koool2o`00oooooiooool000_oool030000?ooooooooo<<oooooo<
<oooo`3<0?ooooo<<`3<0?ooo`;o00001Oooooo<<`3<003<0?o<<`0=oooo00<0c03oool0c0003_oo
o`;o003oooooWoooo`002oooo`0;0000oooooooool`coooool`coooo0<`0oooool`c0<`000;oool0
1_o<<oooooo<<oooo`3<0?o<<`goool00`3<0?ooo`3<003ooooo[oooo`002oooo`0;0000oooooooo
ol`coooool`coooo0<`0oooool`c0<`000;oool01_o<<oooooo<<oooo`3<0?o<<`goool00`3<0?oo
o`3<003ooooo[oooo`002oooo`0;0000oooooooool`coooool`coooo0<`0oooool`c0<`000;oool0
1_o<<oooooooooo<<oooooo<<`goool00`3<0?ooo`3<003ooooo[oooo`002oooo`0:0000oooooooo
ol`coooool`coooo0<`0oooo0<`00oooo`06ol`coooooooool`coooool`c3Oooo`030<`0oooo0<`0
0?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?ooooo
c3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03o
ool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003ooooo
ooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_
oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Ooo
o`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006
oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?o
ooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;
oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0
oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?o
c3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?o
ool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0
003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`0
0?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?ooooo
c3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03o
ool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003ooooo
ooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_
oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Ooo
o`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006
oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?o
ooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;
oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0
oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?o
c3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?o
ool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0
003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`0
0?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?ooooo
c3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03o
ool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003ooooo
ooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_
oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Ooo
o`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006
oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?o
ooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;
oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0
oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?oool0c03oool0c006oooo00?o
c3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0003oooooooooc3?oooooc3?o
ool0c03oool0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`00?oooon_oooo000;oooo00X0
003oooooooooc3?oooooc3?oool0c03oc3<0c006oooo00?oc3?oooooc3<03Oooo`030<`0oooo0<`0
0?oooon_oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo0P3<00Koool00oo<<oooooo<<`0=
oooo00<0c03oool0c000ooooojooool000_oool01P000?ooooooooo<<oooooo<<`;oool20<`01_oo
o`03ol`coooool`c00goool00`3<0?ooo`3<003ooooo[oooo`002oooo`060000oooooooool`coooo
ol`c0_ooo`80c006oooo00?oc3?oooooc3<03_ooo`80c03ooooo[oooo`002oooo`060000oooooooo
ol`coooool`c0_ooo`80c006oooo00?oc3?oooooc3<03_ooo`80c03ooooo[oooo`002oooo`060000
oooooooool`coooool`c0_ooo`80c006oooo00?oc3?oooooc3<03_ooo`80c03ooooo[oooo`002ooo
o`060000oooooooool`coooool`c0_ooo`80c006oooo00?oc3?oooooc3<03_ooo`030<`0oooooooo
0?oooon^oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo0P3<00Koool00oo<<oooooo<<`0>
oooo00<0c03oooooool0ooooojkoool000_oool01P000?ooooooooo<<oooooo<<`;oool00`3<0?o<
<oooo`05oooo00?oc3?oooooc3<03_ooo`030<`0oooooooo0?oooon^oooo000;oooo00H0003ooooo
ooooc3?oooooc3<2oooo00<0c03oc3?oool01Oooo`03ol`coooool`c00koool00`3<0?ooooooo`3o
oooo[_ooo`002oooo`060000oooooooool`coooool`c0_ooo`030<`0ol`coooo00Goool00oo<<ooo
ooo<<`0>oooo00<0c03oooooool0ooooojkoool000_oool01P000?ooooooooo<<oooooo<<`;oool0
0`3<0?o<<oooo`05oooo00?oc3?oooooc3<03_ooo`030<`0oooooooo0?oooon^oooo000;oooo00H0
003oooooooooc3?oooooc3<2oooo00<0c03oc3?oool01Oooo`03ol`coooool`c00koool00`3<0?oo
ooooo`3ooooo[_ooo`002oooo`060000oooooooool`coooool`c0_ooo`030<`0ol`coooo00Goool0
0oo<<oooooo<<`3ooooo_oooo`002oooo`060000oooooooool`coooool`c0_ooo`;oc3<6oooo00?o
c3?oooooc3<0oooookooool000_oool01P000?ooooooooo<<oooooo<<`;oool2ol`c1_ooo`03ol`c
oooool`c0?oooonooooo000;oooo00H0003oooooooooc3?oooooc3<2oooo0_o<<`Koool00oo<<ooo
ooo<<`3ooooo_oooo`002oooo`060000oooooooool`coooool`c0_ooo`;oc3<6oooo00?oc3?ooooo
c3<0oooookooool000_oool01P000?ooooooooo<<oooooo<<`;oool2ol`c1_ooo`03ol`coooool`c
0?oooonooooo000;oooo00H0003oooooooooc3?oooooc3<2oooo0_o<<`Koool00oo<<oooooo<<`3o
oooo_oooo`002oooo`060000oooooooool`coooool`c0_ooo`;oc3<6oooo00?oc3?oooooc3<0oooo
okooool000_oool01P000?ooooooooo<<oooooo<<`;oool2ol`c1_ooo`03ol`coooool`c0?oooono
oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo0_o<<`Koool00oo<<oooooo<<`3ooooo_ooo
o`002oooo`060000oooooooool`coooool`c0_ooo`;oc3<6oooo00?oc3?oooooc3<0oooookooool0
00_oool01P000?ooooooooo<<oooooo<<`;oool2ol`c1_ooo`03ol`coooool`c0?oooonooooo000;
oooo00H0003oooooooooc3?oooooc3<2oooo0_o<<`Koool00oo<<oooooo<<`3ooooo_oooo`002ooo
o`060000oooooooool`coooool`c0_ooo`;oc3<6oooo0_o<<oooooo0oooo000;oooo00H0003ooooo
ooooc3?oooooc3<2oooo0_o<<`Koool2ol`coooool3oool000_oool01P000?ooooooooo<<oooooo<
<`;oool2ol`c1_ooo`;oc3?ooooo`?ooo`002oooo`060000oooooooool`coooool`c0_ooo`;oc3<6
oooo0_o<<oooooo0oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo0_o<<`Koool2ol`coooo
ol3oool000_oool01P000?ooooooooo<<oooooo<<`;oool2ol`c1_ooo`;oc3?ooooo`?ooo`002ooo
o`060000oooooooool`coooool`c0_ooo`;oc3<6oooo0_o<<oooooo0oooo000;oooo00H0003ooooo
ooooc3?oooooc3<2oooo0_o<<`Koool2ol`coooool3oool000_oool01P000?ooooooooo<<oooooo<
<`;oool2ol`c1_ooo`;oc3?ooooo`?ooo`002oooo`060000oooooooool`coooool`c0_ooo`;oc3<6
oooo0_o<<oooooo0oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo0_o<<`Koool2ol`coooo
ol3oool000_oool01P000?ooooooooo<<oooooo<<`;oool2ol`c1_ooo`;oc3?ooooo`?ooo`002ooo
o`060000oooooooool`coooool`c0_ooo`;oc3<6oooo0_o<<oooooo0oooo000;oooo00H0003ooooo
ooooc3?oooooc3<2oooo0_o<<`Koool2ol`coooool3oool000_oool01P000?ooooooooo<<oooooo<
<`;oool2ol`c1_ooo`;oc3?ooooo`?ooo`002oooo`060000oooooooool`coooool`c0_ooo`03ol`c
oooooooo00Goool2ol`coooool3oool000_oool01P000?ooooooooo<<oooooo<<`;oool00oo<<ooo
ooooo`05oooo0_o<<oooooo0oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo00?oc3?ooooo
ool01Oooo`;oc3?ooooo`?ooo`002oooo`060000oooooooool`coooool`c0_ooo`03ol`coooooooo
00Goool2ol`coooool3oool000_oool01P000?ooooooooo<<oooooo<<`;oool00oo<<oooooooo`05
oooo0_o<<oooooo0oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo00?oc3?oooooool01Ooo
o`;oc3?ooooo`?ooo`002oooo`060000oooooooool`coooool`c0_ooo`03ol`coooooooo00Goool2
ol`coooool3oool000_oool01P000?ooooooooo<<oooooo<<`;oool00oo<<oooooooo`05oooo0_o<
<oooooo0oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo00?oc3?oooooool01Oooo`;oc3?o
oooo`?ooo`002oooo`060000oooooooool`coooool`c0_ooo`03ol`coooooooo00Goool2ol`coooo
ol3oool000_oool01P000?ooooooooo<<oooooo<<`;oool00oo<<oooooooo`05oooo0_o<<oooooo0
oooo000;oooo00H0003oooooooooc3?oooooc3<2oooo00?oc3?oooooool01Oooo`;oc3?ooooo`?oo
o`002oooo`060000oooooooool`coooool`c0_ooo`03ol`coooooooo00Goool2ol`coooool3oool0
00_oool01P000?ooooooooo<<oooooo<<`;oool00oo<<oooooooo`05oooo0_o<<oooooo0oooo000;
oooo00@0003oooooooooool2ol`c0_ooo`03ol`coooooooo00Goool2ol`coooool3oool000_oool0
10000?ooooooooooo`;oc3<2oooo00?oc3?oooooool01Oooo`;oc3?ooooo`?ooo`002oooo`040000
oooooooooooo0_o<<`;oool00oo<<oooooooo`05oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c0_ooo`03ol`coooooooo00Goool2ol`coooool3oool000_oool010000?oooooooooo
o`;oc3<2oooo00?oc3?oooooool01Oooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<
<`;oool00oo<<oooooooo`05oooo0_o<<oooooo0oooo000;oooo00@0003oooooooooool2ol`c0_oo
o`03ol`coooooooo00Goool2ol`coooool3oool000_oool010000?ooooooooooo`;oc3<2oooo00?o
c3?oooooool01Oooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`040000oooooooooooo0_o<<`[oool2ol`coooo
ol3oool000_oool010000?ooooooooooo`;oc3<:oooo0_o<<oooooo0oooo000;oooo00@0003ooooo
ooooool2ol`c2_ooo`;oc3?ooooo`?ooo`002oooo`050000oooooooooooool`c00_oool2ol`coooo
ol3oool000_oool01@000?ooooooooooooo<<`0;oooo0_o<<oooooo0oooo000;oooo00D0003ooooo
ooooooooc3<02oooo`;oc3?ooooo`?ooo`002oooo`050000oooooooooooool`c00_oool2ol`coooo
ol3oool000_oool01@000?ooooooooooooo<<`0;oooo0_o<<oooooo0oooo000;oooo00D0003ooooo
ooooooooc3<02oooo`;oc3?ooooo`?ooo`002oooo`050000oooooooooooool`c00_oool2ol`coooo
ol3oool000_oool01@000?ooooooooooooo<<`0;oooo0_o<<oooooo0oooo000;oooo00D0003ooooo
ooooooooc3<02oooo`;oc3?ooooo`?ooo`002oooo`050000oooooooooooool`c00_oool2ol`coooo
ol3oool000_oool01@000?ooooooooooooo<<`0;oooo0_o<<oooooo0oooo000;oooo00D0003ooooo
ooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?oo
o`03ol`coooooooo0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo
0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;
oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;oooo00D0003ooooo
ooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?oo
o`03ol`coooooooo0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo
0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;
oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;oooo00D0003ooooo
ooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?oo
o`03ol`coooooooo0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo
0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;
oooo00D0003oooooooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;oooo00D0003ooooo
ooooooooc3<03?ooo`03ol`coooooooo0?oooonnoooo000;oooo00D0003oooooooooooooc3<03?oo
o`03ol`coooooooo0?oooonnoooo000;oooo00D0003oooooooooooooc3<0ooooolgoool000_oool0
1@000?ooooooooooooo<<`3ooooocOooo`002oooo`050000oooooooooooool`c0?ooooo=oooo000;
oooo00<0003oooooool0ooooolooool000_oool00`000?ooooooo`3ooooocoooo`002oooo`030000
oooooooo0?ooooo?oooo000;oooo00<0003oooooool0ooooolooool000_oool00`000?ooooooo`3o
oooocoooo`002oooo`030000oooooooo0?ooooo?oooo0000\
\>"],
  ImageRangeCache->{{{0, 475}, {293.063, 0}} -> {-21.666, -1192.57, 1.93753, 
  171.266}}]
}, Open  ]],

Cell[BoxData[
    \(\(HarmSum = 
      \[Sum]\+\(k = 1\)\%Multi spectrum\[LeftDoubleBracket]k
            \[RightDoubleBracket]\^2; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[HarmSum, PlotRange -> {{0, 200}, All}, Frame -> False, 
      PlotJoined -> True, PlotStyle -> RGBColor[0, 0, 1], 
      Ticks -> {Automatic, None}, FrameTicks -> Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.005 0.0147148 2.21366e-010 [
[.125 .00221 -6 -9 ]
[.125 .00221 6 0 ]
[.25 .00221 -6 -9 ]
[.25 .00221 6 0 ]
[.375 .00221 -6 -9 ]
[.375 .00221 6 0 ]
[.5 .00221 -9 -9 ]
[.5 .00221 9 0 ]
[.625 .00221 -9 -9 ]
[.625 .00221 9 0 ]
[.75 .00221 -9 -9 ]
[.75 .00221 9 0 ]
[.875 .00221 -9 -9 ]
[.875 .00221 9 0 ]
[1 .00221 -9 -9 ]
[1 .00221 9 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.125 .01471 m
.125 .02096 L
s
[(25)] .125 .00221 0 1 Mshowa
.25 .01471 m
.25 .02096 L
s
[(50)] .25 .00221 0 1 Mshowa
.375 .01471 m
.375 .02096 L
s
[(75)] .375 .00221 0 1 Mshowa
.5 .01471 m
.5 .02096 L
s
[(100)] .5 .00221 0 1 Mshowa
.625 .01471 m
.625 .02096 L
s
[(125)] .625 .00221 0 1 Mshowa
.75 .01471 m
.75 .02096 L
s
[(150)] .75 .00221 0 1 Mshowa
.875 .01471 m
.875 .02096 L
s
[(175)] .875 .00221 0 1 Mshowa
1 .01471 m
1 .02096 L
s
[(200)] 1 .00221 0 1 Mshowa
.125 Mabswid
.025 .01471 m
.025 .01846 L
s
.05 .01471 m
.05 .01846 L
s
.075 .01471 m
.075 .01846 L
s
.1 .01471 m
.1 .01846 L
s
.15 .01471 m
.15 .01846 L
s
.175 .01471 m
.175 .01846 L
s
.2 .01471 m
.2 .01846 L
s
.225 .01471 m
.225 .01846 L
s
.275 .01471 m
.275 .01846 L
s
.3 .01471 m
.3 .01846 L
s
.325 .01471 m
.325 .01846 L
s
.35 .01471 m
.35 .01846 L
s
.4 .01471 m
.4 .01846 L
s
.425 .01471 m
.425 .01846 L
s
.45 .01471 m
.45 .01846 L
s
.475 .01471 m
.475 .01846 L
s
.525 .01471 m
.525 .01846 L
s
.55 .01471 m
.55 .01846 L
s
.575 .01471 m
.575 .01846 L
s
.6 .01471 m
.6 .01846 L
s
.65 .01471 m
.65 .01846 L
s
.675 .01471 m
.675 .01846 L
s
.7 .01471 m
.7 .01846 L
s
.725 .01471 m
.725 .01846 L
s
.775 .01471 m
.775 .01846 L
s
.8 .01471 m
.8 .01846 L
s
.825 .01471 m
.825 .01846 L
s
.85 .01471 m
.85 .01846 L
s
.9 .01471 m
.9 .01846 L
s
.925 .01471 m
.925 .01846 L
s
.95 .01471 m
.95 .01846 L
s
.975 .01471 m
.975 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.005 .01475 m
.01 .01514 L
.015 .01486 L
.02 .01497 L
.025 .01479 L
.03 .02041 L
.035 .11572 L
.04 .38321 L
.045 .52062 L
.05 .32447 L
.055 .09881 L
.06 .02892 L
.065 .04 L
.07 .07366 L
.075 .15855 L
.08 .3078 L
.085 .37517 L
.09 .26912 L
.095 .13778 L
.1 .08128 L
.105 .06583 L
.11 .06484 L
.115 .08346 L
.12 .12023 L
.125 .13735 L
.13 .11257 L
.135 .08196 L
.14 .07217 L
.145 .07519 L
.15 .099 L
.155 .22951 L
.16 .49433 L
.165 .60332 L
.17 .37817 L
.175 .13621 L
.18 .06009 L
.185 .04275 L
.19 .0327 L
.195 .02672 L
.2 .02321 L
.205 .02192 L
.21 .0217 L
.215 .02257 L
.22 .02668 L
.225 .03321 L
.23 .04141 L
.235 .05024 L
.24 .05785 L
.245 .05828 L
.25 .05233 L
Mistroke
.255 .04412 L
.26 .03546 L
.265 .02793 L
.27 .02268 L
.275 .01974 L
.28 .01886 L
.285 .01894 L
.29 .02034 L
.295 .02513 L
.3 .03676 L
.305 .05867 L
.31 .09071 L
.315 .12555 L
.32 .15041 L
.325 .15379 L
.33 .13377 L
.335 .09965 L
.34 .0658 L
.345 .04224 L
.35 .03053 L
.355 .02649 L
.36 .02547 L
.365 .0243 L
.37 .02241 L
.375 .02064 L
.38 .01912 L
.385 .0177 L
.39 .01657 L
.395 .01591 L
.4 .01558 L
.405 .01534 L
.41 .01517 L
.415 .015 L
.42 .01486 L
.425 .01482 L
.43 .01501 L
.435 .01561 L
.44 .01701 L
.445 .01978 L
.45 .0245 L
.455 .03142 L
.46 .04053 L
.465 .05113 L
.47 .06221 L
.475 .07282 L
.48 .08007 L
.485 .07925 L
.49 .07086 L
.495 .06009 L
.5 .04902 L
Mistroke
.505 .03828 L
.51 .02921 L
.515 .0226 L
.52 .01846 L
.525 .01623 L
.53 .01523 L
.535 .01488 L
.54 .01477 L
.545 .01474 L
.55 .01478 L
.555 .01484 L
.56 .01487 L
.565 .01488 L
.57 .01485 L
.575 .01489 L
.58 .01513 L
.585 .01566 L
.59 .0166 L
.595 .01814 L
.6 .02037 L
.605 .02321 L
.61 .0267 L
.615 .03074 L
.62 .03499 L
.625 .03905 L
.63 .04252 L
.635 .04498 L
.64 .04611 L
.645 .04575 L
.65 .04391 L
.655 .04081 L
.66 .03684 L
.665 .03244 L
.67 .02808 L
.675 .02416 L
.68 .02092 L
.685 .01846 L
.69 .01679 L
.695 .0158 L
.7 .01532 L
.705 .01518 L
.71 .01521 L
.715 .01529 L
.72 .01533 L
.725 .01526 L
.73 .01511 L
.735 .01497 L
.74 .01487 L
.745 .01481 L
.75 .01478 L
Mistroke
.755 .01478 L
.76 .01478 L
.765 .0148 L
.77 .01479 L
.775 .01475 L
.78 .01476 L
.785 .0148 L
.79 .01492 L
.795 .01514 L
.8 .01533 L
.805 .01519 L
.81 .01491 L
.815 .01483 L
.82 .01482 L
.825 .01481 L
.83 .0148 L
.835 .01481 L
.84 .01479 L
.845 .01475 L
.85 .01474 L
.855 .01473 L
.86 .01473 L
.865 .01473 L
.87 .01473 L
.875 .01474 L
.88 .01474 L
.885 .01473 L
.89 .01473 L
.895 .01474 L
.9 .01473 L
.905 .01473 L
.91 .01472 L
.915 .01473 L
.92 .01475 L
.925 .01478 L
.93 .01485 L
.935 .01499 L
.94 .01524 L
.945 .0156 L
.95 .01599 L
.955 .01629 L
.96 .01636 L
.965 .01615 L
.97 .01576 L
.975 .01533 L
.98 .01501 L
.985 .01483 L
.99 .01477 L
.995 .01474 L
1 .01474 L
Mistroke
Mfstroke
1 .01474 m
1 .01474 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{475, 293.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007K00019AP00`40o`000?l0003oooooomcoool0
03Ooool300000oooo`030000oooooooo03;oool00`000?ooooooo`02oooo00<0003oooooool0<Ooo
o`030000oooooooo00;oool00`000?ooooooo`0^oooo1@0000;oool00`000?ooooooo`02oooo00<0
003oooooool0:_ooo`D000001?ooo`000000000000?oool00`000?ooooooo`0[oooo1@0000;oool0
0`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00002oooo00<0003oooooool00_ooo`030000
oooooooo02coool300000oooo`030000oooooooo00;oool00`000?ooooooo`05oooo000goooo00<0
003oooooool00_ooo`030000oooo000003;oool00`000?ooo`000002oooo00<0003oool00000<_oo
o`070000oooooooooooo0000oooo0000037oool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool00000;Oooo`050000oooooooooooo000000Coool00`000?ooo`00000^oooo00L0003ooooo
ooooool0003oool000000_ooo`030000oooo000002goool00`000?ooooooo`02oooo00L0003ooooo
ooooool0003oool00000;Oooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0003oool0
00001_ooo`00>?ooo`030000oooooooo00?oool00`000?ooooooo`0boooo00H0003oooooool0003o
ool0000boooo00<0003oooooool00oooo`030000oooooooo02ooool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool00000;Oooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0
003oooooool0;?ooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0002goool00`000?oo
ooooo`02oooo00<0003oooooool00oooo`030000oooooooo02coool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000001_ooo`00>?ooo`040000oooooooooooo0P0003?oool200000ooo
o`030000oooo000003?oool00`000?ooooooo`020000<_ooo`070000oooooooooooo0000oooo0000
00;oool00`000?ooo`00000]oooo00<0003oooooool00_ooo`040000oooooooooooo0P0002ooool0
10000?ooooooooooo`800003oooo00<0003oool00000;Oooo`030000oooooooo00?oool00`000?oo
ooooo`020000;oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000006oooo000g
oooo00<0003oool000000_ooo`030000oooooooo03;oool00`000?ooooooo`02oooo00<0003oool0
0000<Oooo`030000oooo000000;oool00`000?ooooooo`0aoooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000002goool01`000?ooooooooooo`000?ooo`000002oooo00<0003ooooo
ool0;_ooo`050000oooooooooooo000000Coool00`000?ooo`00000]oooo00L0003oooooooooool0
003oool000000_ooo`030000oooooooo02goool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000Koool003Soool010000?ooooooooooo`<0000boooo0`0000?oool00`000?oo
ooooo`0`oooo0`0000;oool30000<?ooo`800004oooo00<0003oooooool00_ooo`030000oooooooo
02_oool200001?ooo`040000oooooooooooo0`0002goool200000oooo`<00003oooo00<0003ooooo
ool0:oooo`800003oooo0`0000;oool30000;_ooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`00ooooomcoool000;oool00`000?ooooooo`3oooooeoooo`000_oo
o`030000oooooooo0?oooooGoooo0002oooo00<0003oooooool0ooooomOoool000;oool00`000?oo
ooooo`3oooooeoooo`000_ooo`030000oooooooo0?oooooGoooo0002oooo00<0003oooooool0oooo
omOoool000;oool00`000?ooooooo`3oooooeoooo`000_ooo`80000:003oZ@0001@00?l[00006P00
oc40001g003o1P0001400?l<oooo0002oooo00<0003oooooool02?ooo`030000003o003o00Woool0
0`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool00_ooo`@00?l3oooo00<0003ooooo
ool02?ooo`030000oooooooo00?oool3003o0oooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`<00?l9oooo00<0003oooooool02Oooo`030000oooooooo00;oool5
003o00?oool0003oool02_ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003ooooo
ool00oooo`800?l3oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
003o003o00@00?l5oooo00<0003oooooool02?ooo`030000oooooooo00[oool000;oool00`000?oo
ooooo`08oooo00@0003oooooool00?l8oooo00<0003oooooool02?ooo`030000oooooooo00Woool0
0`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo2000o`Coool0
0`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooo`00o`02
003o1oooo`030000oooooooo00Soool00`000?ooooooo`06oooo0P00o`03oooo0000oooo00Woool0
0`000?ooooooo`09oooo00<0003oooooool01_ooo`800?l00oooo`000?ooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00Ooool2003o2oooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00@0003oooooooooool2003o1Oooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00[oool000;oool0
0`000?ooooooo`0;oooo00<00?ooooooool0:?ooo`030000oooooooo02;oool6003o3oooo`030000
oooooooo00Koool2003o2?ooo`03003ooooooooo027oool4003o8?ooo`03003ooooooooo01Goool0
0`000?ooooooo`04oooo0P00obKoool00`00ooooooooo`08oooo00<0003oooooool05_ooo`800?lN
oooo00<0003oooooool0=oooo`030000oooooooo03Koool00`000?ooooooo`0:oooo0002oooo00<0
003oooooool02oooo`03003ooooooooo04_oool2003o1_ooo`03003ooooooooo01Coool00`00oooo
ooooo`09oooo00<00?ooooooool07_ooo`800?lUoooo00<00?ooooooool06_ooo`03003ooooooooo
02Ooool2003o7oooo`800?nPoooo0002oooo00<0003oooooool02oooo`03003ooooooooo04Woool2
003o2Oooo`03003ooooooooo01?oool00`00ooooooooo`0:oooo00<00?ooooooool06?ooo`D00?lX
oooo00<00?ooooooool06Oooo`03003ooooooooo02Woool2003o6oooo`800?nRoooo0002oooo00<0
003oooooool02oooo`03003ooooooooo00[oool00`00ooooooooo`0koooo00<00?ooooooool02_oo
o`03003ooooooooo017oool00`00ooooooooo`0;oooo00<00?ooooooool05oooo`03003ooooooooo
02_oool00`00ooooooooo`0Hoooo00<00?ooooooool0;?ooo`03003ooooooooo01Ooool00`00oooo
ooooo`2Roooo0002oooo00<0003oooooool02oooo`03003ooooooooo00[oool2003o>oooo`03003o
oooooooo00_oool00`00ooooooooo`0@oooo00<00?ooooooool03Oooo`03003ooooooooo01Goool0
0`00ooooooooo`0]oooo00<00?ooooooool05_ooo`03003ooooooooo02koool00`00ooooooooo`0E
oooo00<00?ooooooool0Xoooo`000_ooo`030000oooooooo00_oool00`00ooooooooo`0:oooo0P00
oc[oool00`00ooooooooo`0=oooo00<00?ooooooool03oooo`03003ooooooooo00goool00`00oooo
ooooo`0Eoooo00<00?ooooooool0;Oooo`03003ooooooooo01Koool00`00ooooooooo`0_oooo00<0
0?ooooooool04oooo`03003ooooooooo0:Coool000;oool00`000?ooooooo`0;oooo00<00?oooooo
ool02_ooo`03003ooooo003o03Woool00`00ooooooooo`0>oooo00<00?ooooooool03Oooo`03003o
oooooooo00ooool00`00ooooooooo`0Coooo00<00?ooooooool0;oooo`03003ooooooooo01Coool0
0`00ooooooooo`0aoooo00<00?ooooooool04Oooo`03003ooooooooo0:Goool000;oool00`000?oo
ooooo`0;oooo00<00?ooooooool02_ooo`03003ooooo003o03Soool00`00ooooooooo`0@oooo00<0
0?ooooooool02oooo`03003ooooooooo013oool00`00ooooooooo`0Coooo00<00?ooooooool0<?oo
o`03003ooooooooo01?oool00`00ooooooooo`0boooo0P00oa3oool00`00ooooooooo`2Voooo0002
oooo00<0003oooooool02oooo`03003ooooooooo00[oool01000ooooooooo`00ocOoool00`00oooo
ooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo017oool00`00ooooooooo`0Boooo00<0
0?ooooooool0<Oooo`03003ooooooooo01;oool00`00ooooooooo`0eoooo00<00?ooooooool02ooo
o`800?nYoooo0002oooo00<0003oooooool02oooo`03003ooooooooo00[oool01000ooooooooo`00
ocKoool00`00ooooooooo`0Boooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00oooo
ooooo`0Boooo00<00?ooooooool0<_ooo`03003ooooooooo017oool00`00ooooooooo`0foooo00<0
0?ooooooool02Oooo`03003ooooooooo0:Woool000;oool00`000?ooooooo`0<oooo00<00?oooooo
ool02Oooo`04003ooooooooo003o=_ooo`03003ooooooooo01?oool00`00ooooooooo`07oooo00<0
0?ooooooool04oooo`03003ooooooooo017oool00`00ooooooooo`0boooo00<00?ooooooool04?oo
o`03003ooooooooo03Soool00`00ooooooooo`06oooo0P00ojcoool000;oool00`000?ooooooo`0<
oooo00<00?ooooooool02Oooo`04003ooooooooo003o=_ooo`03003ooooooooo01?oool00`00oooo
ooooo`06oooo00<00?ooooooool05?ooo`03003ooooooooo013oool00`00ooooooooo`0doooo00<0
0?ooooooool03oooo`03003ooooooooo03Woool8003o[_ooo`000_ooo`030000oooooooo00coool0
0`00ooooooooo`08oooo00<00?ooooooool00_ooo`03003ooooooooo03;oool00`00ooooooooo`0E
oooo00<00?ooooooool01Oooo`03003ooooooooo01Coool00`00ooooooooo`0@oooo00<00?oooooo
ool0=?ooo`03003ooooooooo00koool00`00ooooooooo`3`oooo0002oooo00<0003oooooool03?oo
o`03003ooooooooo00Soool00`00ooooooooo`02oooo00<00?ooooooool0<_ooo`03003ooooooooo
01Goool00`00ooooooooo`04oooo00<00?ooooooool05Oooo`03003ooooooooo013oool00`00oooo
ooooo`0eoooo00<00?ooooooool03Oooo`03003ooooooooo0?3oool000;oool00`000?ooooooo`0<
oooo00<00?ooooooool02?ooo`03003ooooooooo00;oool00`00ooooooooo`0boooo00<00?oooooo
ool05_ooo`03003ooooooooo00?oool00`00ooooooooo`0Eoooo00<00?ooooooool04?ooo`03003o
oooooooo03Goool00`00ooooooooo`0=oooo00<00?ooooooool0l?ooo`000_ooo`030000oooooooo
00coool00`00ooooooooo`08oooo00<00?ooooooool00_ooo`03003ooooooooo03;oool00`00oooo
ooooo`0Foooo00<00?ooooooool00_ooo`03003ooooooooo01Ooool00`00ooooooooo`0>oooo00<0
0?ooooooool0=_ooo`03003ooooooooo00coool00`00ooooooooo`3aoooo0002oooo00<0003ooooo
ool03?ooo`03003ooooooooo00Soool00`00ooooooooo`02oooo00<00?ooooooool0<Oooo`03003o
oooooooo01Soool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool03_ooo`03003ooooooooo
03Ooool00`00ooooooooo`0;oooo00<00?ooooooool0lOooo`000_ooo`030000oooooooo00coool0
0`00ooooooooo`08oooo00<00?ooooooool00_ooo`03003ooooooooo037oool00`00ooooooooo`0H
oooo1000oa[oool00`00ooooooooo`0>oooo00<00?ooooooool0=oooo`03003ooooooooo00[oool0
0`00ooooooooo`3boooo0002oooo00<0003oooooool03?ooo`03003ooooooooo00Soool00`00oooo
ooooo`02oooo00<00?ooooooool0<Oooo`03003ooooooooo03Koool00`00ooooooooo`0>oooo00<0
0?ooooooool0>?ooo`03003ooooooooo00Woool00`00ooooooooo`3boooo0002oooo00<0003ooooo
ool03?ooo`03003ooooooooo00Soool00`00ooooooooo`02oooo00<00?ooooooool0<Oooo`03003o
oooooooo03Koool00`00ooooooooo`0=oooo00<00?ooooooool0>Oooo`03003ooooooooo00Soool0
0`00ooooooooo`3coooo0002oooo00<0003oooooool03?ooo`03003ooooooooo00Soool00`00oooo
ooooo`03oooo00<00?ooooooool03Oooo`@00?lOoooo00<00?ooooooool0=oooo`03003ooooooooo
00coool00`00ooooooooo`0ioooo00<00?ooooooool02?ooo`03003ooooooooo0??oool000;oool0
0`000?ooooooo`0<oooo00<00?ooooooool02?ooo`03003ooooooooo00?oool00`00ooooooooo`0=
oooo00@00?ooooooool00?lOoooo00<00?ooooooool0=oooo`03003ooooooooo00coool00`00oooo
ooooo`0joooo00<00?ooooooool01_ooo`03003ooooooooo0?Coool000;oool00`000?ooooooo`0<
oooo00<00?ooooooool02?ooo`03003ooooooooo00?oool00`00ooooooooo`0<oooo00<00?oooooo
ool00_ooo`03003ooooooooo01coool00`00ooooooooo`0goooo00<00?ooooooool03?ooo`03003o
oooooooo03[oool00`00ooooooooo`06oooo00<00?ooooooool0m?ooo`000_ooo`030000oooooooo
00coool00`00ooooooooo`08oooo00<00?ooooooool00oooo`03003ooooooooo00coool00`00oooo
ooooo`02oooo00<00?ooooooool02Oooo`03003ooooooooo013oool00`00ooooooooo`0goooo00<0
0?ooooooool03?ooo`03003ooooooooo03_oool00`00ooooooooo`04oooo00<00?ooooooool0mOoo
o`000_ooo`030000oooooooo00coool00`00ooooooooo`08oooo00<00?ooooooool00oooo`03003o
oooooooo00coool00`00ooooooooo`02oooo00<00?ooooooool02Oooo`<00?l?oooo00<00?oooooo
ool0>?ooo`03003ooooooooo00_oool00`00ooooooooo`0loooo00<00?ooooooool00oooo`03003o
oooooooo0?Koool000;oool00`000?ooooooo`0<oooo00<00?ooooooool02?ooo`03003ooooooooo
00?oool00`00ooooooooo`0<oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool01@00oooo
ooooooooo`00o`0>oooo00<00?ooooooool0>Oooo`03003ooooooooo00[oool00`00ooooooooo`0m
oooo00<00?ooooooool00_ooo`03003ooooooooo0?Koool000;oool00`000?ooooooo`0<oooo00<0
0?ooooooool02?ooo`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool01?oo
o`03003ooooooooo00Ooool01@00ooooooooooooo`00o`0>oooo00<00?ooooooool0>Oooo`03003o
oooooooo00[oool00`00ooooooooo`0noooo00@00?ooooooool00?oioooo0002oooo00<0003ooooo
ool03?ooo`03003ooooooooo00Soool00`00ooooooooo`03oooo00<00?ooooooool02oooo`03003o
oooooooo00Coool00`00ooooooooo`06oooo00<00?ooooooool00_ooo`03003ooooooooo00coool0
0`00ooooooooo`0ioooo00<00?ooooooool02_ooo`03003ooooooooo03ooool3003onOooo`000_oo
o`030000oooooooo00coool00`00ooooooooo`07oooo00<00?ooooooool01?ooo`03003ooooooooo
00_oool00`00ooooooooo`04oooo00<00?ooooooool01_ooo`03003ooooooooo00?oool00`00oooo
ooooo`0;oooo00<00?ooooooool0>Oooo`03003ooooooooo00[oool00`00ooooooooo`3ooooo??oo
o`000_ooo`030000oooooooo00coool00`00ooooooooo`07oooo00<00?ooooooool01?ooo`03003o
oooooooo00_oool00`00ooooooooo`04oooo00<00?ooooooool01_ooo`03003ooooooooo00?oool0
0`00ooooooooo`0;oooo00<00?ooooooool0>Oooo`03003ooooooooo00[oool00`00ooooooooo`3o
oooo??ooo`000_ooo`030000oooooooo00coool00`00ooooooooo`07oooo00<00?ooooooool01?oo
o`03003ooooooooo00_oool00`00ooooooooo`04oooo00<00?ooooooool01_ooo`03003ooooooooo
00?oool00`00ooooooooo`0;oooo00<00?ooooooool0>_ooo`03003ooooooooo00Woool00`00oooo
ooooo`3ooooo??ooo`000_ooo`030000oooooooo00coool00`00ooooooooo`07oooo00<00?oooooo
ool01?ooo`03003ooooooooo00_oool00`00ooooooooo`04oooo00<00?ooooooool01_ooo`03003o
oooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool0>_ooo`03003ooooooooo00Woool0
0`00ooooooooo`3ooooo??ooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06oooo00<0
0?ooooooool01?ooo`03003ooooooooo00_oool00`00ooooooooo`04oooo00<00?ooooooool01Ooo
o`03003ooooooooo00Coool00`00ooooooooo`0;oooo00<00?ooooooool0>_ooo`03003ooooooooo
00Soool00`00ooooooooo`3ooooo?Oooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06
oooo00<00?ooooooool01?ooo`03003ooooooooo00_oool00`00ooooooooo`05oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Coool00`00ooooooooo`0;oooo00<00?ooooooool0>_ooo`03003o
oooooooo00Soool00`00ooooooooo`3ooooo?Oooo`000_ooo`030000oooooooo00goool00`00oooo
ooooo`06oooo00<00?ooooooool01Oooo`03003ooooooooo00Woool00`00ooooooooo`06oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Goool00`00ooooooooo`0:oooo00<00?ooooooool0>_oo
o`03003ooooooooo00Soool00`00ooooooooo`3ooooo?Oooo`000_ooo`030000oooooooo00goool0
0`00ooooooooo`06oooo00<00?ooooooool01Oooo`03003ooooooooo00Woool00`00ooooooooo`06
oooo00<00?ooooooool01?ooo`03003ooooooooo00Goool00`00ooooooooo`0:oooo00<00?oooooo
ool0>_ooo`03003ooooooooo00Soool00`00ooooooooo`3ooooo?Oooo`000_ooo`030000oooooooo
00goool00`00ooooooooo`06oooo00<00?ooooooool01Oooo`03003ooooooooo00Woool00`00oooo
ooooo`06oooo00<00?ooooooool01?ooo`03003ooooooooo00Goool00`00ooooooooo`09oooo00<0
0?ooooooool0??ooo`03003ooooooooo00Ooool00`00ooooooooo`3ooooo?Oooo`000_ooo`030000
oooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool01Oooo`03003ooooooooo00Woool0
0`00ooooooooo`06oooo00<00?ooooooool01?ooo`03003ooooooooo00Goool00`00ooooooooo`09
oooo00<00?ooooooool0??ooo`03003ooooooooo00Ooool00`00ooooooooo`3ooooo?Oooo`000_oo
o`030000oooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool01Oooo`03003ooooooooo
00Woool00`00ooooooooo`06oooo00<00?ooooooool01?ooo`03003ooooooooo00Goool00`00oooo
ooooo`09oooo00<00?ooooooool0??ooo`03003ooooooooo00Ooool00`00ooooooooo`3ooooo?Ooo
o`000_ooo`030000oooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool01Oooo`03003o
oooooooo00Woool00`00ooooooooo`06oooo00<00?ooooooool00oooo`03003ooooooooo00Koool0
0`00ooooooooo`09oooo00<00?ooooooool0??ooo`03003ooooooooo00Ooool00`00ooooooooo`3o
oooo?Oooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool01Ooo
o`03003ooooooooo00Woool00`00ooooooooo`06oooo00<00?ooooooool00oooo`03003ooooooooo
00Koool00`00ooooooooo`09oooo00<00?ooooooool0??ooo`03003ooooooooo00Koool00`00oooo
ooooo`3ooooo?_ooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Woool00`00ooooooooo`07oooo00<00?ooooooool00_ooo`03003o
oooooooo00Koool00`00ooooooooo`09oooo00<00?ooooooool0??ooo`03003ooooooooo00Koool0
0`00ooooooooo`3ooooo?_ooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Woool00`00ooooooooo`07oooo00<00?ooooooool00_oo
o`03003ooooooooo00Koool00`00ooooooooo`09oooo00<00?ooooooool0??ooo`03003ooooooooo
00Koool00`00ooooooooo`3ooooo?_ooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06
oooo00<00?ooooooool01Oooo`03003ooooooooo00Woool00`00ooooooooo`07oooo00<00?oooooo
ool00_ooo`03003ooooooooo00Koool00`00ooooooooo`09oooo00<00?ooooooool0??ooo`03003o
oooooooo00Koool00`00ooooooooo`3ooooo?_ooo`000_ooo`030000oooooooo00goool00`00oooo
ooooo`06oooo00<00?ooooooool01Oooo`03003ooooooooo00Woool00`00ooooooooo`07oooo00D0
0?ooooooooooool00?l02Oooo`03003ooooooooo00Woool00`00ooooooooo`0moooo00<00?oooooo
ool01Oooo`03003ooooooooo0?oooolnoooo0002oooo00<0003oooooool03Oooo`03003ooooooooo
00Koool00`00ooooooooo`05oooo00<00?ooooooool02Oooo`03003ooooooooo00Ooool01@00oooo
ooooooooo`00o`09oooo00<00?ooooooool02Oooo`03003ooooooooo03goool00`00ooooooooo`05
oooo00<00?ooooooool0ooooockoool000;oool00`000?ooooooo`0=oooo00<00?ooooooool01_oo
o`03003ooooooooo00Goool00`00ooooooooo`09oooo00<00?ooooooool01oooo`05003ooooooooo
oooo003o00Woool00`00ooooooooo`09oooo00<00?ooooooool0?Oooo`03003ooooooooo00Goool0
0`00ooooooooo`3ooooo?_ooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Soool00`00ooooooooo`09oooo00@00?ooooooool00?l9
oooo00<00?ooooooool02Oooo`03003ooooooooo03goool00`00ooooooooo`05oooo00<00?oooooo
ool0ooooockoool000;oool00`000?ooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo
00Goool00`00ooooooooo`08oooo00<00?ooooooool02Oooo`03003ooooo003o00[oool00`00oooo
ooooo`08oooo00<00?ooooooool0?_ooo`03003ooooooooo00Coool00`00ooooooooo`3ooooo?ooo
o`000_ooo`030000oooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool01Oooo`03003o
oooooooo00Soool00`00ooooooooo`09oooo00<00?ooool00?l02_ooo`03003ooooooooo00Soool0
0`00ooooooooo`0noooo00<00?ooooooool01?ooo`03003ooooooooo0?oooolooooo0002oooo00<0
003oooooool03Oooo`03003ooooooooo00Koool00`00ooooooooo`05oooo00<00?ooooooool02?oo
o`03003ooooooooo00Woool00`00ooooo`00o`0:oooo00<00?ooooooool02?ooo`03003ooooooooo
03koool00`00ooooooooo`04oooo00<00?ooooooool0ooooocooool000;oool00`000?ooooooo`0=
oooo00<00?ooooooool01_ooo`03003ooooooooo00Goool00`00ooooooooo`08oooo00<00?oooooo
ool02_ooo`800?l;oooo00<00?ooooooool01oooo`03003ooooooooo03ooool00`00ooooooooo`03
oooo00<00?ooooooool0ooooocooool000;oool00`000?ooooooo`0=oooo00<00?ooooooool01_oo
o`03003ooooooooo00Goool00`00ooooooooo`08oooo00<00?ooooooool02_ooo`03003ooooooooo
00[oool00`00ooooooooo`07oooo00<00?ooooooool0?oooo`03003ooooooooo00?oool00`00oooo
ooooo`3ooooo?oooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Soool00`00ooooooooo`0:oooo00<00?ooooooool02_ooo`03003o
oooooooo00Ooool00`00ooooooooo`0ooooo00<00?ooooooool00oooo`03003ooooooooo0?oooolo
oooo0002oooo00<0003oooooool03Oooo`03003ooooooooo00Koool00`00ooooooooo`06oooo00<0
0?ooooooool01oooo`03003ooooooooo01Ooool00`00ooooooooo`07oooo00<00?ooooooool0?ooo
o`03003ooooooooo00;oool00`00ooooooooo`3ooooo@?ooo`000_ooo`030000oooooooo00goool0
0`00ooooooooo`06oooo00<00?ooooooool01_ooo`03003ooooooooo00Ooool00`00ooooooooo`0G
oooo00<00?ooooooool01oooo`03003ooooooooo03ooool00`00ooooooooo`02oooo00<00?oooooo
ool0oooood3oool000;oool00`000?ooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo
00Koool00`00ooooooooo`07oooo00<00?ooooooool05oooo`03003ooooooooo00Ooool00`00oooo
ooooo`0ooooo00<00?ooooooool00_ooo`03003ooooooooo0?oooom0oooo0002oooo00<0003ooooo
ool03Oooo`03003ooooooooo00Koool00`00ooooooooo`06oooo00<00?ooooooool01oooo`03003o
oooooooo01Ooool00`00ooooooooo`07oooo00<00?ooooooool0@?ooo`04003ooooooooo003ooooo
od?oool000;oool00`000?ooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo00Koool0
0`00ooooooooo`07oooo00<00?ooooooool05oooo`03003ooooooooo00Ooool00`00ooooooooo`10
oooo00@00?ooooooool00?oooooo@oooo`000_ooo`030000oooooooo00goool00`00ooooooooo`06
oooo00<00?ooooooool01_ooo`03003ooooooooo00Ooool00`00ooooooooo`0Goooo00<00?oooooo
ool01oooo`03003ooooooooo043oool01000ooooooooo`00oooooom3oooo0002oooo00<0003ooooo
ool03Oooo`03003ooooooooo00Koool00`00ooooooooo`06oooo00<00?ooooooool01oooo`03003o
oooooooo01Ooool00`00ooooooooo`07oooo00<00?ooooooool0@Oooo`800?ooooooA?ooo`000_oo
o`030000oooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool01_ooo`03003ooooooooo
00Ooool00`00ooooooooo`0Goooo00<00?ooooooool01oooo`03003ooooooooo04;oool00`00oooo
ooooo`3ooooo@_ooo`000_ooo`030000oooooooo00goool00`00ooooooooo`05oooo00<00?oooooo
ool01oooo`03003ooooooooo00Ooool00`00ooooooooo`0Goooo00<00?ooooooool01oooo`03003o
oooooooo0?oooon7oooo0002oooo00<0003oooooool03Oooo`03003ooooooooo00Goool00`00oooo
ooooo`07oooo00<00?ooooooool01oooo`03003ooooooooo01Ooool00`00ooooooooo`07oooo00<0
0?ooooooool0ooooohOoool000;oool00`000?ooooooo`0=oooo00<00?ooooooool01Oooo`03003o
oooooooo00Ooool00`00ooooooooo`06oooo00<00?ooooooool06?ooo`03003ooooooooo00Ooool0
0`00ooooooooo`3oooooQoooo`000_ooo`030000oooooooo00goool00`00ooooooooo`05oooo00<0
0?ooooooool01oooo`03003ooooooooo00Koool00`00ooooooooo`0Hoooo00<00?ooooooool01ooo
o`03003ooooooooo0?oooon7oooo0002oooo00<0003oooooool03Oooo`03003ooooooooo00Goool0
0`00ooooooooo`07oooo00<00?ooooooool01_ooo`03003ooooooooo01Soool00`00ooooooooo`07
oooo00<00?ooooooool0ooooohOoool000;oool00`000?ooooooo`0=oooo00<00?ooooooool01Ooo
o`03003ooooooooo00Ooool00`00ooooooooo`06oooo00<00?ooooooool06?ooo`03003ooooooooo
00Ooool00`00ooooooooo`3oooooQoooo`000_ooo`030000oooooooo00goool00`00ooooooooo`05
oooo00<00?ooooooool01oooo`03003ooooooooo00Koool00`00ooooooooo`0Hoooo00<00?oooooo
ool01oooo`03003ooooooooo0?oooon7oooo0002oooo00<0003oooooool03Oooo`03003ooooooooo
00Goool00`00ooooooooo`07oooo00<00?ooooooool01_ooo`03003ooooooooo01Soool00`00oooo
ooooo`07oooo00<00?ooooooool0ooooohOoool000;oool00`000?ooooooo`0=oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Ooool00`00ooooooooo`06oooo00<00?ooooooool06?ooo`03003o
oooooooo00Ooool00`00ooooooooo`3oooooQoooo`000_ooo`030000oooooooo00goool00`00oooo
ooooo`05oooo00<00?ooooooool01oooo`03003ooooooooo00Koool00`00ooooooooo`0Hoooo00<0
0?ooooooool01oooo`03003ooooooooo0?oooon7oooo0002oooo00<0003oooooool03Oooo`03003o
oooooooo00Goool00`00ooooooooo`07oooo00<00?ooooooool01_ooo`03003ooooooooo01Soool0
0`00ooooooooo`07oooo00<00?ooooooool0ooooohOoool000;oool00`000?ooooooo`0=oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Ooool00`00ooooooooo`06oooo00<00?ooooooool06?oo
o`03003ooooooooo00Ooool00`00ooooooooo`3oooooQoooo`000_ooo`030000oooooooo00koool0
0`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo00Koool00`00ooooooooo`0H
oooo00<00?ooooooool01oooo`03003ooooooooo0?oooon7oooo0002oooo00<0003oooooool03_oo
o`03003ooooooooo00Coool00`00ooooooooo`08oooo00<00?ooooooool01Oooo`03003ooooooooo
01Soool00`00ooooooooo`07oooo00<00?ooooooool0ooooohOoool000;oool00`000?ooooooo`0>
oooo00<00?ooooooool01?ooo`03003ooooooooo00Soool00`00ooooooooo`05oooo00<00?oooooo
ool06?ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooQoooo`000_ooo`030000oooooooo
00koool00`00ooooooooo`04oooo00<00?ooooooool02?ooo`03003ooooooooo00Goool00`00oooo
ooooo`0Hoooo00<00?ooooooool01oooo`03003ooooooooo0?oooon7oooo0002oooo00<0003ooooo
ool03_ooo`03003ooooooooo00Coool00`00ooooooooo`08oooo00<00?ooooooool01Oooo`03003o
oooooooo01Soool00`00ooooooooo`07oooo00<00?ooooooool0ooooohOoool000;oool00`000?oo
ooooo`0>oooo00<00?ooooooool01?ooo`03003ooooooooo00Soool00`00ooooooooo`05oooo00<0
0?ooooooool06?ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooQoooo`000_ooo`030000
oooooooo00koool00`00ooooooooo`04oooo00<00?ooooooool02?ooo`03003ooooooooo00Goool0
0`00ooooooooo`0Hoooo00<00?ooooooool01oooo`03003ooooooooo0?oooon7oooo0002oooo00<0
003oooooool03_ooo`03003ooooooooo00Coool00`00ooooooooo`08oooo00<00?ooooooool01Ooo
o`03003ooooooooo01Woool00`00ooooooooo`05oooo00<00?ooooooool0ooooohSoool000;oool0
0`000?ooooooo`0>oooo00<00?ooooooool01?ooo`03003ooooooooo00Soool00`00ooooooooo`05
oooo00<00?ooooooool06Oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooR?ooo`000_oo
o`030000oooooooo00koool00`00ooooooooo`04oooo00<00?ooooooool02?ooo`03003ooooooooo
00Goool00`00ooooooooo`0Ioooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon8oooo0002
oooo00<0003oooooool03_ooo`03003ooooooooo00Coool00`00ooooooooo`08oooo00<00?oooooo
ool01?ooo`03003ooooooooo01[oool00`00ooooooooo`05oooo00<00?ooooooool0ooooohSoool0
00;oool00`000?ooooooo`0>oooo00<00?ooooooool01?ooo`03003ooooooooo00Soool00`00oooo
ooooo`04oooo00<00?ooooooool06_ooo`03003ooooooooo00Goool00`00ooooooooo`3oooooR?oo
o`000_ooo`030000oooooooo00koool00`00ooooooooo`04oooo00<00?ooooooool02?ooo`03003o
oooooooo00Coool00`00ooooooooo`0Joooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon8
oooo0002oooo00<0003oooooool03_ooo`03003ooooooooo00Coool00`00ooooooooo`08oooo00<0
0?ooooooool01?ooo`03003ooooooooo01[oool00`00ooooooooo`05oooo00<00?ooooooool0oooo
ohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool01?ooo`03003ooooooooo00Soool0
0`00ooooooooo`04oooo00<00?ooooooool06_ooo`03003ooooooooo00Goool00`00ooooooooo`3o
ooooR?ooo`000_ooo`030000oooooooo00koool00`00ooooooooo`04oooo00<00?ooooooool02?oo
o`03003ooooooooo00Coool00`00ooooooooo`0Joooo00<00?ooooooool01Oooo`03003ooooooooo
0?oooon8oooo0002oooo00<0003oooooool03_ooo`03003ooooooooo00Coool00`00ooooooooo`08
oooo00<00?ooooooool01?ooo`03003ooooooooo01[oool00`00ooooooooo`05oooo00<00?oooooo
ool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool01?ooo`03003ooooooooo
00Soool00`00ooooooooo`04oooo00<00?ooooooool06_ooo`03003ooooooooo00Goool00`00oooo
ooooo`3oooooR?ooo`000_ooo`030000oooooooo00koool00`00ooooooooo`04oooo00<00?oooooo
ool02?ooo`03003ooooooooo00Coool00`00ooooooooo`0Joooo00<00?ooooooool01Oooo`03003o
oooooooo0?oooon8oooo0002oooo00<0003oooooool03_ooo`03003ooooooooo00Coool00`00oooo
ooooo`08oooo00<00?ooooooool01?ooo`03003ooooooooo01[oool00`00ooooooooo`05oooo00<0
0?ooooooool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool01?ooo`03003o
oooooooo00Soool00`00ooooooooo`04oooo00<00?ooooooool06_ooo`03003ooooooooo00Goool0
0`00ooooooooo`3oooooR?ooo`000_ooo`030000oooooooo00koool00`00ooooooooo`04oooo00<0
0?ooooooool02?ooo`03003ooooooooo00Coool00`00ooooooooo`0Joooo00<00?ooooooool01Ooo
o`03003ooooooooo0?oooon8oooo0002oooo00<0003oooooool03_ooo`03003ooooooooo00Coool0
0`00ooooooooo`08oooo00<00?ooooooool01?ooo`03003ooooooooo01[oool00`00ooooooooo`05
oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool01?oo
o`03003ooooooooo00Soool00`00ooooooooo`04oooo00<00?ooooooool06_ooo`03003ooooooooo
00Goool00`00ooooooooo`3oooooR?ooo`000_ooo`030000oooooooo00koool00`00ooooooooo`04
oooo00<00?ooooooool02Oooo`03003ooooooooo00?oool00`00ooooooooo`0Joooo00<00?oooooo
ool01Oooo`03003ooooooooo0?oooon8oooo0002oooo00<0003oooooool03_ooo`03003ooooooooo
00Coool00`00ooooooooo`09oooo00<00?ooooooool00oooo`03003ooooooooo01[oool00`00oooo
ooooo`05oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Woool00`00ooooooooo`03oooo00<00?ooooooool06_ooo`03003o
oooooooo00Goool00`00ooooooooo`3oooooR?ooo`000_ooo`030000oooooooo00koool00`00oooo
ooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo00?oool00`00ooooooooo`0Joooo00<0
0?ooooooool01Oooo`03003ooooooooo0?oooon8oooo0002oooo00<0003oooooool03_ooo`03003o
oooooooo00Coool00`00ooooooooo`09oooo00<00?ooooooool00oooo`03003ooooooooo01[oool0
0`00ooooooooo`05oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Woool00`00ooooooooo`03oooo00<00?ooooooool06_oo
o`03003ooooooooo00Goool00`00ooooooooo`3oooooR?ooo`000_ooo`030000oooooooo00koool0
0`00ooooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo00;oool00`00ooooooooo`0K
oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon8oooo0002oooo00<0003oooooool03_oo
o`03003ooooooooo00Coool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`03003ooooooooo
01_oool00`00ooooooooo`05oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0>
oooo00<00?ooooooool01?ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<00?oooooo
ool06oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooR?ooo`000_ooo`030000oooooooo
00koool00`00ooooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo00;oool00`00oooo
ooooo`0Koooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon8oooo0002oooo00<0003ooooo
ool03_ooo`03003ooooooooo00Coool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`03003o
oooooooo01_oool00`00ooooooooo`05oooo00<00?ooooooool0ooooohSoool000;oool00`000?oo
ooooo`0>oooo00<00?ooooooool01?ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<0
0?ooooooool06oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooR?ooo`000_ooo`030000
oooooooo00koool00`00ooooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo00;oool0
0`00ooooooooo`0Koooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon8oooo0002oooo00<0
003oooooool03_ooo`03003ooooooooo00Coool00`00ooooooooo`09oooo00<00?ooooooool00_oo
o`03003ooooooooo01_oool00`00ooooooooo`05oooo00<00?ooooooool0ooooohSoool000;oool0
0`000?ooooooo`0>oooo00<00?ooooooool01?ooo`03003ooooooooo00Woool00`00ooooooooo`02
oooo00<00?ooooooool06oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooR?ooo`000_oo
o`030000oooooooo00koool00`00ooooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo
00;oool00`00ooooooooo`0Koooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon8oooo0002
oooo00<0003oooooool03_ooo`03003ooooooooo00?oool00`00ooooooooo`0:oooo00<00?oooooo
ool00_ooo`03003ooooooooo01_oool00`00ooooooooo`05oooo00<00?ooooooool0ooooohSoool0
00;oool00`000?ooooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo00[oool00`00oooo
ooooo`02oooo00<00?ooooooool06oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooR?oo
o`000_ooo`030000oooooooo00koool00`00ooooooooo`03oooo00<00?ooooooool02_ooo`03003o
oooooooo00;oool00`00ooooooooo`0Koooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon8
oooo0002oooo00<0003oooooool03_ooo`03003ooooooooo00?oool00`00ooooooooo`0:oooo00<0
0?ooooooool00_ooo`03003ooooooooo01coool00`00ooooooooo`04oooo00<00?ooooooool0oooo
ohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo00[oool0
0`00ooooooooo`02oooo00<00?ooooooool07?ooo`03003ooooooooo00Coool00`00ooooooooo`3o
ooooR?ooo`000_ooo`030000oooooooo00koool00`00ooooooooo`03oooo00<00?ooooooool02_oo
o`03003ooooooooo00;oool00`00ooooooooo`0Loooo00<00?ooooooool01?ooo`03003ooooooooo
0?oooon8oooo0002oooo00<0003oooooool03_ooo`03003ooooooooo00?oool00`00ooooooooo`0:
oooo00<00?ooooooool00_ooo`03003ooooooooo01coool00`00ooooooooo`04oooo00<00?oooooo
ool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo
00_oool01@00ooooooooooooo`00o`0Noooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon8
oooo0002oooo00<0003oooooool03_ooo`03003ooooooooo00?oool00`00ooooooooo`0;oooo00D0
0?ooooooooooool00?l07_ooo`03003ooooooooo00Coool00`00ooooooooo`3oooooR?ooo`000_oo
o`030000oooooooo00koool00`00ooooooooo`03oooo00<00?ooooooool02oooo`05003ooooooooo
oooo003o01koool00`00ooooooooo`04oooo00<00?ooooooool0ooooohSoool000;oool00`000?oo
ooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo00_oool01@00ooooooooooooo`00o`0N
oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon8oooo0002oooo00<0003oooooool03_oo
o`03003ooooooooo00?oool00`00ooooooooo`0;oooo00D00?ooooooooooool00?l07_ooo`03003o
oooooooo00Coool00`00ooooooooo`3oooooR?ooo`000_ooo`030000oooooooo00koool00`00oooo
ooooo`03oooo00<00?ooooooool02oooo`05003ooooooooooooo003o01koool00`00ooooooooo`04
oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool00ooo
o`03003ooooooooo00_oool01000ooooooooo`00oaooool00`00ooooooooo`04oooo00<00?oooooo
ool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo
00_oool01000ooooooooo`00oaooool00`00ooooooooo`04oooo00<00?ooooooool0ooooohSoool0
00;oool00`000?ooooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo00_oool01000oooo
ooooo`00oaooool00`00ooooooooo`04oooo00<00?ooooooool0ooooohSoool000;oool00`000?oo
ooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo00_oool01000ooooooooo`00oaooool0
0`00ooooooooo`04oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<0
0?ooooooool00oooo`03003ooooooooo00_oool01000ooooooooo`00oaooool00`00ooooooooo`04
oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool00ooo
o`03003ooooooooo00_oool01000ooooooooo`00oaooool00`00ooooooooo`04oooo00<00?oooooo
ool0ooooohSoool000;oool00`000?ooooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo
00_oool01000ooooooooo`00oaooool00`00ooooooooo`04oooo00<00?ooooooool0ooooohSoool0
00;oool00`000?ooooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo00_oool01000oooo
ooooo`00oaooool00`00ooooooooo`04oooo00<00?ooooooool0ooooohSoool000;oool00`000?oo
ooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo00_oool01000ooooooooo`00oaooool0
0`00ooooooooo`04oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0?oooo00<0
0?ooooooool00_ooo`03003ooooooooo00_oool01000ooooooooo`00oaooool00`00ooooooooo`04
oooo00<00?ooooooool0ooooohSoool000;oool00`000?ooooooo`0?oooo00<00?ooooooool00_oo
o`03003ooooooooo00_oool01000ooooooooo`00oaooool00`00ooooooooo`03oooo00<00?oooooo
ool0ooooohWoool000;oool00`000?ooooooo`0?oooo00<00?ooooooool00_ooo`03003ooooooooo
00_oool01000ooooooooo`00oaooool00`00ooooooooo`03oooo00<00?ooooooool0ooooohWoool0
00;oool00`000?ooooooo`0?oooo00<00?ooooooool00_ooo`03003ooooooooo00_oool01000oooo
ooooo`00oaooool00`00ooooooooo`03oooo00<00?ooooooool0ooooohWoool000;oool00`000?oo
ooooo`0?oooo00<00?ooooooool00_ooo`03003ooooooooo00coool00`00ooooo`00o`0Ooooo00<0
0?ooooooool00oooo`03003ooooooooo0?oooon9oooo0002oooo00<0003oooooool03oooo`03003o
oooooooo00;oool00`00ooooooooo`0<oooo00<00?ooool00?l07oooo`03003ooooooooo00?oool0
0`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo00ooool00`00ooooooooo`02oooo00<0
0?ooooooool03?ooo`03003ooooo003o01ooool00`00ooooooooo`03oooo00<00?ooooooool0oooo
ohWoool000;oool00`000?ooooooo`0?oooo00<00?ooooooool00_ooo`03003ooooooooo00coool0
0`00ooooo`00o`0Ooooo00<00?ooooooool00oooo`03003ooooooooo0?oooon9oooo0002oooo00<0
003oooooool03oooo`03003ooooooooo00;oool00`00ooooooooo`0<oooo00<00?ooool00?l07ooo
o`03003ooooooooo00?oool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo00ooool0
0`00ooooooooo`02oooo00<00?ooooooool03?ooo`03003ooooo003o01ooool00`00ooooooooo`03
oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`0?oooo00<00?ooooooool00_oo
o`03003ooooooooo00coool00`00ooooo`00o`0Ooooo00<00?ooooooool00oooo`03003ooooooooo
0?oooon9oooo0002oooo00<0003oooooool03oooo`03003ooooooooo00;oool00`00ooooooooo`0<
oooo00<00?ooool00?l07oooo`03003ooooooooo00?oool00`00ooooooooo`3oooooROooo`000_oo
o`030000oooooooo00ooool00`00ooooooooo`02oooo00<00?ooooooool03?ooo`03003ooooo003o
01ooool00`00ooooooooo`03oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`0?
oooo00<00?ooooooool00_ooo`03003ooooooooo00coool00`00ooooo`00o`0Ooooo00<00?oooooo
ool00oooo`03003ooooooooo0?oooon9oooo0002oooo00<0003oooooool03oooo`03003ooooooooo
00;oool00`00ooooooooo`0<oooo00<00?ooool00?l07oooo`03003ooooooooo00?oool00`00oooo
ooooo`3oooooROooo`000_ooo`030000oooooooo00ooool00`00ooooooooo`02oooo00<00?oooooo
ool03?ooo`800?lPoooo00<00?ooooooool00oooo`03003ooooooooo0?oooon9oooo0002oooo00<0
003oooooool03oooo`03003ooooooooo00;oool00`00ooooooooo`0<oooo0P00ob3oool00`00oooo
ooooo`03oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`0?oooo00<00?oooooo
ool00_ooo`03003ooooooooo00coool2003o8?ooo`03003ooooooooo00?oool00`00ooooooooo`3o
ooooROooo`000_ooo`030000oooooooo00ooool00`00ooooooooo`02oooo00<00?ooooooool03?oo
o`800?lPoooo00<00?ooooooool00oooo`03003ooooooooo0?oooon9oooo0002oooo00<0003ooooo
ool03oooo`03003ooooooooo00;oool00`00ooooooooo`0<oooo0P00ob3oool00`00ooooooooo`03
oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`0?oooo00<00?ooooooool00_oo
o`03003ooooooooo00goool00`00ooooooooo`0Noooo00<00?ooooooool00oooo`03003ooooooooo
0?oooon9oooo0002oooo00<0003oooooool03oooo`03003ooooooooo00;oool00`00ooooooooo`0=
oooo00<00?ooooooool07oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooROooo`000_oo
o`030000oooooooo00ooool00`00ooooooooo`02oooo00<00?ooooooool03Oooo`03003ooooooooo
01ooool00`00ooooooooo`02oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`0?
oooo00<00?ooooooool00_ooo`03003ooooooooo00goool00`00ooooooooo`0Ooooo00<00?oooooo
ool00_ooo`03003ooooooooo0?oooon9oooo0002oooo00<0003oooooool03oooo`03003ooooooooo
00;oool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003ooooooooo00;oool00`00oooo
ooooo`3oooooROooo`000_ooo`030000oooooooo00ooool00`00ooooooooo`02oooo00<00?oooooo
ool03Oooo`03003ooooooooo01ooool00`00ooooooooo`02oooo00<00?ooooooool0ooooohWoool0
00;oool00`000?ooooooo`0?oooo00D00?ooooooooooool00?l04?ooo`03003ooooooooo01ooool0
0`00ooooooooo`02oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`0?oooo00D0
0?ooooooooooool00?l04?ooo`03003ooooooooo01ooool00`00ooooooooo`02oooo00<00?oooooo
ool0ooooohWoool000;oool00`000?ooooooo`0?oooo00D00?ooooooooooool00?l0<_ooo`03003o
oooooooo00;oool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo00ooool01@00oooo
ooooooooo`00o`0boooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon9oooo0002oooo00<0
003oooooool03oooo`05003ooooooooooooo003o03;oool00`00ooooooooo`02oooo00<00?oooooo
ool0ooooohWoool000;oool00`000?ooooooo`0?oooo00D00?ooooooooooool00?l0<_ooo`03003o
oooooooo00;oool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo00ooool01@00oooo
ooooooooo`00o`0boooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon9oooo0002oooo00<0
003oooooool03oooo`05003ooooooooooooo003o03;oool00`00ooooooooo`02oooo00<00?oooooo
ool0ooooohWoool000;oool00`000?ooooooo`0?oooo00D00?ooooooooooool00?l0<_ooo`03003o
oooooooo00;oool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo00ooool01@00oooo
ooooooooo`00o`0boooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon9oooo0002oooo00<0
003oooooool03oooo`05003ooooooooooooo003o03;oool00`00ooooooooo`02oooo00<00?oooooo
ool0ooooohWoool000;oool00`000?ooooooo`0?oooo00D00?ooooooooooool00?l0<_ooo`03003o
oooooooo00;oool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo00ooool01@00oooo
ooooooooo`00o`0boooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon9oooo0002oooo00<0
003oooooool03oooo`05003ooooooooooooo003o03;oool00`00ooooooooo`02oooo00<00?oooooo
ool0ooooohWoool000;oool00`000?ooooooo`0?oooo00D00?ooooooooooool00?l0<_ooo`03003o
oooooooo00;oool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo013oool01000oooo
ooooo`00oc;oool00`00ooooooooo`02oooo00<00?ooooooool0ooooohWoool000;oool00`000?oo
ooooo`0@oooo00@00?ooooooool00?lboooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon9
oooo0002oooo00<0003oooooool04?ooo`04003ooooooooo003o<_ooo`03003ooooooooo00;oool0
0`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo013oool01000ooooooooo`00oc;oool0
0`00ooooooooo`02oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`0@oooo00@0
0?ooooooool00?lboooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon9oooo0002oooo00<0
003oooooool04?ooo`04003ooooooooo003o<_ooo`03003ooooooooo00;oool00`00ooooooooo`3o
ooooROooo`000_ooo`030000oooooooo013oool01000ooooooooo`00oc;oool00`00ooooooooo`02
oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`0@oooo00@00?ooooooool00?lb
oooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon9oooo0002oooo00<0003oooooool04?oo
o`04003ooooooooo003o<_ooo`03003ooooooooo00;oool00`00ooooooooo`3oooooROooo`000_oo
o`030000oooooooo013oool01000ooooooooo`00oc;oool00`00ooooooooo`02oooo00<00?oooooo
ool0ooooohWoool000;oool00`000?ooooooo`0@oooo00@00?ooooooool00?lboooo00<00?oooooo
ool00_ooo`03003ooooooooo0?oooon9oooo0002oooo00<0003oooooool04?ooo`04003ooooooooo
003o<_ooo`03003ooooooooo00;oool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo
013oool01000ooooooooo`00oc;oool00`00ooooooooo`02oooo00<00?ooooooool0ooooohWoool0
00;oool00`000?ooooooo`0@oooo00@00?ooooooool00?lboooo00D00?ooooooooooool00?l0oooo
ohcoool000;oool00`000?ooooooo`0@oooo00@00?ooooooool00?lboooo00D00?ooooooooooool0
0?l0ooooohcoool000;oool00`000?ooooooo`0@oooo00@00?ooooooool00?lboooo00D00?oooooo
ooooool00?l0ooooohcoool000;oool00`000?ooooooo`0@oooo00@00?ooooooool00?lboooo00D0
0?ooooooooooool00?l0ooooohcoool000;oool00`000?ooooooo`0@oooo00@00?ooooooool00?lb
oooo00D00?ooooooooooool00?l0ooooohcoool000;oool00`000?ooooooo`0@oooo00@00?oooooo
ool00?lboooo00D00?ooooooooooool00?l0ooooohcoool000;oool00`000?ooooooo`0@oooo00@0
0?ooooooool00?lboooo00D00?ooooooooooool00?l0ooooohcoool000;oool00`000?ooooooo`0@
oooo00@00?ooooooool00?lboooo00D00?ooooooooooool00?l0ooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo00<00?ooool00?l0<oooo`04003ooooooooo003oooooohcoool000;oool00`000?oo
ooooo`0Aoooo0P00ocCoool01000ooooooooo`00oooooon<oooo0002oooo00<0003oooooool04Ooo
o`800?ldoooo00@00?ooooooool00?ooooooS?ooo`000_ooo`030000oooooooo017oool2003o=?oo
o`04003ooooooooo003oooooohcoool000;oool00`000?ooooooo`0Aoooo0P00ocCoool01000oooo
ooooo`00oooooon<oooo0002oooo00<0003oooooool04Oooo`800?ldoooo00@00?ooooooool00?oo
ooooS?ooo`000_ooo`030000oooooooo017oool2003o=?ooo`04003ooooooooo003oooooohcoool0
00;oool00`000?ooooooo`0Aoooo0P00ocCoool01000ooooooooo`00oooooon<oooo0002oooo00<0
003oooooool04Oooo`800?ldoooo00@00?ooooooool00?ooooooS?ooo`000_ooo`030000oooooooo
017oool2003o=?ooo`04003ooooooooo003oooooohcoool000;oool00`000?ooooooo`0Aoooo0P00
ocCoool01000ooooooooo`00oooooon<oooo0002oooo00<0003oooooool04Oooo`800?ldoooo00@0
0?ooooooool00?ooooooS?ooo`000_ooo`030000oooooooo017oool2003o=?ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`0Boooo00<00?ooooooool0<_ooo`04003ooooooooo
003oooooohcoool000;oool00`000?ooooooo`18oooo00<00?ooool00?l0ooooohcoool000;oool0
0`000?ooooooo`18oooo00<00?ooool00?l0ooooohcoool000;oool00`000?ooooooo`18oooo00<0
0?ooool00?l0ooooohcoool000;oool00`000?ooooooo`18oooo00<00?ooool00?l0ooooohcoool0
00;oool00`000?ooooooo`18oooo00<00?ooool00?l0ooooohcoool000;oool00`000?ooooooo`18
oooo00<00?ooool00?l0ooooohcoool000;oool00`000?ooooooo`18oooo00<00?ooool00?l0oooo
ohcoool000;oool00`000?ooooooo`18oooo00<00?ooool00?l0ooooohcoool000;oool00`000?oo
ooooo`18oooo00<00?ooool00?l0ooooohcoool000;oool00`000?ooooooo`18oooo00<00?ooool0
0?l0ooooohcoool000;oool00`000?ooooooo`18oooo00<00?ooool00?l0ooooohcoool000;oool0
0`000?ooooooo`18oooo0P00oooooon=oooo0002oooo00<0003oooooool0B?ooo`800?ooooooSOoo
o`000_ooo`030000oooooooo04Soool2003oooooohgoool000;oool00`000?ooooooo`18oooo0P00
oooooon=oooo0002oooo00<0003oooooool0B?ooo`800?ooooooSOooo`000_ooo`030000oooooooo
04Soool2003oooooohgoool000;oool00`000?ooooooo`18oooo0P00oooooon=oooo0002oooo00<0
003oooooool0B?ooo`800?ooooooSOooo`000_ooo`030000oooooooo04Soool2003oooooohgoool0
00;oool00`000?ooooooo`18oooo0P00oooooon=oooo0002oooo00<0003oooooool0B?ooo`800?oo
ooooSOooo`000_ooo`030000oooooooo04Soool2003oooooohgoool000;oool00`000?ooooooo`18
oooo0P00oooooon=oooo0002oooo00<0003oooooool0B?ooo`800?ooooooSOooo`000_ooo`030000
oooooooo04Woool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Woool00`00oooo
ooooo`3oooooRoooo`000_ooo`030000oooooooo04Woool00`00ooooooooo`3oooooRoooo`000_oo
o`030000oooooooo04Woool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Woool0
0`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Woool00`00ooooooooo`3oooooRooo
o`000_ooo`030000oooooooo04Woool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo
04Woool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Woool00`00ooooooooo`3o
ooooRoooo`000_ooo`030000oooooooo04Woool00`00ooooooooo`3oooooRoooo`000_ooo`030000
oooooooo04Woool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Woool00`00oooo
ooooo`3oooooRoooo`000_ooo`030000oooooooo04Woool00`00ooooooooo`3oooooRoooo`000_oo
o`030000oooooooo0?oooooGoooo0002oooo00<0003oooooool0ooooomOoool000;oool00`000?oo
ooooo`3oooooeoooo`000_ooo`030000oooooooo0?oooooGoooo0002oooo00<0003oooooool0oooo
omOoool000;oool00`000?ooooooo`3oooooeoooo`00\
\>"],
  ImageRangeCache->{{{0, 474}, {292.438, 0}} -> {-1.0308, -1.44838*^08, 
  0.434541, 9.81499*^06}}]
}, Open  ]],

Cell[BoxData[
    \(\(HarmLogProd = 
      Log[\[Product]\+\(k = 1\)\%Multi spectrum\[LeftDoubleBracket]k
              \[RightDoubleBracket]\^2]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[HarmLogProd, PlotRange -> {{0, 200}, All}, Frame -> False, 
      PlotJoined -> True, PlotStyle -> RGBColor[0, 0, 1], 
      Ticks -> {Automatic, None}, FrameTicks -> Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.005 -0.211216 0.0106807 [
[.125 -0.0101 -6 -9 ]
[.125 -0.0101 6 0 ]
[.25 -0.0101 -6 -9 ]
[.25 -0.0101 6 0 ]
[.375 -0.0101 -6 -9 ]
[.375 -0.0101 6 0 ]
[.5 -0.0101 -9 -9 ]
[.5 -0.0101 9 0 ]
[.625 -0.0101 -9 -9 ]
[.625 -0.0101 9 0 ]
[.75 -0.0101 -9 -9 ]
[.75 -0.0101 9 0 ]
[.875 -0.0101 -9 -9 ]
[.875 -0.0101 9 0 ]
[1 -0.0101 -9 -9 ]
[1 -0.0101 9 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.125 .0024 m
.125 .00865 L
s
[(25)] .125 -0.0101 0 1 Mshowa
.25 .0024 m
.25 .00865 L
s
[(50)] .25 -0.0101 0 1 Mshowa
.375 .0024 m
.375 .00865 L
s
[(75)] .375 -0.0101 0 1 Mshowa
.5 .0024 m
.5 .00865 L
s
[(100)] .5 -0.0101 0 1 Mshowa
.625 .0024 m
.625 .00865 L
s
[(125)] .625 -0.0101 0 1 Mshowa
.75 .0024 m
.75 .00865 L
s
[(150)] .75 -0.0101 0 1 Mshowa
.875 .0024 m
.875 .00865 L
s
[(175)] .875 -0.0101 0 1 Mshowa
1 .0024 m
1 .00865 L
s
[(200)] 1 -0.0101 0 1 Mshowa
.125 Mabswid
.025 .0024 m
.025 .00615 L
s
.05 .0024 m
.05 .00615 L
s
.075 .0024 m
.075 .00615 L
s
.1 .0024 m
.1 .00615 L
s
.15 .0024 m
.15 .00615 L
s
.175 .0024 m
.175 .00615 L
s
.2 .0024 m
.2 .00615 L
s
.225 .0024 m
.225 .00615 L
s
.275 .0024 m
.275 .00615 L
s
.3 .0024 m
.3 .00615 L
s
.325 .0024 m
.325 .00615 L
s
.35 .0024 m
.35 .00615 L
s
.4 .0024 m
.4 .00615 L
s
.425 .0024 m
.425 .00615 L
s
.45 .0024 m
.45 .00615 L
s
.475 .0024 m
.475 .00615 L
s
.525 .0024 m
.525 .00615 L
s
.55 .0024 m
.55 .00615 L
s
.575 .0024 m
.575 .00615 L
s
.6 .0024 m
.6 .00615 L
s
.65 .0024 m
.65 .00615 L
s
.675 .0024 m
.675 .00615 L
s
.7 .0024 m
.7 .00615 L
s
.725 .0024 m
.725 .00615 L
s
.775 .0024 m
.775 .00615 L
s
.8 .0024 m
.8 .00615 L
s
.825 .0024 m
.825 .00615 L
s
.85 .0024 m
.85 .00615 L
s
.9 .0024 m
.9 .00615 L
s
.925 .0024 m
.925 .00615 L
s
.95 .0024 m
.95 .00615 L
s
.975 .0024 m
.975 .00615 L
s
.25 Mabswid
0 .0024 m
1 .0024 L
s
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.005 .2231 m
.01 .29598 L
.015 .28961 L
.02 .31178 L
.025 .26576 L
.03 .33193 L
.035 .34603 L
.04 .35009 L
.045 .34388 L
.05 .37568 L
.055 .39132 L
.06 .37622 L
.065 .32343 L
.07 .39657 L
.075 .44854 L
.08 .47785 L
.085 .49365 L
.09 .50483 L
.095 .51374 L
.1 .49934 L
.105 .45511 L
.11 .50536 L
.115 .5264 L
.12 .51998 L
.125 .49416 L
.13 .51414 L
.135 .5327 L
.14 .50857 L
.145 .50508 L
.15 .57192 L
.155 .59583 L
.16 .60332 L
.165 .59747 L
.17 .57767 L
.175 .54001 L
.18 .47133 L
.185 .38981 L
.19 .3964 L
.195 .41441 L
.2 .39861 L
.205 .40148 L
.21 .42342 L
.215 .4287 L
.22 .43962 L
.225 .42375 L
.23 .43578 L
.235 .4653 L
.24 .46227 L
.245 .44991 L
.25 .43339 L
Mistroke
.255 .43511 L
.26 .43422 L
.265 .396 L
.27 .40759 L
.275 .39093 L
.28 .38068 L
.285 .38862 L
.29 .40487 L
.295 .38744 L
.3 .39003 L
.305 .3732 L
.31 .40774 L
.315 .42374 L
.32 .4597 L
.325 .45382 L
.33 .47604 L
.335 .4578 L
.34 .47162 L
.345 .45994 L
.35 .46178 L
.355 .45671 L
.36 .42228 L
.365 .41158 L
.37 .39739 L
.375 .38257 L
.38 .36921 L
.385 .33358 L
.39 .34342 L
.395 .33801 L
.4 .32357 L
.405 .31999 L
.41 .29285 L
.415 .21558 L
.42 .25508 L
.425 .25879 L
.43 .29265 L
.435 .3358 L
.44 .35502 L
.445 .35983 L
.45 .3826 L
.455 .38619 L
.46 .38721 L
.465 .43747 L
.47 .48332 L
.475 .5072 L
.48 .51692 L
.485 .51397 L
.49 .49757 L
.495 .46347 L
.5 .40399 L
Mistroke
.505 .39932 L
.51 .35807 L
.515 .37892 L
.52 .36768 L
.525 .3187 L
.53 .27158 L
.535 .26601 L
.54 .19696 L
.545 .21928 L
.55 .20616 L
.555 .25055 L
.56 .2627 L
.565 .28148 L
.57 .29727 L
.575 .27958 L
.58 .26774 L
.585 .26547 L
.59 .28892 L
.595 .33498 L
.6 .34883 L
.605 .33226 L
.61 .32793 L
.615 .33074 L
.62 .32395 L
.625 .31386 L
.63 .30981 L
.635 .30313 L
.64 .28581 L
.645 .29374 L
.65 .2989 L
.655 .29047 L
.66 .28433 L
.665 .26364 L
.67 .24444 L
.675 .27908 L
.68 .29477 L
.685 .29347 L
.69 .27198 L
.695 .31274 L
.7 .31115 L
.705 .31513 L
.71 .30841 L
.715 .29523 L
.72 .29604 L
.725 .30252 L
.73 .26599 L
.735 .26498 L
.74 .25141 L
.745 .23967 L
.75 .24192 L
Mistroke
.755 .25604 L
.76 .25855 L
.765 .2475 L
.77 .2391 L
.775 .24304 L
.78 .20334 L
.785 .24933 L
.79 .27175 L
.795 .29749 L
.8 .30769 L
.805 .29966 L
.81 .2817 L
.815 .24647 L
.82 .26026 L
.825 .25687 L
.83 .24942 L
.835 .26264 L
.84 .25371 L
.845 .21447 L
.85 .19883 L
.855 .19995 L
.86 .19577 L
.865 .18237 L
.87 .18722 L
.875 .19927 L
.88 .2059 L
.885 .19665 L
.89 .16552 L
.895 .19484 L
.9 .18366 L
.905 .16974 L
.91 .14955 L
.915 .18117 L
.92 .20197 L
.925 .21524 L
.93 .2361 L
.935 .2453 L
.94 .25394 L
.945 .2819 L
.95 .28856 L
.955 .28313 L
.96 .29105 L
.965 .28167 L
.97 .25672 L
.975 .26628 L
.98 .26284 L
.985 .24106 L
.99 .21568 L
.995 .1546 L
1 .17514 L
Mistroke
Mfstroke
1 .17514 m
1 .17514 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{475, 293.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007K00019AP00`40o`000?l0003oooooomcoool0
03_oool300000oooo`030000oooooooo033oool00`000?ooooooo`02oooo00<0003oooooool0<Ooo
o`030000oooooooo00;oool00`000?ooooooo`0/oooo1@0000;oool00`000?ooooooo`02oooo00<0
003oooooool0:Oooo`D000001?ooo`000000000000?oool00`000?ooooooo`0Yoooo1@0000;oool0
0`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00002oooo00<0003oooooool00_ooo`030000
oooooooo02[oool300000oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo000koooo00<0
003oooooool00_ooo`030000oooo0000033oool00`000?ooo`000002oooo00<0003oool00000<_oo
o`070000oooooooooooo0000oooo000002ooool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool00000;?ooo`050000oooooooooooo000000Coool00`000?ooo`00000/oooo00L0003ooooo
ooooool0003oool000000_ooo`030000oooo000002goool00`000?ooooooo`02oooo00L0003ooooo
ooooool0003oool00000:oooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0003oool0
00002oooo`00??ooo`030000oooooooo00?oool00`000?ooooooo`0`oooo00H0003oooooool0003o
ool0000boooo00<0003oooooool00oooo`030000oooooooo02goool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool00000;?ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0
003oooooool0:_ooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0002goool00`000?oo
ooooo`02oooo00<0003oooooool00oooo`030000oooooooo02[oool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000002oooo`00??ooo`040000oooooooooooo0P00037oool200000ooo
o`030000oooo000003?oool00`000?ooooooo`020000<?ooo`070000oooooooooooo0000oooo0000
00;oool00`000?ooo`00000/oooo00<0003oooooool00_ooo`040000oooooooooooo0P0002goool0
10000?ooooooooooo`800003oooo00<0003oool00000;Oooo`030000oooooooo00?oool00`000?oo
ooooo`020000;Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00000;oooo000k
oooo00<0003oool000000_ooo`030000oooooooo033oool00`000?ooooooo`02oooo00<0003oool0
0000<Oooo`030000oooo000000;oool00`000?ooooooo`0_oooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000002coool01`000?ooooooooooo`000?ooo`000002oooo00<0003ooooo
ool0;?ooo`050000oooooooooooo000000Coool00`000?ooo`00000]oooo00L0003oooooooooool0
003oool000000_ooo`030000oooooooo02_oool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000_oool003coool010000?ooooooooooo`<0000`oooo0`0000?oool00`000?oo
ooooo`0`oooo0`0000;oool30000;_ooo`800004oooo00<0003oooooool00_ooo`030000oooooooo
02[oool200001?ooo`040000oooooooooooo0`0002_oool200000oooo`<00003oooo00<0003ooooo
ool0:oooo`800003oooo0`0000;oool30000;?ooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool02_ooo`00ooooomcoool00?oooooLoooo003ooooog?ooo`00ooooomcoool0
0?oooooLoooo003ooooog?ooo`00ooooomcoool000Koool00`000?ooooooo`3ooooodoooo`001_oo
ool0003600004?ooo`001_ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool0
0`000?ooooooo`0>oooo0006oooo00<0003oooooool0=_ooo`030000oooooooo03Goool00`000?oo
ooooo`0foooo00<0003oooooool0=Oooo`030000oooooooo03Goool00`000?ooooooo`0foooo00<0
003oooooool0=Oooo`030000oooooooo03Koool00`000?ooooooo`0>oooo0006oooo00<0003ooooo
ool0=_ooo`030000oooooooo03Goool00`000?ooooooo`0foooo00<0003oooooool0=Oooo`030000
oooooooo03Goool00`000?ooooooo`0foooo00<0003oooooool0=Oooo`030000oooooooo03Koool0
0`000?ooooooo`0>oooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3o
oooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool0
00Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0
003oooooool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo
0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3ooooodooo
o`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool000Koool0
0`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003ooooo
ool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooC
oooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_oo
o`030000oooooooo0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?oo
ooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003oooooool0oooo
om?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006
oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000
oooooooo0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3o
oooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool0
00Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0
003oooooool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo
0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3ooooodooo
o`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool000Koool0
0`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003ooooo
ool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooC
oooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_oo
o`030000oooooooo0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?oo
ooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003oooooool0oooo
om?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006
oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000
oooooooo0?oooooCoooo0006oooo00<0003oooooool0ooooom?oool000Koool00`000?ooooooo`3o
oooodoooo`001_ooo`030000oooooooo0?oooonIoooo00<00?ooooooool0=oooo`001_ooo`030000
oooooooo0?oooonIoooo00<00?ooooooool0=oooo`001_ooo`030000oooooooo0?oooonIoooo00<0
0?ooooooool08oooo`03003ooooooooo017oool000Koool00`000?ooooooo`3oooooV?ooo`800?lU
oooo00<00?ooooooool04Oooo`001_ooo`030000oooooooo0?oooonHoooo00<00?ooool00?l09?oo
o`800?lBoooo0006oooo00<0003oooooool0oooooiSoool00`00ooooo`00o`0Toooo0P00oa;oool0
00Koool00`000?ooooooo`3oooooV?ooo`03003ooooo003o02Coool2003o4_ooo`001_ooo`030000
oooooooo0?oooon@oooo00<00?ooooooool01?ooo`04003ooooooooo003o9?ooo`03003ooooo003o
017oool000Koool00`000?ooooooo`3oooooT?ooo`03003ooooooooo00Coool01000ooooooooo`00
obCoool00`00ooooo`00o`0Aoooo0006oooo00<0003oooooool0oooooi3oool00`00ooooooooo`04
oooo00@00?ooooooool00?lSoooo00@00?ooooooool00?lAoooo0006oooo00<0003oooooool0oooo
oi3oool00`00ooooooooo`03oooo00D00?ooooooooooool00?l08oooo`04003ooooooooo003o4Ooo
o`001_ooo`030000oooooooo0?oooon?oooo00<00?ooool00?l01?ooo`03003ooooooooo00;oool0
0`00ooooooooo`0Poooo00D00?ooooooooooool00?l04?ooo`001_ooo`030000oooooooo0?oooon?
oooo00<00?ooool00?l00oooo`03003ooooooooo00?oool00`00ooooooooo`0Poooo00D00?oooooo
ooooool00?l04?ooo`001_ooo`030000oooooooo0?oooon?oooo00<00?ooool00?l00oooo`03003o
oooooooo00?oool00`00ooooooooo`0Poooo00<00?ooooooool04_ooo`001_ooo`030000oooooooo
0?oooon?oooo00<00?ooool00?l00_ooo`03003ooooooooo00Coool00`00ooooooooo`0Poooo00<0
0?ooooooool04_ooo`001_ooo`030000oooooooo0?oooon5oooo00<00?ooooooool01oooo`03003o
oooo003o00;oool00`00ooooooooo`04oooo00<00?ooooooool08?ooo`03003ooooooooo01;oool0
00Koool00`000?ooooooo`3oooooQ?ooo`03003ooooo003o00Soool00`00ooooo`00o`02oooo00<0
0?ooooooool01Oooo`03003ooooooooo01ooool00`00ooooooooo`0Boooo0006oooo00<0003ooooo
ool0ooooohCoool01000ooooooooo`00o`Ooool01@00ooooo`00ooooo`00o`08oooo00<00?oooooo
ool07oooo`03003ooooooooo01;oool000Koool00`000?ooooooo`3oooooPoooo`05003ooooooooo
oooo003o00Koool01000ooooooooooooo`800?l8oooo00<00?ooooooool07oooo`03003ooooooooo
01;oool000Koool00`000?ooooooo`3oooooPoooo`03003ooooooooo00;oool00`00ooooooooo`03
oooo00@00?ooooooooooool2003o2Oooo`03003ooooooooo01koool00`00ooooooooo`0Boooo0006
oooo00<0003oooooool0oooooh;oool00`00ooooooooo`03oooo00<00?ooooooool00oooo`05003o
oooooooooooo003o00[oool00`00ooooooooo`0Noooo00<00?ooooooool04_ooo`001_ooo`030000
oooooooo0?7oool00`00ooooooooo`2=oooo00<00?ooooooool00oooo`03003ooooooooo00?oool0
1@00ooooooooooooo`00o`0:oooo00<00?ooooooool07_ooo`03003ooooooooo01;oool000Koool0
0`000?ooooooo`3aoooo00<00?ooooooool0ROooo`04003ooooooooo003o1oooo`05003ooooooooo
oooo003o00ooool00`00ooooooooo`0Noooo00<00?ooooooool04_ooo`001_ooo`030000oooooooo
0?7oool00`00ooooooooo`29oooo0`00o`Soool01@00ooooooooooooo`00o`0@oooo00<00?oooooo
ool07?ooo`03003ooooooooo01?oool000Koool00`000?ooooooo`3aoooo0P00of[oool00`00oooo
ooooo`0Loooo00<00?ooooooool02_ooo`03003ooooo003o017oool00`00ooooooooo`0Loooo00<0
0?ooooooool04oooo`001_ooo`030000oooooooo0?7oool2003oJ_ooo`03003ooooooooo01coool0
0`00ooooooooo`0:oooo00<00?ooool00?l04Oooo`03003ooooooooo01coool00`00ooooooooo`0C
oooo0006oooo00<0003oooooool0lOooo`800?l3oooo00<00?ooooooool0I?ooo`03003ooooooooo
01coool00`00ooooooooo`0;oooo00<00?ooooooool04Oooo`03003ooooooooo01_oool00`00oooo
ooooo`0Coooo0006oooo00<0003oooooool0lOooo`800?l2oooo0P00ofKoool00`00ooooooooo`0L
oooo00<00?ooooooool07oooo`03003ooooooooo01_oool00`00ooooooooo`0Coooo0006oooo00<0
003oooooool0lOooo`800?l2oooo0P00ofKoool2003o7?ooo`03003ooooooooo023oool00`00oooo
ooooo`0Koooo00<00?ooooooool04oooo`001_ooo`030000oooooooo0?3oool01`00ooooo`00oooo
o`00ooooo`00o`1Uoooo00<00?ooool00?l07?ooo`03003ooooooooo027oool00`00ooooooooo`0J
oooo00<00?ooooooool04oooo`001_ooo`030000oooooooo0;Woool00`00ooooooooo`0doooo00<0
0?ooooooool00P00o`03oooo003ooooo06Coool00`00ooooo`00o`0Loooo00<00?ooooooool08Ooo
o`03003ooooooooo01[oool00`00ooooooooo`0Coooo0006oooo00<0003oooooool0^Oooo`03003o
oooooooo03Coool01000ooooooooo`00o`?oool00`00ooooooooo`1Roooo00<00?ooool00?l07?oo
o`03003ooooooooo027oool00`00ooooooooo`0Joooo00<00?ooooooool04oooo`001_ooo`030000
oooooooo0;Woool00`00ooooooooo`0doooo00@00?ooooooool00?l3oooo00<00?ooooooool0H_oo
o`03003ooooo003o01_oool00`00ooooooooo`0Roooo00<00?ooooooool06_ooo`03003ooooooooo
01?oool000Koool010000?ooooooo`00okSoool00`00ooooooooo`0doooo00<00?ooooooool01?oo
o`03003ooooooooo06;oool00`00ooooo`00o`0Koooo00<00?ooooooool08oooo`03003ooooooooo
01Soool00`00ooooooooo`0Doooo0006oooo00@0003oooooool00?nhoooo00<00?ooooooool0=?oo
o`03003ooooooooo00Coool00`00ooooooooo`1Roooo00<00?ooool00?l06oooo`03003ooooooooo
02?oool00`00ooooooooo`0Hoooo00<00?ooooooool05?ooo`001_ooo`040000oooooooo003o^?oo
o`800?leoooo00<00?ooooooool01?ooo`03003ooooooooo06;oool01000ooooooooo`00oa[oool0
0`00ooooooooo`0Soooo00<00?ooooooool06?ooo`03003ooooooooo01Coool000Koool010000?oo
ooooo`00okOoool00`00ooooo`00o`0eoooo00<00?ooooooool01?ooo`03003ooooooooo06;oool0
1000ooooooooo`00oa[oool00`00ooooooooo`0Soooo00<00?ooooooool06?ooo`03003ooooooooo
01Coool000Koool010000?ooooooo`00okOoool00`00ooooo`00o`0eoooo00<00?ooooooool01?oo
o`03003ooooooooo06;oool01000ooooooooo`00oa[oool00`00ooooooooo`0Toooo00<00?oooooo
ool05oooo`03003ooooooooo01Coool000Koool010000?ooooooo`00okOoool00`00ooooo`00o`0e
oooo00<00?ooooooool01?ooo`03003ooooooooo067oool01@00ooooooooooooo`00o`0Ioooo00<0
0?ooooooool09Oooo`03003ooooooooo01Ooool00`00ooooooooo`0Doooo0006oooo00@0003ooooo
ool00?ngoooo00<00?ooool00?l0=Oooo`03003ooooooooo00Coool00`00ooooooooo`1Qoooo00D0
0?ooooooooooool00?l06Oooo`03003ooooooooo02Goool00`00ooooooooo`0Foooo00<00?oooooo
ool05Oooo`001_ooo`040000oooooooo003o]oooo`03003ooooo003o03Goool00`00ooooooooo`04
oooo00<00?ooooooool0HOooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0Voooo00<0
0?ooooooool05Oooo`03003ooooooooo01Goool000Koool010000?ooooooo`00okOoool00`00oooo
o`00o`0eoooo00<00?ooooooool01Oooo`03003ooooooooo05?oool00`00ooooooooo`08oooo00<0
0?ooool00?l00oooo`03003ooooooooo01Ooool00`00ooooooooo`0Voooo00<00?ooooooool05Ooo
o`03003ooooooooo01Goool000Koool01@000?ooooooooooo`00o`2foooo00<00?ooool00?l0=Ooo
o`03003ooooooooo00Goool00`00ooooooooo`1Boooo00@00?ooool00?l00?l7oooo00@00?ooool0
0?l00?l4oooo00<00?ooooooool05_ooo`03003ooooooooo02Ooool00`00ooooooooo`0Doooo00<0
0?ooooooool05Oooo`001_ooo`050000oooooooooooo003o0;Koool00`00ooooo`00o`0eoooo00<0
0?ooooooool01Oooo`03003ooooooooo037oool00`00ooooooooo`0Noooo00@00?ooooooool00?l7
oooo00<00?ooooooool01Oooo`03003ooooooooo01Koool00`00ooooooooo`0Woooo00<00?oooooo
ool05?ooo`03003ooooooooo01Goool000Koool01@000?ooooooooooo`00o`2foooo00@00?oooooo
ool00?ldoooo00<00?ooooooool01Oooo`03003ooooooooo037oool00`00ooooooooo`0Moooo00<0
0?ooooooool00_ooo`03003ooooooooo00?oool00`00ooooooooo`06oooo00<00?ooooooool02_oo
o`03003ooooooooo00Soool00`00ooooooooo`0Yoooo00<00?ooooooool04_ooo`03003ooooooooo
01Koool000Koool01@000?ooooooooooo`00o`2foooo00@00?ooooooool00?lcoooo00<00?oooooo
ool01_ooo`03003ooooooooo033oool2003o7oooo`03003ooooooooo00;oool00`00ooooooooo`02
oooo00<00?ooooooool01oooo`03003ooooooooo00[oool00`00ooooooooo`04oooo00D00?oooooo
ooooool00?l0;?ooo`03003ooooooooo017oool00`00ooooooooo`0Foooo0006oooo00D0003ooooo
ooooool00?l0]_ooo`04003ooooooooo003o<oooo`03003ooooooooo00Koool00`00ooooooooo`0`
oooo0P00oakoool00`00ooooooooo`03oooo00<00?ooooooool00_ooo`03003ooooooooo00Ooool0
0`00ooooooooo`0:oooo0P00o`Coool2003o0oooo`03003ooooooooo02[oool00`00ooooooooo`0A
oooo00<00?ooooooool05_ooo`001_ooo`050000oooooooooooo003o0;Koool01000ooooooooo`00
oc?oool00`00ooooooooo`06oooo00<00?ooooooool0<?ooo`03003ooooo003o01goool00`00oooo
ooooo`04oooo00@00?ooooooool00?l:oooo00<00?ooooooool02_ooo`800?l4oooo00<00?ooool0
0?l00_ooo`03003ooooooooo02_oool00`00ooooooooo`0@oooo00<00?ooooooool05_ooo`001_oo
o`050000oooooooooooo003o0;Goool01@00ooooooooooooo`00o`0coooo00<00?ooooooool01ooo
o`03003ooooooooo02koool01000ooooooooo`00oacoool00`00ooooooooo`05oooo00@00?oooooo
ool00?l;oooo00<00?ooooooool02?ooo`03003ooooo003o00?oool01P00ooooooooo`00ooooo`00
obkoool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo01Koool000Koool0
1@000?ooooooooooo`00o`2eoooo00<00?ooooooool00_ooo`800?laoooo00<00?ooooooool01ooo
o`03003ooooooooo02koool01000ooooooooo`00oacoool00`00ooooooooo`06oooo0P00o`coool0
0`00ooooooooo`08oooo00D00?ooooooool00?ooool00P00o`;oool00`00ooooo`00o`0^oooo00<0
0?ooooooool02_ooo`03003ooooooooo00;oool00`00ooooooooo`0Goooo0006oooo00D0003ooooo
ooooool00?l0]Oooo`03003ooooooooo00?oool00`00ooooooooo`0_oooo00<00?ooooooool02?oo
o`03003ooooooooo02goool01000ooooooooo`00oacoool00`00ooooooooo`0Doooo00<00?oooooo
ool02?ooo`03003ooooooooo00800?l5oooo00<00?ooooooool0;Oooo`03003ooooooooo00[oool2
003o0oooo`03003ooooooooo01Ooool000Koool01@000?ooooooooooo`00o`2eoooo00<00?oooooo
ool00oooo`03003ooooooooo02ooool00`00ooooooooo`08oooo00<00?ooooooool0;?ooo`05003o
oooooooooooo003o01_oool00`00ooooooooo`0Eoooo00<00?ooooooool02?ooo`03003ooooooooo
00Ooool00`00ooooooooo`0^oooo00<00?ooooooool02?ooo`03003ooooo003o00?oool00`00oooo
ooooo`0Goooo0006oooo00D0003oooooooooool00?l0]Oooo`03003ooooooooo00?oool00`00oooo
ooooo`0_oooo00<00?ooooooool02?ooo`03003ooooooooo00Soool00`00ooooooooo`0Qoooo00D0
0?ooooooooooool00?l06oooo`03003ooooooooo01Goool00`00ooooooooo`08oooo00<00?oooooo
ool0>?ooo`03003ooooooooo00Soool00`00ooooooooo`03003o6_ooo`001_ooo`050000oooooooo
oooo003o00Ooool00`00ooooooooo`2[oooo00<00?ooooooool01?ooo`03003ooooooooo02koool0
0`00ooooooooo`08oooo00<00?ooooooool01_ooo`<00?lSoooo00D00?ooooooooooool00?l06Ooo
o`800?lIoooo00<00?ooooooool01oooo`03003ooooooooo03Soool00`00ooooooooo`08oooo00@0
0?ooooooool00?lLoooo0006oooo00D0003oooooooooool00?l01oooo`03003ooooooooo0:_oool0
0`00ooooooooo`04oooo00<00?ooooooool0;Oooo`03003ooooooooo00[oool00`00ooooooooo`05
oooo00@00?ooooooool00?lRoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Soool0
0`00ooooooooo`07oooo00<00?ooooooool0>?ooo`03003ooooooooo00Soool00`00ooooooooo`0M
oooo0006oooo00D0003oooooooooool00?l01oooo`03003ooooooooo0:_oool00`00ooooooooo`04
oooo00<00?ooooooool0;?ooo`03003ooooooooo00_oool00`00ooooooooo`04oooo00D00?oooooo
ooooool00?l08Oooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool03ooo
o`03003ooooooooo01Soool00`00ooooooooo`07oooo00<00?ooooooool0>?ooo`03003ooooooooo
00Soool00`00ooooooooo`0Moooo0006oooo00D0003oooooooooool00?l01oooo`03003ooooooooo
0:_oool00`00ooooooooo`04oooo00<00?ooooooool0;?ooo`03003ooooooooo00_oool00`00oooo
ooooo`04oooo00D00?ooooooooooool00?l08Oooo`03003ooooooooo00?oool00`00ooooooooo`04
oooo00<00?ooooooool03oooo`03003ooooooooo01Soool00`00ooooooooo`06oooo00<00?oooooo
ool0>Oooo`03003ooooooooo00Soool00`00ooooooooo`0Moooo0006oooo00D0003oooooooooool0
0?l01_ooo`800?n]oooo00<00?ooooooool01?ooo`03003ooooooooo02coool00`00ooooooooo`0;
oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o027oool00`00ooooooooo`03oooo00<0
0?ooooooool00oooo`800?l@oooo00<00?ooooooool06Oooo`03003ooooooooo00Koool00`00oooo
ooooo`0joooo00<00?ooooooool01_ooo`03003ooooooooo01koool000Koool00`000?ooooooo`02
oooo00<00?ooooooool00oooo`800?n]oooo00<00?ooooooool01?ooo`03003ooooooooo02coool0
0`00ooooooooo`0<oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool00`00ooooooooo`0N
oooo00<00?ooooooool00oooo`03003ooooooooo00?oool2003o4?ooo`03003ooooooooo01[oool0
0`00ooooooooo`05oooo00<00?ooooooool0>_ooo`03003ooooooooo00Koool00`00ooooooooo`0N
oooo0006oooo00<0003oooooool00_ooo`03003ooooooooo00?oool2003o[Oooo`03003ooooooooo
00Coool00`00ooooooooo`0[oooo00<00?ooooooool03Oooo`03003ooooooooo00;oool00`00oooo
ooooo`03oooo00<00?ooooooool07Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00
oa3oool00`00ooooooooo`0Joooo00<00?ooooooool01Oooo`03003ooooooooo03[oool00`00oooo
ooooo`06oooo00<00?ooooooool07_ooo`001_ooo`030000oooooooo00;oool00`00ooooooooo`03
oooo0P00ojcoool00`00ooooooooo`05oooo00<00?ooooooool0:oooo`03003ooooooooo00goool0
0`00ooooooooo`02oooo00<00?ooooooool00oooo`03003ooooooooo01goool00`00ooooooooo`04
oooo00<00?ooooooool00_ooo`04003ooooooooo003o3oooo`03003ooooooooo01[oool00`00oooo
ooooo`05oooo00<00?ooooooool0>_ooo`05003ooooooooooooo003o00Coool00`00ooooooooo`0N
oooo0006oooo00<0003oooooool00_ooo`03003ooooooooo00?oool00`00ooooo`00o`2[oooo00<0
0?ooooooool01_ooo`03003ooooooooo02[oool00`00ooooooooo`0=oooo00D00?ooooooooooool0
0?l01_ooo`03003ooooooooo01goool00`00ooooooooo`05oooo00D00?ooooooooooool00?l00_oo
o`03003ooooooooo00goool00`00ooooooooo`0Joooo00<00?ooooooool01Oooo`03003ooooooooo
03_oool01@00ooooo`00ooooo`00o`02oooo00<00?ooooooool07oooo`001_ooo`030000oooooooo
00;oool00`00ooooooooo`03oooo00<00?ooool00?l0Zoooo`03003ooooooooo00Koool00`00oooo
ooooo`0Zoooo00<00?ooooooool03_ooo`04003ooooooooo003o1oooo`03003ooooooooo01?oool0
0`00ooooooooo`05oooo00<00?ooooooool01_ooo`05003ooooooooooooo003o00;oool00`00oooo
ooooo`0=oooo00<00?ooooooool06_ooo`03003ooooooooo00Coool00`00ooooooooo`0loooo00<0
0?ooool00?l00_ooo`03003ooooo003o027oool000Koool00`000?ooooooo`02oooo00<00?ooool0
0?l00_ooo`04003ooooooooo003oZoooo`03003ooooooooo00Koool00`00ooooooooo`0Zoooo00<0
0?ooooooool03_ooo`04003ooooooooo003o1oooo`03003ooooooooo01?oool2003o1_ooo`03003o
oooooooo00Koool01@00ooooooooooooo`00o`02oooo00<00?ooooooool03Oooo`03003ooooooooo
01[oool00`00ooooooooo`04oooo00<00?ooooooool0?Oooo`04003ooooooooooooo0P00ob;oool0
00Koool00`000?ooooooo`02oooo0`00o`;oool01000ooooooooo`00oj_oool00`00ooooooooo`06
oooo00<00?ooooooool0:_ooo`03003ooooooooo00ooool00`00ooooo`00o`07oooo00<00?oooooo
ool04_ooo`03003ooooo003o00Goool00`00ooooooooo`07oooo00@00?ooooooool00?l3oooo00<0
0?ooooooool03Oooo`03003ooooooooo01_oool00`00ooooooooo`03oooo00<00?ooooooool0@_oo
o`03003ooooooooo023oool000Koool00`000?ooooooo`02oooo0`00o`;oool01000ooooooooo`00
oj_oool00`00ooooooooo`06oooo00<00?ooooooool0:_ooo`03003ooooooooo00ooool2003o2?oo
o`03003ooooooooo01;oool01000ooooooooo`00o`?oool00`00ooooooooo`09oooo00<00?ooool0
0?l00oooo`03003ooooooooo00coool00`00ooooooooo`0Loooo00<00?ooooooool00oooo`03003o
oooooooo06Goool000Koool00`000?ooooooo`02oooo00H00?ooooooool00?ooool00?l2oooo00<0
0?ooooooool0ZOooo`03003ooooooooo00Koool00`00ooooooooo`0Yoooo00<00?ooooooool04Ooo
o`03003ooooooooo00Koool00`00ooooooooo`0Boooo00@00?ooooooooooool2003o00?oool00?oo
ool02_ooo`800?l4oooo00<00?ooooooool01oooo`<00?l2oooo00<00?ooooooool07?ooo`03003o
oooooooo00;oool00`00ooooooooo`1Voooo0006oooo00<0003oooooool01Oooo`03003ooooo003o
00;oool00`00ooooooooo`2Yoooo00<00?ooooooool01_ooo`03003ooooooooo02Woool00`00oooo
ooooo`0Aoooo00<00?ooooooool01_ooo`03003ooooooooo01;oool00`00ooooooooo`03oooo00<0
0?ooooooool04?ooo`03003ooooooooo00Ooool01P00ooooooooo`00ooooo`00oakoool00`00oooo
ooooo`02oooo00<00?ooooooool0I_ooo`001_ooo`030000oooooooo00Goool00`00ooooo`00o`02
oooo00<00?ooooooool0Z?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Yoooo00<00?oooooo
ool06_ooo`03003ooooooooo017oool00`00ooooooooo`0Goooo00<00?ooooooool01_ooo`03003o
oooooooo00;oool2003o7oooo`05003ooooooooooooo003o06Soool000Koool00`000?ooooooo`05
oooo00<00?ooool00?l00_ooo`03003ooooooooo0:Soool00`00ooooooooo`08oooo00<00?oooooo
ool0:?ooo`03003ooooooooo01_oool00`00ooooooooo`0@oooo00<00?ooooooool05oooo`03003o
oooooooo00Koool00`00ooooooooo`03oooo00<00?ooooooool07Oooo`04003ooooooooo003oJOoo
o`001_ooo`030000oooooooo00Goool2003o0oooo`03003ooooooooo0:Soool00`00ooooooooo`08
oooo00<00?ooooooool0:?ooo`03003ooooooooo01_oool00`00ooooooooo`0?oooo00<00?oooooo
ool06Oooo`03003ooooooooo00Goool00`00ooooooooo`0Toooo0P00of[oool000Koool00`000?oo
ooooo`06oooo00D00?ooooooooooool00?l0Z_ooo`03003ooooooooo00Soool00`00ooooooooo`0X
oooo00<00?ooooooool06oooo`03003ooooooooo00ooool00`00ooooooooo`0Ioooo00<00?oooooo
ool01?ooo`03003ooooooooo02Goool00`00ooooooooo`1Yoooo0006oooo00<0003oooooool01_oo
o`05003ooooooooooooo003o0:[oool00`00ooooooooo`08oooo00<00?ooooooool0:?ooo`03003o
oooooooo01_oool00`00ooooooooo`0>oooo00<00?ooooooool06_ooo`03003ooooooooo00Coool0
0`00ooooooooo`2Aoooo0006oooo00<0003oooooool01_ooo`05003ooooooooooooo003o0:[oool0
0`00ooooooooo`08oooo00<00?ooooooool09oooo`03003ooooooooo01coool00`00ooooooooo`0<
oooo0P00oagoool00`00ooooo`00o`03oooo00<00?ooooooool0T_ooo`001_ooo`030000oooooooo
00[oool00`00ooooooooo`2Woooo00<00?ooooooool02Oooo`03003ooooooooo02Ooool00`00oooo
ooooo`0Loooo00<00?ooooooool02oooo`03003ooooooooo01goool2003o00Goool00?l00?ooool0
0?l0U?ooo`001_ooo`030000oooooooo00_oool00`00ooooooooo`2Voooo00<00?ooooooool02_oo
o`03003ooooooooo02Koool00`00ooooooooo`0Loooo00<00?ooooooool02oooo`03003ooooooooo
02;oool00`00ooooooooo`2Coooo0006oooo00<0003oooooool02oooo`03003ooooooooo0:Koool0
0`00ooooooooo`0:oooo00<00?ooooooool09_ooo`03003ooooooooo01coool00`00ooooooooo`0:
oooo00<00?ooooooool0^Oooo`001_ooo`030000oooooooo00_oool00`00ooooooooo`2Voooo00<0
0?ooooooool02_ooo`03003ooooooooo02Koool00`00ooooooooo`0Loooo00<00?ooooooool02_oo
o`03003ooooooooo0;Woool000Koool00`000?ooooooo`0;oooo00<00?ooooooool0YOooo`03003o
oooooooo00_oool00`00ooooooooo`0Voooo00<00?ooooooool07?ooo`03003ooooooooo00Woool0
0`00ooooooooo`2joooo0006oooo00<0003oooooool02oooo`03003ooooooooo00goool00`00oooo
ooooo`2Doooo00<00?ooooooool03?ooo`03003ooooooooo02Koool00`00ooooooooo`0Moooo00<0
0?ooooooool02?ooo`03003ooooooooo0;[oool000Koool00`000?ooooooo`0;oooo00<00?oooooo
ool03Oooo`03003ooooooooo09Coool00`00ooooooooo`0<oooo00<00?ooooooool09_ooo`03003o
oooooooo01goool00`00ooooooooo`07oooo00<00?ooooooool0^oooo`001_ooo`030000oooooooo
00_oool00`00ooooooooo`0=oooo00<00?ooooooool0Toooo`03003ooooooooo00koool00`00oooo
ooooo`0Uoooo00<00?ooooooool07Oooo`03003ooooooooo00Coool01000ooooooooo`00okgoool0
00Koool00`000?ooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo09?oool00`00oooo
ooooo`0>oooo00<00?ooooooool09?ooo`03003ooooooooo01koool00`00ooooooooo`02oooo0P00
o`03oooo003o003o0;koool000Koool00`000?ooooooo`0;oooo00<00?ooooooool03?ooo`800?n?
oooo00<00?ooooooool00oooo`03003ooooooooo00koool00`00ooooooooo`0Toooo00<00?oooooo
ool07_ooo`05003ooooooooooooo003o0<?oool000Koool00`000?ooooooo`0<oooo00<00?oooooo
ool02oooo`800?n?oooo00<00?ooooooool00_ooo`03003ooooooooo00ooool00`00ooooooooo`0T
oooo00<00?ooooooool07_ooo`05003ooooooooooooo003o0<?oool000Koool00`000?ooooooo`0<
oooo00<00?ooooooool02oooo`800?n?oooo0P00o`?oool00`00ooooooooo`0?oooo00<00?oooooo
ool09?ooo`03003ooooooooo01koool01000ooooooooo`00olCoool000Koool00`000?ooooooo`0<
oooo00<00?ooooooool02oooo`800?n?oooo0P00o`;oool00`00ooooooooo`0@oooo00<00?oooooo
ool09?ooo`03003ooooooooo01ooool00`00ooooo`00o`34oooo0006oooo00<0003oooooool03?oo
o`03003ooooooooo00_oool2003oS_ooo`03003ooooooooo00800?lDoooo00<00?ooooooool08ooo
o`03003ooooooooo01ooool00`00ooooo`00o`34oooo0006oooo00<0003oooooool03Oooo`03003o
oooooooo00;oool00`00ooooooooo`05oooo00<00?ooool00?l0SOooo`04003ooooooooo003o5Ooo
o`03003ooooooooo02?oool00`00ooooooooo`0Ooooo00<00?ooool00?l0a?ooo`001_ooo`030000
oooooooo00goool01000ooooooooooooo`800?l7oooo00<00?ooool00?l0SOooo`03003ooooooooo
01Koool00`00ooooooooo`0Soooo00<00?ooooooool08?ooo`03003ooooooooo0<?oool000Koool0
0`000?ooooooo`0>oooo00D00?ooool00?ooool00?l01oooo`03003ooooo003o08goool00`00oooo
ooooo`0Foooo00<00?ooooooool08oooo`03003ooooooooo023oool00`00ooooooooo`33oooo0006
oooo00<0003oooooool03oooo`04003ooooooooo003o1_ooo`04003ooooooooo003oSOooo`03003o
oooooooo01Ooool00`00ooooooooo`0Roooo00<00?ooooooool0i_ooo`001_ooo`030000oooooooo
01?oool00`00ooooooooo`03oooo00@00?ooooooool00?n=oooo00<00?ooooooool05oooo`03003o
oooooooo02;oool00`00ooooooooo`3Voooo0006oooo00<0003oooooool04oooo`03003ooooooooo
00?oool01000ooooooooo`00ohgoool00`00ooooooooo`0Goooo00<00?ooooooool08_ooo`03003o
oooooooo0>Koool000Koool00`000?ooooooo`0Coooo00<00?ooooooool00oooo`04003ooooooooo
003oSOooo`03003ooooooooo01Soool00`00ooooooooo`0Loooo00D00?ooooooooooool00?l0jOoo
o`001_ooo`030000oooooooo01?oool00`00ooooooooo`03oooo00@00?ooooooool00?n<oooo00<0
0?ooooooool06_ooo`03003ooooooooo01_oool01@00ooooooooooooo`00o`3Yoooo0006oooo00<0
003oooooool04oooo`03003ooooooooo00?oool01000ooooooooo`00ohcoool00`00ooooooooo`0J
oooo00<00?ooooooool06oooo`05003ooooooooooooo003o0>Woool000Koool00`000?ooooooo`0C
oooo00<00?ooooooool00oooo`04003ooooooooo003oS?ooo`03003ooooooooo01[oool00`00oooo
ooooo`0Koooo0P00o`;oool00`00ooooooooo`3Woooo0006oooo00<0003oooooool04oooo`03003o
oooooooo00?oool01000ooooooooo`00ohcoool00`00ooooooooo`0Koooo00<00?ooooooool06Ooo
o`03003ooooo003o00;oool00`00ooooooooo`3Woooo0006oooo00<0003oooooool05?ooo`05003o
oooooooooooo003o00?oool00`00ooooooooo`2:oooo00<00?ooooooool06oooo`03003ooooooooo
01Woool00`00ooooo`00o`02oooo00<00?ooooooool0ioooo`001_ooo`030000oooooooo01Coool0
1@00ooooooooooooo`00o`03oooo00<00?ooooooool0R_ooo`03003ooooooooo01_oool00`00oooo
ooooo`0Ioooo00<00?ooool00?l00_ooo`03003ooooooooo0>Ooool000Koool00`000?ooooooo`0D
oooo00D00?ooooooooooool00?l00oooo`03003ooooooooo06Soool00`00ooooooooo`0Noooo00<0
0?ooooooool07?ooo`03003ooooooooo01Woool01@00ooooo`00ooooo`00o`3Zoooo0006oooo00<0
003oooooool05?ooo`05003ooooooooooooo003o00?oool00`00ooooooooo`1Xoooo00<00?oooooo
ool07_ooo`03003ooooooooo01coool00`00ooooooooo`0Ioooo00<00?ooooooool00P00on[oool0
00Koool00`000?ooooooo`0Doooo00D00?ooooooooooool00?l00oooo`03003ooooooooo06Ooool2
003o8?ooo`03003ooooooooo01goool00`00ooooooooo`0Hoooo00@00?ooooooool00?o[oooo0006
oooo00<0003oooooool05Oooo`03003ooooo003o00Goool00`00ooooooooo`1Loooo00<00?oooooo
ool01oooo`800?lOoooo00<00?ooooooool07_ooo`03003ooooooooo01Ooool01@00oooooooooooo
o`00o`3[oooo0006oooo00<0003oooooool05Oooo`03003ooooo003o00Goool00`00ooooooooo`1K
oooo00<00?ooool00?l02?ooo`03003ooooo003o01koool00`00ooooooooo`0Noooo00<00?oooooo
ool05oooo`03003ooooooooo0>goool000Koool00`000?ooooooo`0Eoooo00<00?ooool00?l01Ooo
o`03003ooooooooo05_oool00`00ooooo`00o`08oooo00<00?ooool00?l07_ooo`03003ooooooooo
01ooool2003o5oooo`03003ooooooooo0>goool000Koool00`000?ooooooo`0Eoooo00<00?ooool0
0?l01Oooo`03003ooooooooo05[oool01@00ooooooooooooo`00o`03oooo00@00?ooooooool00?l2
oooo00<00?ooooooool06oooo`03003ooooooooo02;oool3003o5?ooo`03003ooooooooo0>goool0
00Koool00`000?ooooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo05[oool01@00oooo
ooooooooo`00o`03oooo1000o`;oool00`00ooooooooo`0Koooo00<00?ooooooool09?ooo`03003o
oooooooo01;oool00`00ooooooooo`3]oooo0006oooo00<0003oooooool05_ooo`03003ooooooooo
00Coool00`00ooooooooo`0aoooo00<00?ooooooool09Oooo`03003ooooooooo00;oool01000oooo
ooooo`00o`?oool01000ooooooooo`00oacoool00`00ooooooooo`0Uoooo00<00?ooooooool04_oo
o`03003ooooooooo0>goool000Koool00`000?ooooooo`0Moooo00<00?ooooooool0<Oooo`800?lV
oooo00<00?ooooooool00oooo`03003ooooo003o00Koool00`00ooooooooo`0Joooo00<00?oooooo
ool09Oooo`03003ooooooooo017oool00`00ooooooooo`3^oooo0006oooo00<0003oooooool07Ooo
o`03003ooooooooo037oool00`00ooooo`00o`0Qoooo00@00?ooooooool00?l6oooo00<00?ooool0
0?l01_ooo`03003ooooooooo01Woool00`00ooooooooo`0Voooo00<00?ooooooool04Oooo`03003o
oooooooo0>koool000Koool00`000?ooooooo`0Moooo00<00?ooooooool0<Oooo`03003ooooo003o
00Coool00`00ooooooooo`0Joooo00@00?ooooooool00?l6oooo00<00?ooool00?l01_ooo`03003o
oooooooo01Woool00`00ooooooooo`0Voooo00<00?ooooooool04Oooo`03003ooooooooo0>koool0
00Koool00`000?ooooooo`0Moooo00<00?ooooooool0<Oooo`03003ooooo003o00Coool2003o6ooo
o`800?l00oooo`00ooooo`05oooo0P00o`Soool00`00ooooooooo`0Hoooo00<00?ooooooool09ooo
o`03003ooooooooo013oool00`00ooooooooo`3^oooo0006oooo00<0003oooooool07Oooo`03003o
oooooooo037oool01000ooooooooo`00o`;oool01000ooooooooo`00oa[oool2003o00?oool00?oo
ool01_ooo`03003ooooooooo00Koool00`00ooooooooo`0Goooo00<00?ooooooool0:?ooo`03003o
oooooooo00ooool00`00ooooooooo`3_oooo0006oooo00<0003oooooool07Oooo`03003ooooooooo
037oool01000ooooooooo`00o`;oool01000ooooooooo`00oa[oool3003o2?ooo`03003ooooooooo
00Koool00`00ooooooooo`0Goooo00<00?ooooooool0:?ooo`03003ooooooooo00koool00`00oooo
ooooo`3`oooo0006oooo00<0003oooooool07Oooo`03003ooooooooo037oool01P00ooooooooo`00
ooooo`00o`?oool00`00ooooooooo`0Goooo00@00?ooooooool00?lAoooo00<00?ooooooool05ooo
o`03003ooooooooo02Soool00`00ooooooooo`0>oooo00<00?ooooooool0l?ooo`001_ooo`030000
oooooooo01goool00`00ooooooooo`0aoooo00H00?ooooooool00?ooool00?l4oooo00<00?oooooo
ool05_ooo`04003ooooooooo003o4Oooo`03003ooooooooo01Koool00`00ooooooooo`0Yoooo00<0
0?ooooooool03_ooo`03003ooooooooo0?3oool000Koool00`000?ooooooo`0Noooo00<00?oooooo
ool0;oooo`03003ooooooooo00;oool2003o1?ooo`03003ooooooooo01Koool00`00ooooooooo`0B
oooo00<00?ooooooool05_ooo`03003ooooooooo02Woool00`00ooooooooo`0>oooo00<00?oooooo
ool0l?ooo`001_ooo`030000oooooooo01koool00`00ooooooooo`0_oooo00<00?ooooooool00_oo
o`03003ooooooooo00?oool00`00ooooooooo`0Foooo00<00?ooooooool04oooo`03003ooooooooo
01Goool00`00ooooooooo`0Yoooo00<00?ooooooool03_ooo`03003ooooooooo0?3oool000Koool0
0`000?ooooooo`0Noooo00<00?ooooooool0;oooo`03003ooooooooo00;oool00`00ooooooooo`03
oooo00<00?ooooooool05_ooo`03003ooooooooo01?oool00`00ooooooooo`0Doooo00<00?oooooo
ool0:_ooo`03003ooooooooo00koool00`00ooooooooo`3`oooo0006oooo00<0003oooooool07_oo
o`03003ooooooooo02ooool00`00ooooooooo`08oooo00<00?ooooooool05_ooo`03003ooooooooo
01Coool00`00ooooooooo`0Coooo00<00?ooooooool0:_ooo`03003ooooooooo00koool00`00oooo
ooooo`3`oooo0006oooo00<0003oooooool07_ooo`03003ooooooooo02ooool00`00ooooooooo`09
oooo00<00?ooooooool05Oooo`03003ooooooooo01Coool00`00ooooooooo`0Boooo00<00?oooooo
ool0:oooo`03003ooooooooo00goool00`00ooooooooo`3aoooo0006oooo00<0003oooooool07_oo
o`03003ooooooooo02ooool00`00ooooooooo`09oooo00<00?ooooooool05Oooo`03003ooooooooo
01Goool00`00ooooooooo`0Aoooo00<00?ooooooool0:oooo`03003ooooooooo00goool00`00oooo
ooooo`3aoooo0006oooo00<0003oooooool07_ooo`03003ooooooooo02ooool00`00ooooooooo`09
oooo00<00?ooooooool01?ooo`03003ooooooooo00koool00`00ooooooooo`0Eoooo00<00?oooooo
ool04Oooo`03003ooooooooo02_oool00`00ooooooooo`0=oooo00<00?ooooooool0lOooo`001_oo
o`030000oooooooo01koool00`00ooooooooo`0_oooo00<00?ooooooool02_ooo`03003ooooooooo
00?oool00`00ooooooooo`0=oooo00<00?ooooooool05_ooo`03003ooooooooo017oool00`00oooo
ooooo`0/oooo00<00?ooooooool03?ooo`03003ooooooooo0?7oool000Koool00`000?ooooooo`0N
oooo00<00?ooooooool0;oooo`03003ooooooooo00_oool01`00ooooooooooooo`00ooooo`00o`0>
oooo00<00?ooooooool05_ooo`03003ooooooooo017oool00`00ooooooooo`0/oooo00<00?oooooo
ool03?ooo`03003ooooooooo0?7oool000Koool00`000?ooooooo`0Noooo00<00?ooooooool0;ooo
o`03003ooooooooo00coool01P00ooooooooo`00ooooo`00o`koool00`00ooooooooo`0Foooo00<0
0?ooooooool04?ooo`03003ooooooooo02goool00`00ooooooooo`0<oooo00<00?ooooooool0lOoo
o`001_ooo`030000oooooooo01koool00`00ooooooooo`0_oooo00<00?ooooooool03?ooo`04003o
oooooooo003o0_ooo`03003ooooooooo00Koool00`00ooooooooo`02oooo00<00?ooooooool05ooo
o`03003ooooooooo00ooool00`00ooooooooo`0]oooo00<00?ooooooool03?ooo`03003ooooooooo
0?7oool000Koool00`000?ooooooo`0Noooo00<00?ooooooool0;oooo`03003ooooooooo00goool0
0`00ooooo`00o`02oooo00<00?ooooooool01_ooo`H00?lIoooo00<00?ooooooool03oooo`03003o
oooooooo02goool00`00ooooooooo`0<oooo00<00?ooooooool0lOooo`001_ooo`030000oooooooo
01ooool00`00ooooooooo`0^oooo00<00?ooooooool03Oooo`800?l3oooo00<00?ooooooool01Ooo
o`03003ooooooooo01goool00`00ooooooooo`0?oooo00<00?ooooooool0;Oooo`03003ooooooooo
00coool00`00ooooooooo`3aoooo0006oooo00<0003oooooool07oooo`03003ooooooooo02koool0
0`00ooooooooo`0>oooo00D00?ooooooooooool00?l01oooo`03003ooooooooo01goool00`00oooo
ooooo`0?oooo00<00?ooooooool0;Oooo`03003ooooooooo00coool00`00ooooooooo`3aoooo0006
oooo00<0003oooooool07oooo`03003ooooooooo02koool00`00ooooooooo`0Boooo00<00?oooooo
ool01Oooo`03003ooooooooo01goool00`00ooooooooo`0?oooo00<00?ooooooool0;Oooo`03003o
oooooooo00coool00`00ooooooooo`3aoooo0006oooo00<0003oooooool07oooo`03003ooooooooo
02koool00`00ooooooooo`0Coooo00<00?ooooooool01?ooo`03003ooooooooo01goool00`00oooo
ooooo`0?oooo00<00?ooooooool0;Oooo`03003ooooooooo00coool00`00ooooooooo`3aoooo0006
oooo00<0003oooooool07oooo`03003ooooooooo02koool00`00ooooooooo`0Coooo00<00?oooooo
ool00oooo`03003ooooooooo01koool00`00ooooooooo`0?oooo00<00?ooooooool0;Oooo`03003o
oooooooo00coool00`00ooooooooo`3aoooo0006oooo00<0003oooooool07oooo`03003ooooooooo
02koool00`00ooooooooo`0Coooo00<00?ooooooool00oooo`03003ooooooooo01koool00`00oooo
ooooo`0>oooo00<00?ooooooool0;_ooo`03003ooooooooo00coool00`00ooooooooo`3aoooo0006
oooo00<0003oooooool07oooo`03003ooooooooo02goool00`00ooooooooo`0Doooo00<00?oooooo
ool00oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo00<00?ooooooool0;oooo`03003o
oooooooo00[oool00`00ooooooooo`3boooo0006oooo00<0003oooooool07oooo`03003ooooooooo
02goool00`00ooooooooo`0Doooo00<00?ooooooool00oooo`03003ooooooooo01ooool00`00oooo
o`00o`0=oooo00<00?ooooooool0;oooo`03003ooooooooo00[oool00`00ooooooooo`3boooo0006
oooo00<0003oooooool07oooo`03003ooooooooo00_oool00`00ooooooooo`0Ooooo00<00?oooooo
ool05?ooo`03003ooooooooo00;oool00`00ooooooooo`0Poooo0`00o`goool00`00ooooooooo`0_
oooo00<00?ooooooool02_ooo`03003ooooooooo0?;oool000Koool00`000?ooooooo`0Poooo00<0
0?ooooooool02_ooo`03003ooooooooo01ooool00`00ooooooooo`0Doooo00<00?ooooooool00_oo
o`03003ooooooooo023oool3003o1?ooo`03003ooooooooo00Koool00`00ooooooooo`0_oooo00<0
0?ooooooool02_ooo`03003ooooooooo0?;oool000Koool00`000?ooooooo`0Poooo00<00?oooooo
ool02_ooo`03003ooooooooo01ooool00`00ooooooooo`0Eoooo00@00?ooooooool00?lSoooo00@0
0?ooooooool00?l3oooo00D00?ooooooooooool00?l00_ooo`800?lboooo00<00?ooooooool02_oo
o`03003ooooooooo0?;oool000Koool00`000?ooooooo`0Poooo00<00?ooooooool02_ooo`03003o
oooooooo01ooool00`00ooooooooo`0Eoooo00@00?ooooooool00?lVoooo00H00?ooooooool00?oo
ool00?l2oooo0`00ocCoool00`00ooooooooo`0:oooo00<00?ooooooool0l_ooo`001_ooo`030000
oooooooo023oool00`00ooooooooo`0:oooo00<00?ooooooool07oooo`03003ooooooooo01Goool3
003o9oooo`08003ooooooooo003ooooo003ooooo003o=oooo`03003ooooooooo00[oool00`00oooo
ooooo`3boooo0006oooo00<0003oooooool08?ooo`03003ooooooooo00Woool2003o8Oooo`03003o
oooooooo01Goool00`00ooooooooo`0Woooo00<00?ooool00?l00_ooo`03003ooooo003o03Ooool0
0`00ooooooooo`0:oooo00<00?ooooooool0l_ooo`001_ooo`030000oooooooo023oool00`00oooo
ooooo`09oooo00<00?ooool00?l08?ooo`03003ooooooooo03ooool00`00ooooo`00o`03oooo00<0
0?ooooooool0=_ooo`03003ooooooooo00[oool00`00ooooooooo`3boooo0006oooo00<0003ooooo
ool08Oooo`03003ooooooooo00Soool00`00ooooo`00o`0Poooo00<00?ooooooool0@?ooo`800?l3
oooo00<00?ooooooool0=_ooo`03003ooooooooo00Woool00`00ooooooooo`3coooo0006oooo00<0
003oooooool08Oooo`03003ooooooooo00Soool00`00ooooo`00o`0Poooo00<00?ooooooool0@?oo
o`03003ooooooooo03coool00`00ooooooooo`08oooo00<00?ooooooool0loooo`001_ooo`030000
oooooooo027oool00`00ooooooooo`08oooo00<00?ooool00?l08?ooo`03003ooooooooo043oool0
0`00ooooooooo`0loooo00<00?ooooooool02?ooo`03003ooooooooo0??oool000Koool00`000?oo
ooooo`0Qoooo00<00?ooooooool02?ooo`03003ooooo003o023oool00`00ooooooooo`1ooooo00<0
0?ooooooool02?ooo`03003ooooooooo0??oool000Koool00`000?ooooooo`0Qoooo00<00?oooooo
ool02?ooo`03003ooooo003o023oool00`00ooooooooo`1ooooo00<00?ooooooool02?ooo`03003o
oooooooo0??oool000Koool00`000?ooooooo`0Roooo00<00?ooooooool01oooo`03003ooooo003o
023oool00`00ooooooooo`1ooooo00<00?ooooooool01oooo`03003ooooooooo0?Coool000Koool0
0`000?ooooooo`0Roooo00<00?ooooooool01oooo`03003ooooo003o01ooool00`00ooooooooo`20
oooo00<00?ooooooool01oooo`03003ooooooooo0?Coool000Koool00`000?ooooooo`0Soooo00<0
0?ooooooool01_ooo`03003ooooo003o01ooool00`00ooooooooo`20oooo00<00?ooooooool01ooo
o`03003ooooooooo0?Coool000Koool00`000?ooooooo`0Soooo00<00?ooooooool01Oooo`04003o
oooooooo003o7oooo`03003ooooooooo087oool00`00ooooooooo`06oooo00<00?ooooooool0m?oo
o`001_ooo`030000oooooooo02Coool00`00ooooooooo`04oooo00@00?ooooooool00?lOoooo00<0
0?ooooooool0POooo`03003ooooooooo00Koool00`00ooooooooo`3doooo0006oooo00<0003ooooo
ool09?ooo`03003ooooooooo00Coool01000ooooooooo`00oaooool00`00ooooooooo`21oooo00<0
0?ooooooool01Oooo`03003ooooooooo0?Goool000Koool00`000?ooooooo`0Toooo00<00?oooooo
ool01?ooo`05003ooooooooooooo003o00Koool00`00ooooooooo`0Eoooo00<00?ooooooool0P_oo
o`03003ooooooooo00Coool00`00ooooooooo`3eoooo0006oooo00<0003oooooool09Oooo`03003o
oooooooo00?oool01@00ooooooooooooo`00o`06oooo00<00?ooooooool05Oooo`03003ooooooooo
08;oool00`00ooooooooo`04oooo00<00?ooooooool0mOooo`001_ooo`030000oooooooo02Goool0
0`00ooooooooo`03oooo00D00?ooooooooooool00?l01_ooo`03003ooooooooo01Goool00`00oooo
ooooo`22oooo00<00?ooooooool01?ooo`03003ooooooooo0?Goool000Koool00`000?ooooooo`0V
oooo00D00?ooooooooooool00?l01?ooo`03003ooooooooo00?oool00`00ooooo`00o`0Foooo00<0
0?ooooooool0P_ooo`03003ooooooooo00?oool00`00ooooooooo`3foooo0006oooo00<0003ooooo
ool09_ooo`05003ooooooooooooo003o00Coool00`00ooooooooo`03oooo00<00?ooool00?l05_oo
o`03003ooooooooo08?oool00`00ooooooooo`02oooo00<00?ooooooool0m_ooo`001_ooo`030000
oooooooo02Ooool00`00ooooo`00o`05oooo00<00?ooooooool00oooo`03003ooooo003o00Ooool0
0`00ooooooooo`0;oooo00<00?ooooooool0Q?ooo`03003ooooooooo00;oool00`00ooooooooo`3f
oooo0006oooo00<0003oooooool09oooo`03003ooooo003o00Goool00`00ooooooooo`03oooo00<0
0?ooool00?l01Oooo`<00?l=oooo00<00?ooooooool0Q?ooo`03003ooooooooo00;oool00`00oooo
ooooo`3foooo0006oooo00<0003oooooool0:?ooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo00@00?ooooooool00?l4oooo00<00?ooool00?l03Oooo`03003ooooooooo08Goool01000oooo
ooooo`00ooWoool000Koool00`000?ooooooo`0Xoooo00<00?ooooooool01Oooo`03003ooooooooo
00;oool01000ooooooooo`00o`?oool01000ooooooooo`00o`goool00`00ooooooooo`25oooo00@0
0?ooooooool00?oioooo0006oooo00<0003oooooool0<?ooo`05003ooooooooooooo003o00?oool0
1@00ooooooooooooo`00o`02oooo00<00?ooooooool02oooo`03003ooooooooo08Koool00`00oooo
o`00o`3ioooo0006oooo00<0003oooooool0<?ooo`05003ooooooooooooo003o00?oool01@00oooo
ooooooooo`00o`02oooo00<00?ooooooool02oooo`03003ooooooooo08Koool2003on_ooo`001_oo
o`030000oooooooo033oool01@00ooooooooooooo`00o`04oooo00@00?ooooooool00?l2oooo00<0
0?ooooooool02oooo`03003ooooooooo0?oooon3oooo0006oooo00<0003oooooool0<Oooo`03003o
oooo003o00Goool00`00ooooo`00o`03oooo00<00?ooooooool02oooo`03003ooooooooo0?oooon3
oooo0006oooo00<0003oooooool0<Oooo`800?l6oooo00<00?ooool00?l01?ooo`03003ooooooooo
00[oool00`00ooooooooo`3oooooPoooo`001_ooo`030000oooooooo037oool00`00ooooooooo`05
oooo00<00?ooool00?l01?ooo`03003ooooooooo00[oool00`00ooooooooo`3oooooPoooo`001_oo
o`030000oooooooo03[oool2003o1?ooo`03003ooooooooo00Woool00`00ooooooooo`3oooooQ?oo
o`001_ooo`030000oooooooo03[oool00`00ooooooooo`03oooo00<00?ooooooool02Oooo`03003o
oooooooo0?oooon4oooo0006oooo00<0003oooooool0>_ooo`03003ooooooooo00?oool00`00oooo
ooooo`09oooo00<00?ooooooool0ooooohCoool000Koool00`000?ooooooo`10oooo00<00?oooooo
ool02Oooo`03003ooooooooo0?oooon4oooo0006oooo00<0003oooooool0@?ooo`03003ooooooooo
00Woool00`00ooooooooo`3oooooQ?ooo`001_ooo`030000oooooooo043oool00`00ooooooooo`09
oooo00<00?ooooooool0ooooohCoool000Koool00`000?ooooooo`10oooo00<00?ooooooool02Ooo
o`03003ooooooooo0?oooon4oooo0006oooo00<0003oooooool0@?ooo`03003ooooooooo00Woool0
0`00ooooooooo`3oooooQ?ooo`001_ooo`030000oooooooo043oool00`00ooooooooo`09oooo00<0
0?ooooooool0ooooohCoool000Koool00`000?ooooooo`10oooo00<00?ooooooool02Oooo`03003o
oooooooo0?oooon4oooo0006oooo00<0003oooooool0@?ooo`03003ooooooooo00Soool00`00oooo
ooooo`3oooooQOooo`001_ooo`030000oooooooo043oool00`00ooooooooo`08oooo00<00?oooooo
ool0ooooohGoool000Koool00`000?ooooooo`10oooo00<00?ooooooool02?ooo`03003ooooooooo
0?oooon5oooo0006oooo00<0003oooooool0@Oooo`03003ooooooooo00Ooool00`00ooooooooo`3o
ooooQOooo`001_ooo`030000oooooooo047oool00`00ooooooooo`07oooo00<00?ooooooool0oooo
ohGoool000Koool00`000?ooooooo`11oooo00<00?ooooooool01oooo`03003ooooooooo0?oooon5
oooo0006oooo00<0003oooooool0@Oooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooQOoo
o`001_ooo`030000oooooooo047oool00`00ooooooooo`07oooo00<00?ooooooool0ooooohGoool0
00Koool00`000?ooooooo`11oooo00<00?ooooooool01_ooo`03003ooooooooo0?oooon6oooo0006
oooo00<0003oooooool0@Oooo`03003ooooooooo00Koool00`00ooooooooo`3oooooQ_ooo`001_oo
o`030000oooooooo047oool00`00ooooooooo`06oooo00<00?ooooooool0ooooohKoool000Koool0
0`000?ooooooo`11oooo00<00?ooooooool01_ooo`03003ooooooooo0?oooon6oooo0006oooo00<0
003oooooool0@Oooo`03003ooooooooo00Koool00`00ooooooooo`3oooooQ_ooo`001_ooo`030000
oooooooo04;oool00`00ooooooooo`05oooo00<00?ooooooool0ooooohKoool000Koool00`000?oo
ooooo`12oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon6oooo0006oooo00<0003ooooo
ool0@_ooo`03003ooooooooo00Coool00`00ooooooooo`3oooooQoooo`001_ooo`030000oooooooo
04;oool00`00ooooooooo`04oooo00<00?ooooooool0ooooohOoool000Koool00`000?ooooooo`12
oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon7oooo0006oooo00<0003oooooool0@ooo
o`03003ooooooooo00?oool00`00ooooooooo`3oooooQoooo`001_ooo`030000oooooooo04?oool0
0`00ooooooooo`02oooo00<00?ooooooool0ooooohSoool000Koool00`000?ooooooo`13oooo00<0
0?ooooooool00_ooo`03003ooooooooo0?oooon8oooo0006oooo00<0003oooooool0A?ooo`05003o
oooooooooooo003o0?oooon:oooo0006oooo00<0003oooooool0AOooo`03003ooooo003o0?oooon;
oooo0006oooo00<0003oooooool0AOooo`03003ooooo003o0?oooon;oooo0006oooo00<0003ooooo
ool0A_ooo`03003ooooooooo0?oooon:oooo0006oooo00<0003oooooool0ooooom?oool000Koool0
0`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooCoooo0006oooo00<0003ooooo
ool0ooooom?oool000Koool00`000?ooooooo`3ooooodoooo`001_ooo`030000oooooooo0?oooooC
oooo0000\
\>"],
  ImageRangeCache->{{{0, 474}, {292.438, 0}} -> {-3.05036, 16.9622, 0.443227, 
  0.20749}}]
}, Open  ]],

Cell[BoxData[
    \(\(HarmProd = 
      \[Product]\+\(k = 1\)\%Multi spectrum\[LeftDoubleBracket]k
            \[RightDoubleBracket]\^2; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[HarmProd, PlotRange -> {{0, 200}, All}, Frame -> False, 
      PlotJoined -> True, PlotStyle -> RGBColor[0, 0, 1], 
      Ticks -> {Automatic, None}, FrameTicks -> Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.005 0.0147151 4.46187e-034 [
[.125 .00222 -6 -9 ]
[.125 .00222 6 0 ]
[.25 .00222 -6 -9 ]
[.25 .00222 6 0 ]
[.375 .00222 -6 -9 ]
[.375 .00222 6 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.625 .00222 -9 -9 ]
[.625 .00222 9 0 ]
[.75 .00222 -9 -9 ]
[.75 .00222 9 0 ]
[.875 .00222 -9 -9 ]
[.875 .00222 9 0 ]
[1 .00222 -9 -9 ]
[1 .00222 9 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.125 .01472 m
.125 .02097 L
s
[(25)] .125 .00222 0 1 Mshowa
.25 .01472 m
.25 .02097 L
s
[(50)] .25 .00222 0 1 Mshowa
.375 .01472 m
.375 .02097 L
s
[(75)] .375 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(100)] .5 .00222 0 1 Mshowa
.625 .01472 m
.625 .02097 L
s
[(125)] .625 .00222 0 1 Mshowa
.75 .01472 m
.75 .02097 L
s
[(150)] .75 .00222 0 1 Mshowa
.875 .01472 m
.875 .02097 L
s
[(175)] .875 .00222 0 1 Mshowa
1 .01472 m
1 .02097 L
s
[(200)] 1 .00222 0 1 Mshowa
.125 Mabswid
.025 .01472 m
.025 .01847 L
s
.05 .01472 m
.05 .01847 L
s
.075 .01472 m
.075 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.15 .01472 m
.15 .01847 L
s
.175 .01472 m
.175 .01847 L
s
.2 .01472 m
.2 .01847 L
s
.225 .01472 m
.225 .01847 L
s
.275 .01472 m
.275 .01847 L
s
.3 .01472 m
.3 .01847 L
s
.325 .01472 m
.325 .01847 L
s
.35 .01472 m
.35 .01847 L
s
.4 .01472 m
.4 .01847 L
s
.425 .01472 m
.425 .01847 L
s
.45 .01472 m
.45 .01847 L
s
.475 .01472 m
.475 .01847 L
s
.525 .01472 m
.525 .01847 L
s
.55 .01472 m
.55 .01847 L
s
.575 .01472 m
.575 .01847 L
s
.6 .01472 m
.6 .01847 L
s
.65 .01472 m
.65 .01847 L
s
.675 .01472 m
.675 .01847 L
s
.7 .01472 m
.7 .01847 L
s
.725 .01472 m
.725 .01847 L
s
.775 .01472 m
.775 .01847 L
s
.8 .01472 m
.8 .01847 L
s
.825 .01472 m
.825 .01847 L
s
.85 .01472 m
.85 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.925 .01472 m
.925 .01847 L
s
.95 .01472 m
.95 .01847 L
s
.975 .01472 m
.975 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.005 .01472 m
.01 .01472 L
.015 .01472 L
.02 .01472 L
.025 .01472 L
.03 .01472 L
.035 .01472 L
.04 .01472 L
.045 .01472 L
.05 .01472 L
.055 .01472 L
.06 .01472 L
.065 .01472 L
.07 .01472 L
.075 .01472 L
.08 .01472 L
.085 .01474 L
.09 .01477 L
.095 .01485 L
.1 .01475 L
.105 .01472 L
.11 .01478 L
.115 .01515 L
.12 .01496 L
.125 .01474 L
.13 .01485 L
.135 .01551 L
.14 .0148 L
.145 .01477 L
.15 .04584 L
.155 .30665 L
.16 .60332 L
.165 .35503 L
.17 .06806 L
.175 .01628 L
.18 .01472 L
.185 .01472 L
.19 .01472 L
.195 .01472 L
.2 .01472 L
.205 .01472 L
.21 .01472 L
.215 .01472 L
.22 .01472 L
.225 .01472 L
.23 .01472 L
.235 .01472 L
.24 .01472 L
.245 .01472 L
.25 .01472 L
Mistroke
.255 .01472 L
.26 .01472 L
.265 .01472 L
.27 .01472 L
.275 .01472 L
.28 .01472 L
.285 .01472 L
.29 .01472 L
.295 .01472 L
.3 .01472 L
.305 .01472 L
.31 .01472 L
.315 .01472 L
.32 .01472 L
.325 .01472 L
.33 .01472 L
.335 .01472 L
.34 .01472 L
.345 .01472 L
.35 .01472 L
.355 .01472 L
.36 .01472 L
.365 .01472 L
.37 .01472 L
.375 .01472 L
.38 .01472 L
.385 .01472 L
.39 .01472 L
.395 .01472 L
.4 .01472 L
.405 .01472 L
.41 .01472 L
.415 .01472 L
.42 .01472 L
.425 .01472 L
.43 .01472 L
.435 .01472 L
.44 .01472 L
.445 .01472 L
.45 .01472 L
.455 .01472 L
.46 .01472 L
.465 .01472 L
.47 .01472 L
.475 .01479 L
.48 .0149 L
.485 .01485 L
.49 .01474 L
.495 .01472 L
.5 .01472 L
Mistroke
.505 .01472 L
.51 .01472 L
.515 .01472 L
.52 .01472 L
.525 .01472 L
.53 .01472 L
.535 .01472 L
.54 .01472 L
.545 .01472 L
.55 .01472 L
.555 .01472 L
.56 .01472 L
.565 .01472 L
.57 .01472 L
.575 .01472 L
.58 .01472 L
.585 .01472 L
.59 .01472 L
.595 .01472 L
.6 .01472 L
.605 .01472 L
.61 .01472 L
.615 .01472 L
.62 .01472 L
.625 .01472 L
.63 .01472 L
.635 .01472 L
.64 .01472 L
.645 .01472 L
.65 .01472 L
.655 .01472 L
.66 .01472 L
.665 .01472 L
.67 .01472 L
.675 .01472 L
.68 .01472 L
.685 .01472 L
.69 .01472 L
.695 .01472 L
.7 .01472 L
.705 .01472 L
.71 .01472 L
.715 .01472 L
.72 .01472 L
.725 .01472 L
.73 .01472 L
.735 .01472 L
.74 .01472 L
.745 .01472 L
.75 .01472 L
Mistroke
.755 .01472 L
.76 .01472 L
.765 .01472 L
.77 .01472 L
.775 .01472 L
.78 .01472 L
.785 .01472 L
.79 .01472 L
.795 .01472 L
.8 .01472 L
.805 .01472 L
.81 .01472 L
.815 .01472 L
.82 .01472 L
.825 .01472 L
.83 .01472 L
.835 .01472 L
.84 .01472 L
.845 .01472 L
.85 .01472 L
.855 .01472 L
.86 .01472 L
.865 .01472 L
.87 .01472 L
.875 .01472 L
.88 .01472 L
.885 .01472 L
.89 .01472 L
.895 .01472 L
.9 .01472 L
.905 .01472 L
.91 .01472 L
.915 .01472 L
.92 .01472 L
.925 .01472 L
.93 .01472 L
.935 .01472 L
.94 .01472 L
.945 .01472 L
.95 .01472 L
.955 .01472 L
.96 .01472 L
.965 .01472 L
.97 .01472 L
.975 .01472 L
.98 .01472 L
.985 .01472 L
.99 .01472 L
.995 .01472 L
1 .01472 L
Mistroke
Mfstroke
1 .01472 m
1 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{476, 294.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007L00019QP00`40o`000?l0003oooooomgoool0
03Soool300000oooo`030000oooooooo037oool00`000?ooooooo`02oooo00<0003oooooool0<_oo
o`030000oooooooo00;oool00`000?ooooooo`0]oooo1@0000;oool00`000?ooooooo`02oooo00<0
003oooooool0:oooo`D000001?ooo`000000000000?oool00`000?ooooooo`0Zoooo1@0000;oool0
0`000?ooooooo`02oooo00<0003oooooool0:oooo`D00002oooo00<0003oooooool00_ooo`030000
oooooooo02coool300000oooo`030000oooooooo00;oool00`000?ooooooo`05oooo000hoooo00<0
003oooooool00_ooo`030000oooo0000037oool00`000?ooo`000002oooo00<0003oool00000<ooo
o`070000oooooooooooo0000oooo0000033oool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool00000;_ooo`050000oooooooooooo000000Coool00`000?ooo`00000]oooo00L0003ooooo
ooooool0003oool000000_ooo`030000oooo000002koool00`000?ooooooo`02oooo00L0003ooooo
ooooool0003oool00000;Oooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0003oool0
00001_ooo`00>Oooo`030000oooooooo00?oool00`000?ooooooo`0aoooo00H0003oooooool0003o
ool0000coooo00<0003oooooool00oooo`030000oooooooo02koool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool00000;_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0
003oooooool0:oooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0002koool00`000?oo
ooooo`02oooo00<0003oooooool00oooo`030000oooooooo02coool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000001_ooo`00>Oooo`040000oooooooooooo0P0003;oool200000ooo
o`030000oooo000003Coool00`000?ooooooo`020000<Oooo`070000oooooooooooo0000oooo0000
00;oool00`000?ooo`00000^oooo00<0003oooooool00_ooo`040000oooooooooooo0P0002koool0
10000?ooooooooooo`800003oooo00<0003oool00000;_ooo`030000oooooooo00?oool00`000?oo
ooooo`020000;oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000006oooo000h
oooo00<0003oool000000_ooo`030000oooooooo037oool00`000?ooooooo`02oooo00<0003oool0
0000<_ooo`030000oooo000000;oool00`000?ooooooo`0`oooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000002koool01`000?ooooooooooo`000?ooo`000002oooo00<0003ooooo
ool0;Oooo`050000oooooooooooo000000Coool00`000?ooo`00000^oooo00L0003oooooooooool0
003oool000000_ooo`030000oooooooo02goool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000Koool003Woool010000?ooooooooooo`<0000aoooo0`0000?oool00`000?oo
ooooo`0aoooo0`0000;oool30000;oooo`800004oooo00<0003oooooool00_ooo`030000oooooooo
02coool200001?ooo`040000oooooooooooo0`0002coool200000oooo`<00003oooo00<0003ooooo
ool0;?ooo`800003oooo0`0000;oool30000;_ooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`00ooooomgoool000;oool00`000?ooooooo`3ooooof?ooo`000_oo
o`030000oooooooo0?oooooHoooo0002oooo00<0003oooooool0ooooomSoool000;oool00`000?oo
ooooo`3ooooof?ooo`000_ooo`030000oooooooo0?oooooHoooo0002oooo00<0003oooooool0oooo
omSoool000;oool00`000?ooooooo`3ooooof?ooo`000_ooo`80000k003o0`0000@00?l?0000o`00
og`00?l<oooo0002oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`03003o0oooo`03003o
oooo000000_oool2003o2Oooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool02_ooo`000_ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool01_ooo`03003ooooo0000
00_oool00`00ooooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`0:oooo0002oooo00<0003oooooool0=oooo`030000oooooooo00Koool00`00ooooooooo`0;
oooo00<00?ooooooool07oooo`030000oooooooo03Ooool00`000?ooooooo`0goooo00<0003ooooo
ool0=_ooo`030000oooooooo03Ooool00`000?ooooooo`0foooo00<0003oooooool0=oooo`030000
oooooooo00[oool000;oool00`000?ooooooo`11oooo00<00?ooooooool02_ooo`03003ooooooooo
0?oooon7oooo0002oooo00<0003oooooool0@Oooo`03003ooooooooo00Woool00`00ooooooooo`3o
ooooR?ooo`000_ooo`030000oooooooo047oool00`00ooooooooo`09oooo00<00?ooooooool0oooo
ohSoool000;oool00`000?ooooooo`11oooo00<00?ooooooool02Oooo`03003ooooooooo0?oooon8
oooo0002oooo00<0003oooooool0@Oooo`03003ooooooooo00Woool00`00ooooooooo`3oooooR?oo
o`000_ooo`030000oooooooo047oool00`00ooooooooo`09oooo00<00?ooooooool0ooooohSoool0
00;oool00`000?ooooooo`11oooo00<00?ooooooool02Oooo`03003ooooooooo0?oooon8oooo0002
oooo00<0003oooooool0@Oooo`03003ooooooooo00Woool00`00ooooooooo`3oooooR?ooo`000_oo
o`030000oooooooo04;oool00`00ooooooooo`08oooo00<00?ooooooool0ooooohSoool000;oool0
0`000?ooooooo`12oooo00<00?ooooooool01oooo`03003ooooooooo0?oooon9oooo0002oooo00<0
003oooooool0@_ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooROooo`000_ooo`030000
oooooooo04;oool00`00ooooooooo`07oooo00<00?ooooooool0ooooohWoool000;oool00`000?oo
ooooo`12oooo00<00?ooooooool01oooo`03003ooooooooo0?oooon9oooo0002oooo00<0003ooooo
ool0@_ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo
04;oool00`00ooooooooo`07oooo00<00?ooooooool0ooooohWoool000;oool00`000?ooooooo`12
oooo00<00?ooooooool01oooo`03003ooooooooo0?oooon9oooo0002oooo00<0003oooooool0@_oo
o`03003ooooooooo00Ooool00`00ooooooooo`3oooooROooo`000_ooo`030000oooooooo04;oool0
0`00ooooooooo`06oooo00<00?ooooooool0oooooh[oool000;oool00`000?ooooooo`12oooo00<0
0?ooooooool01_ooo`03003ooooooooo0?oooon:oooo0002oooo00<0003oooooool0@_ooo`03003o
oooooooo00Koool00`00ooooooooo`3oooooR_ooo`000_ooo`030000oooooooo04;oool00`00oooo
ooooo`06oooo00<00?ooooooool0oooooh[oool000;oool00`000?ooooooo`12oooo00<00?oooooo
ool01_ooo`03003ooooooooo0?oooon:oooo0002oooo00<0003oooooool0@_ooo`03003ooooooooo
00Koool00`00ooooooooo`3oooooR_ooo`000_ooo`030000oooooooo04;oool00`00ooooooooo`06
oooo00<00?ooooooool0oooooh[oool000;oool00`000?ooooooo`12oooo00<00?ooooooool01_oo
o`03003ooooooooo0?oooon:oooo0002oooo00<0003oooooool0@_ooo`03003ooooooooo00Koool0
0`00ooooooooo`3oooooR_ooo`000_ooo`030000oooooooo04;oool00`00ooooooooo`06oooo00<0
0?ooooooool0oooooh[oool000;oool00`000?ooooooo`12oooo00<00?ooooooool01_ooo`03003o
oooooooo0?oooon:oooo0002oooo00<0003oooooool0@_ooo`03003ooooooooo00Koool00`00oooo
ooooo`3oooooR_ooo`000_ooo`030000oooooooo04;oool00`00ooooooooo`06oooo00<00?oooooo
ool0oooooh[oool000;oool00`000?ooooooo`12oooo00<00?ooooooool01_ooo`03003ooooooooo
0?oooon:oooo0002oooo00<0003oooooool0@_ooo`03003ooooooooo00Koool00`00ooooooooo`3o
ooooR_ooo`000_ooo`030000oooooooo04;oool00`00ooooooooo`06oooo00<00?ooooooool0oooo
oh[oool000;oool00`000?ooooooo`12oooo00<00?ooooooool01_ooo`03003ooooooooo0?oooon:
oooo0002oooo00<0003oooooool0@_ooo`03003ooooooooo00Koool00`00ooooooooo`3oooooR_oo
o`000_ooo`030000oooooooo04;oool00`00ooooooooo`06oooo00<00?ooooooool0oooooh[oool0
00;oool00`000?ooooooo`12oooo00<00?ooooooool01_ooo`03003ooooooooo0?oooon:oooo0002
oooo00<0003oooooool0@_ooo`03003ooooooooo00Koool00`00ooooooooo`3oooooR_ooo`000_oo
o`030000oooooooo04;oool00`00ooooooooo`06oooo00<00?ooooooool0oooooh[oool000;oool0
0`000?ooooooo`12oooo00<00?ooooooool01_ooo`03003ooooooooo0?oooon:oooo0002oooo00<0
003oooooool0@_ooo`03003ooooooooo00Koool00`00ooooooooo`3oooooR_ooo`000_ooo`030000
oooooooo04?oool00`00ooooooooo`05oooo00<00?ooooooool0oooooh[oool000;oool00`000?oo
ooooo`13oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon:oooo0002oooo00<0003ooooo
ool0@oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooR_ooo`000_ooo`030000oooooooo
04?oool00`00ooooooooo`05oooo00<00?ooooooool0oooooh[oool000;oool00`000?ooooooo`13
oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooon:oooo0002oooo00<0003oooooool0@ooo
o`03003ooooooooo00Goool00`00ooooooooo`3oooooR_ooo`000_ooo`030000oooooooo04?oool0
0`00ooooooooo`05oooo00<00?ooooooool0oooooh[oool000;oool00`000?ooooooo`13oooo00<0
0?ooooooool01Oooo`03003ooooooooo0?oooon:oooo0002oooo00<0003oooooool0@oooo`03003o
oooooooo00Goool00`00ooooooooo`3oooooR_ooo`000_ooo`030000oooooooo04?oool00`00oooo
ooooo`05oooo00<00?ooooooool0oooooh[oool000;oool00`000?ooooooo`13oooo00<00?oooooo
ool01Oooo`03003ooooooooo0?oooon:oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo
00Goool00`00ooooooooo`3oooooR_ooo`000_ooo`030000oooooooo04?oool00`00ooooooooo`05
oooo00<00?ooooooool0oooooh[oool000;oool00`000?ooooooo`13oooo00<00?ooooooool01?oo
o`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo00Coool0
0`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04?oool00`00ooooooooo`04oooo00<0
0?ooooooool0oooooh_oool000;oool00`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003o
oooooooo0?oooon;oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo00Coool00`00oooo
ooooo`3oooooRoooo`000_ooo`030000oooooooo04?oool00`00ooooooooo`04oooo00<00?oooooo
ool0oooooh_oool000;oool00`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo
0?oooon;oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3o
ooooRoooo`000_ooo`030000oooooooo04?oool00`00ooooooooo`04oooo00<00?ooooooool0oooo
oh_oool000;oool00`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon;
oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooRooo
o`000_ooo`030000oooooooo04?oool00`00ooooooooo`04oooo00<00?ooooooool0oooooh_oool0
00;oool00`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon;oooo0002
oooo00<0003oooooool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooRoooo`000_oo
o`030000oooooooo04?oool00`00ooooooooo`04oooo00<00?ooooooool0oooooh_oool000;oool0
0`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon;oooo0002oooo00<0
003oooooool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooRoooo`000_ooo`030000
oooooooo04?oool00`00ooooooooo`04oooo00<00?ooooooool0oooooh_oool000;oool00`000?oo
ooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon;oooo0002oooo00<0003ooooo
ool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo
04?oool00`00ooooooooo`04oooo00<00?ooooooool0oooooh_oool000;oool00`000?ooooooo`13
oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0@ooo
o`03003ooooooooo00Coool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04?oool0
0`00ooooooooo`04oooo00<00?ooooooool0oooooh_oool000;oool00`000?ooooooo`13oooo00<0
0?ooooooool01?ooo`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0@oooo`03003o
oooooooo00Coool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04?oool00`00oooo
ooooo`04oooo00<00?ooooooool0oooooh_oool000;oool00`000?ooooooo`13oooo00<00?oooooo
ool01?ooo`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo
00Coool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04?oool00`00ooooooooo`04
oooo00<00?ooooooool0oooooh_oool000;oool00`000?ooooooo`13oooo00<00?ooooooool01?oo
o`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo00Coool0
0`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04?oool00`00ooooooooo`04oooo00<0
0?ooooooool0oooooh_oool000;oool00`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003o
oooooooo0?oooon;oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo00Coool00`00oooo
ooooo`3oooooRoooo`000_ooo`030000oooooooo04?oool00`00ooooooooo`04oooo00<00?oooooo
ool0oooooh_oool000;oool00`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo
0?oooon;oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3o
ooooRoooo`000_ooo`030000oooooooo04?oool00`00ooooooooo`04oooo00<00?ooooooool0oooo
oh_oool000;oool00`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon;
oooo0002oooo00<0003oooooool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooRooo
o`000_ooo`030000oooooooo04?oool00`00ooooooooo`04oooo00<00?ooooooool0oooooh_oool0
00;oool00`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon;oooo0002
oooo00<0003oooooool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooRoooo`000_oo
o`030000oooooooo04?oool00`00ooooooooo`04oooo00<00?ooooooool0oooooh_oool000;oool0
0`000?ooooooo`13oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooon;oooo0002oooo00<0
003oooooool0@oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooRoooo`000_ooo`030000
oooooooo04Coool00`00ooooooooo`03oooo00<00?ooooooool0oooooh_oool000;oool00`000?oo
ooooo`14oooo00<00?ooooooool00oooo`03003ooooooooo0?oooon;oooo0002oooo00<0003ooooo
ool0A?ooo`03003ooooooooo00?oool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo
04Coool00`00ooooooooo`03oooo00<00?ooooooool0oooooh_oool000;oool00`000?ooooooo`14
oooo00<00?ooooooool00oooo`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0A?oo
o`03003ooooooooo00?oool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Coool0
0`00ooooooooo`03oooo00<00?ooooooool0oooooh_oool000;oool00`000?ooooooo`14oooo00<0
0?ooooooool00oooo`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0A?ooo`03003o
oooooooo00?oool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Coool00`00oooo
ooooo`03oooo00<00?ooooooool0oooooh_oool000;oool00`000?ooooooo`14oooo00<00?oooooo
ool00oooo`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo
00?oool00`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Coool00`00ooooooooo`03
oooo00<00?ooooooool0oooooh_oool000;oool00`000?ooooooo`14oooo00<00?ooooooool00ooo
o`03003ooooooooo0?oooon;oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo00?oool0
0`00ooooooooo`3oooooRoooo`000_ooo`030000oooooooo04Coool00`00ooooooooo`03oooo00<0
0?ooooooool0oooooh_oool000;oool00`000?ooooooo`14oooo00<00?ooooooool00oooo`03003o
oooooooo0?oooon;oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo00?oool00`00oooo
ooooo`3oooooRoooo`000_ooo`030000oooooooo04Coool00`00ooooooooo`03oooo00<00?oooooo
ool0oooooh_oool000;oool00`000?ooooooo`14oooo00<00?ooooooool00_ooo`03003ooooooooo
0?oooon<oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo00;oool00`00ooooooooo`3o
ooooS?ooo`000_ooo`030000oooooooo04Coool00`00ooooooooo`02oooo00<00?ooooooool0oooo
ohcoool000;oool00`000?ooooooo`14oooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon<
oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo00;oool00`00ooooooooo`3oooooS?oo
o`000_ooo`030000oooooooo04Coool00`00ooooooooo`02oooo00<00?ooooooool0ooooohcoool0
00;oool00`000?ooooooo`14oooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon<oooo0002
oooo00<0003oooooool0A?ooo`03003ooooooooo00;oool00`00ooooooooo`3oooooS?ooo`000_oo
o`030000oooooooo04Coool00`00ooooooooo`02oooo00<00?ooooooool0ooooohcoool000;oool0
0`000?ooooooo`14oooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon<oooo0002oooo00<0
003oooooool0A?ooo`03003ooooooooo00;oool00`00ooooooooo`3oooooS?ooo`000_ooo`030000
oooooooo04Coool00`00ooooooooo`02oooo00<00?ooooooool0ooooohcoool000;oool00`000?oo
ooooo`14oooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon<oooo0002oooo00<0003ooooo
ool0A?ooo`03003ooooooooo00;oool00`00ooooooooo`3oooooS?ooo`000_ooo`030000oooooooo
04Coool00`00ooooooooo`02oooo00<00?ooooooool0ooooohcoool000;oool00`000?ooooooo`14
oooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon<oooo0002oooo00<0003oooooool0A?oo
o`03003ooooooooo00;oool00`00ooooooooo`3oooooS?ooo`000_ooo`030000oooooooo04Coool0
0`00ooooooooo`02oooo00<00?ooooooool0ooooohcoool000;oool00`000?ooooooo`14oooo00<0
0?ooooooool00_ooo`03003ooooooooo0?oooon<oooo0002oooo00<0003oooooool0A?ooo`03003o
oooooooo00;oool00`00ooooooooo`3oooooS?ooo`000_ooo`030000oooooooo04Coool00`00oooo
ooooo`02oooo00<00?ooooooool0ooooohcoool000;oool00`000?ooooooo`14oooo00<00?oooooo
ool00_ooo`03003ooooooooo0?oooon<oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo
00;oool00`00ooooooooo`3oooooS?ooo`000_ooo`030000oooooooo04Coool00`00ooooooooo`02
oooo00<00?ooooooool0ooooohcoool000;oool00`000?ooooooo`14oooo00<00?ooooooool00_oo
o`03003ooooooooo0?oooon<oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo00;oool0
0`00ooooooooo`3oooooS?ooo`000_ooo`030000oooooooo04Coool00`00ooooooooo`02oooo00<0
0?ooooooool0ooooohcoool000;oool00`000?ooooooo`14oooo00<00?ooooooool00_ooo`03003o
oooooooo0?oooon<oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo00;oool00`00oooo
ooooo`3oooooS?ooo`000_ooo`030000oooooooo04Coool00`00ooooooooo`02oooo00<00?oooooo
ool0ooooohcoool000;oool00`000?ooooooo`14oooo00<00?ooooooool00_ooo`03003ooooooooo
0?oooon<oooo0002oooo00<0003oooooool0A?ooo`03003ooooooooo00;oool00`00ooooooooo`3o
ooooS?ooo`000_ooo`030000oooooooo04Coool00`00ooooooooo`02oooo00<00?ooooooool0oooo
ohcoool000;oool00`000?ooooooo`14oooo00<00?ooooooool00_ooo`03003ooooooooo0?oooon<
oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0
003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOoo
o`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooo
oooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>
oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0
003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOoo
o`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooo
oooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>
oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0
003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOoo
o`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooo
oooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>
oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0
003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOoo
o`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooo
oooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>
oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0
003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOoo
o`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooo
oooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>
oooo0002oooo00<0003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0
003oooooool0AOooo`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOoo
o`05003ooooooooooooo003o0?oooon>oooo0002oooo00<0003oooooool0AOooo`04003ooooooooo
003oooooohooool000;oool00`000?ooooooo`15oooo00@00?ooooooool00?ooooooSoooo`000_oo
o`030000oooooooo04Goool01000ooooooooo`00oooooon?oooo0002oooo00<0003oooooool0AOoo
o`04003ooooooooo003oooooohooool000;oool00`000?ooooooo`15oooo00@00?ooooooool00?oo
ooooSoooo`000_ooo`030000oooooooo04Goool01000ooooooooo`00oooooon?oooo0002oooo00<0
003oooooool0AOooo`04003ooooooooo003oooooohooool000;oool00`000?ooooooo`15oooo00@0
0?ooooooool00?ooooooSoooo`000_ooo`030000oooooooo04Goool01000ooooooooo`00oooooon?
oooo0002oooo00<0003oooooool0AOooo`04003ooooooooo003oooooohooool000;oool00`000?oo
ooooo`15oooo00@00?ooooooool00?ooooooSoooo`000_ooo`030000oooooooo04Goool01000oooo
ooooo`00oooooon?oooo0002oooo00<0003oooooool0AOooo`04003ooooooooo003oooooohooool0
00;oool00`000?ooooooo`15oooo00@00?ooooooool00?ooooooSoooo`000_ooo`030000oooooooo
04Goool01000ooooooooo`00oooooon?oooo0002oooo00<0003oooooool0AOooo`04003ooooooooo
003oooooohooool000;oool00`000?ooooooo`15oooo00@00?ooooooool00?ooooooSoooo`000_oo
o`030000oooooooo04Goool01000ooooooooo`00oooooon?oooo0002oooo00<0003oooooool0A_oo
o`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?
oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003ooooo
ool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o
0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0
003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003o
oooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002
oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_oo
o`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?
oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003ooooo
ool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o
0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0
003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003o
oooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002
oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_oo
o`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?
oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003ooooo
ool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o
0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0
003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003o
oooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002
oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_oo
o`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?
oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003ooooo
ool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o
0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0
003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003o
oooo003o0?oooon?oooo0002oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002
oooo00<0003oooooool0A_ooo`03003ooooo003o0?oooon?oooo0002oooo00<0003oooooool0A_oo
o`800?ooooooT?ooo`000_ooo`030000oooooooo04Koool2003ooooooi3oool000;oool00`000?oo
ooooo`16oooo0P00oooooon@oooo0002oooo00<0003oooooool0A_ooo`800?ooooooT?ooo`000_oo
o`030000oooooooo04Koool2003ooooooi3oool000;oool00`000?ooooooo`16oooo0P00oooooon@
oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003ooooo
ool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo
0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0
003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003o
oooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002
oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aooo
o`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>
oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003ooooo
ool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo
0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0
003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003o
oooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002
oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aooo
o`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>
oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003ooooo
ool0Aoooo`03003ooooooooo0?oooon>oooo0002oooo00<0003oooooool0Aoooo`03003ooooooooo
0?oooon>oooo0002oooo00<0003oooooool0ooooomSoool000;oool00`000?ooooooo`3ooooof?oo
o`000_ooo`030000oooooooo0?oooooHoooo0002oooo00<0003oooooool0ooooomSoool000;oool0
0`000?ooooooo`3ooooof?ooo`000_ooo`030000oooooooo0?oooooHoooo0000\
\>"],
  ImageRangeCache->{{{0, 475}, {293.063, 0}} -> {-1.02366, -7.17394*^29, 
  0.433578, 4.8587*^28}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->"RulerBar",
WindowSize->{683, 572},
WindowMargins->{{0, Automatic}, {Automatic, 5}},
Magnification->1
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 59, 0, 105, "Title"],
Cell[1793, 53, 63, 0, 33, "Text"],
Cell[1859, 55, 154, 4, 90, "Input"],
Cell[2016, 61, 78, 1, 30, "Input"],
Cell[2097, 64, 77, 1, 30, "Input"],
Cell[2177, 67, 67, 1, 30, "Input"],
Cell[2247, 70, 53, 1, 30, "Input"],
Cell[2303, 73, 48, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2376, 78, 31, 0, 53, "Section"],
Cell[2410, 80, 438, 8, 173, "Input"],

Cell[CellGroupData[{
Cell[2873, 92, 52, 1, 30, "Input"],
Cell[2928, 95, 19891, 583, 186, 6906, 418, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22856, 683, 52, 1, 30, "Input"],
Cell[22911, 686, 37540, 1293, 186, 19076, 1060, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[60466, 1982, 49, 1, 30, "Input"],
Cell[60518, 1985, 80, 1, 30, "Input"],
Cell[60601, 1988, 88, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[60714, 1993, 44, 1, 30, "Input"],
Cell[60761, 1996, 54, 1, 29, "Output"]
}, Open  ]],
Cell[60830, 2000, 219, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[61074, 2009, 103, 2, 30, "Input"],
Cell[61180, 2013, 56068, 2342, 186, 31534, 2035, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[117263, 4358, 147, 3, 30, "Input"],
Cell[117413, 4363, 238, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[117676, 4372, 957, 17, 170, "Input"],

Cell[CellGroupData[{
Cell[118658, 4393, 37530, 1227, 186, 14680, 940, "GraphicsData", 
"PostScript", "Graphics"],
Cell[156191, 5622, 34401, 1188, 186, 14678, 940, "GraphicsData", 
"PostScript", "Graphics"],
Cell[190595, 6812, 31796, 1156, 186, 14681, 940, "GraphicsData", 
"PostScript", "Graphics"],
Cell[222394, 7970, 26036, 1085, 186, 14672, 940, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[248479, 9061, 88, 1, 30, "Input"],
Cell[248570, 9064, 94971, 4103, 303, 56615, 3625, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[343556, 13170, 147, 3, 51, "Input"],

Cell[CellGroupData[{
Cell[343728, 13177, 221, 3, 50, "Input"],
Cell[343952, 13182, 48819, 944, 302, 5112, 400, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[392786, 14129, 162, 3, 51, "Input"],

Cell[CellGroupData[{
Cell[392973, 14136, 225, 3, 50, "Input"],
Cell[393201, 14141, 47374, 927, 302, 5088, 400, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[440590, 15071, 152, 3, 51, "Input"],

Cell[CellGroupData[{
Cell[440767, 15078, 222, 3, 50, "Input"],
Cell[440992, 15083, 29176, 701, 303, 5132, 400, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

