(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    224392,       6031]*)
(*NotebookOutlinePosition[    225087,       6056]*)
(*  CellTagsIndexPosition[    225043,       6052]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["Histogram cz\:0119stotliwo\.9cci"], "Title"],

Cell[TextData["\[CapitalSHacek] Marek Szczerba, 2000"], "Text"],

Cell[BoxData[{
    \(<< Miscellaneous`Audio`\), 
    \(<< Graphics`Graphics`\), 
    \(<< CCRMA`SCMTheory`\), 
    \(\(<< CCRMA`Windows`; \)\)}], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<D:\Mathematica\data\>"]; \)\)], "Input"],

Cell[BoxData[
    \(\(src = ReadSoundfile["\<example.wav\>"]; \)\)], "Input"],

Cell[BoxData[
    \(\(wind = HammingW[Length[src]]; \)\)], "Input"],

Cell[BoxData[
    \(\(snd = src*wind; \)\)], "Input"],

Cell[BoxData[
    \(\(padfct = 1; \)\)], "Input"],

Cell[BoxData[
    \(\(zeros = Table[0, {x, padfct*Length[src]}]; \)\)], "Input"],

Cell[BoxData[
    \(AppendTo[snd, zeros]; snd = Flatten[snd]; \)], "Input"],

Cell[BoxData[
    \(\(spectrum = Abs[Fourier[snd]]; \)\)], "Input"],

Cell[BoxData[
    \(\(spectrum = 
      Table[spectrum\[LeftDoubleBracket]x\[RightDoubleBracket], {x, 
          Length[spectrum]/2}]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[spectrum, PlotRange -> All, Frame -> False, 
      PlotJoined -> True, PlotStyle -> RGBColor[0, 0, 1], Ticks -> Automatic, 
      FrameTicks -> Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0194408 0.00436872 0.0145104 2.46065e-005 [
[.23788 .00201 -6 -9 ]
[.23788 .00201 6 0 ]
[.45631 .00201 -9 -9 ]
[.45631 .00201 9 0 ]
[.67475 .00201 -9 -9 ]
[.67475 .00201 9 0 ]
[.89318 .00201 -9 -9 ]
[.89318 .00201 9 0 ]
[.00694 .13754 -24 -4.5 ]
[.00694 .13754 0 4.5 ]
[.00694 .26058 -30 -4.5 ]
[.00694 .26058 0 4.5 ]
[.00694 .38361 -30 -4.5 ]
[.00694 .38361 0 4.5 ]
[.00694 .50664 -30 -4.5 ]
[.00694 .50664 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.23788 .01451 m
.23788 .02076 L
s
[(50)] .23788 .00201 0 1 Mshowa
.45631 .01451 m
.45631 .02076 L
s
[(100)] .45631 .00201 0 1 Mshowa
.67475 .01451 m
.67475 .02076 L
s
[(150)] .67475 .00201 0 1 Mshowa
.89318 .01451 m
.89318 .02076 L
s
[(200)] .89318 .00201 0 1 Mshowa
.125 Mabswid
.06313 .01451 m
.06313 .01826 L
s
.10682 .01451 m
.10682 .01826 L
s
.1505 .01451 m
.1505 .01826 L
s
.19419 .01451 m
.19419 .01826 L
s
.28156 .01451 m
.28156 .01826 L
s
.32525 .01451 m
.32525 .01826 L
s
.36894 .01451 m
.36894 .01826 L
s
.41263 .01451 m
.41263 .01826 L
s
.5 .01451 m
.5 .01826 L
s
.54369 .01451 m
.54369 .01826 L
s
.58737 .01451 m
.58737 .01826 L
s
.63106 .01451 m
.63106 .01826 L
s
.71844 .01451 m
.71844 .01826 L
s
.76212 .01451 m
.76212 .01826 L
s
.80581 .01451 m
.80581 .01826 L
s
.8495 .01451 m
.8495 .01826 L
s
.93687 .01451 m
.93687 .01826 L
s
.98056 .01451 m
.98056 .01826 L
s
.25 Mabswid
0 .01451 m
1 .01451 L
s
.01944 .13754 m
.02569 .13754 L
s
[(5000)] .00694 .13754 1 0 Mshowa
.01944 .26058 m
.02569 .26058 L
s
[(10000)] .00694 .26058 1 0 Mshowa
.01944 .38361 m
.02569 .38361 L
s
[(15000)] .00694 .38361 1 0 Mshowa
.01944 .50664 m
.02569 .50664 L
s
[(20000)] .00694 .50664 1 0 Mshowa
.125 Mabswid
.01944 .03912 m
.02319 .03912 L
s
.01944 .06372 m
.02319 .06372 L
s
.01944 .08833 m
.02319 .08833 L
s
.01944 .11294 m
.02319 .11294 L
s
.01944 .16215 m
.02319 .16215 L
s
.01944 .18676 m
.02319 .18676 L
s
.01944 .21136 m
.02319 .21136 L
s
.01944 .23597 m
.02319 .23597 L
s
.01944 .28518 m
.02319 .28518 L
s
.01944 .30979 m
.02319 .30979 L
s
.01944 .33439 m
.02319 .33439 L
s
.01944 .359 m
.02319 .359 L
s
.01944 .40821 m
.02319 .40821 L
s
.01944 .43282 m
.02319 .43282 L
s
.01944 .45743 m
.02319 .45743 L
s
.01944 .48203 m
.02319 .48203 L
s
.01944 .53125 m
.02319 .53125 L
s
.01944 .55585 m
.02319 .55585 L
s
.01944 .58046 m
.02319 .58046 L
s
.01944 .60507 m
.02319 .60507 L
s
.25 Mabswid
.01944 0 m
.01944 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .01572 m
.02818 .03283 L
.03255 .01538 L
.03692 .02763 L
.04128 .01649 L
.04565 .07399 L
.05002 .27662 L
.05439 .51909 L
.05876 .60332 L
.06313 .47205 L
.0675 .25149 L
.07187 .08268 L
.07623 .01643 L
.0806 .0598 L
.08497 .20125 L
.08934 .36034 L
.09371 .414 L
.09808 .32134 L
.10245 .16631 L
.10682 .05295 L
.11118 .0152 L
.11555 .04143 L
.11992 .1147 L
.12429 .19421 L
.12866 .21919 L
.13303 .16953 L
.1374 .08771 L
.14176 .02677 L
.14613 .02178 L
.1505 .11284 L
.15487 .31356 L
.15924 .53147 L
.16361 .60015 L
.16798 .45319 L
.17235 .21329 L
.17671 .05304 L
.18108 .01551 L
.18545 .02289 L
.18982 .02428 L
.19419 .02844 L
.19856 .04074 L
.20293 .0385 L
.2073 .01926 L
.21166 .01952 L
.21603 .01608 L
.2204 .01781 L
.22477 .04214 L
.22914 .06112 L
.23351 .05625 L
.23788 .04048 L
Mistroke
.24225 .02984 L
.24661 .02146 L
.25098 .01647 L
.25535 .01644 L
.25972 .02264 L
.26409 .02914 L
.26846 .02502 L
.27283 .0193 L
.2772 .01915 L
.28156 .0181 L
.28593 .01621 L
.2903 .01771 L
.29467 .01603 L
.29904 .01733 L
.30341 .01579 L
.30778 .01704 L
.31215 .01576 L
.31651 .01708 L
.32088 .01557 L
.32525 .0179 L
.32962 .02932 L
.33399 .03831 L
.33836 .03574 L
.34273 .02688 L
.34709 .02088 L
.35146 .0176 L
.35583 .01597 L
.3602 .02059 L
.36457 .02443 L
.36894 .0283 L
.37331 .03078 L
.37768 .02703 L
.38204 .01859 L
.38641 .01532 L
.39078 .01532 L
.39515 .01534 L
.39952 .01827 L
.40389 .02122 L
.40826 .02105 L
.41263 .01979 L
.41699 .01682 L
.42136 .01572 L
.42573 .01815 L
.4301 .03263 L
.43447 .05958 L
.43884 .07967 L
.44321 .0746 L
.44758 .05007 L
.45194 .02722 L
.45631 .01712 L
Mistroke
.46068 .01479 L
.46505 .01649 L
.46942 .01866 L
.47379 .01876 L
.47816 .01743 L
.48253 .01724 L
.48689 .01632 L
.49126 .01556 L
.49563 .0156 L
.5 .01643 L
.50437 .01932 L
.50874 .02298 L
.51311 .0223 L
.51747 .01811 L
.52184 .01556 L
.52621 .01554 L
.53058 .01539 L
.53495 .01813 L
.53932 .02118 L
.54369 .02205 L
.54806 .02102 L
.55242 .0191 L
.55679 .01628 L
.56116 .01568 L
.56553 .01527 L
.5699 .01542 L
.57427 .01553 L
.57864 .0163 L
.58301 .01553 L
.58737 .01492 L
.59174 .0157 L
.59611 .01569 L
.60048 .01487 L
.60485 .01615 L
.60922 .01677 L
.61359 .01614 L
.61796 .01642 L
.62232 .01695 L
.62669 .01542 L
.63106 .0151 L
.63543 .01495 L
.6398 .01697 L
.64417 .019 L
.64854 .01891 L
.65291 .0171 L
.65727 .01597 L
.66164 .01492 L
.66601 .01563 L
.67038 .01543 L
.67475 .01505 L
Mistroke
.67912 .01824 L
.68349 .02185 L
.68785 .02195 L
.69222 .01949 L
.69659 .01754 L
.70096 .01608 L
.70533 .01711 L
.7097 .02528 L
.71407 .0348 L
.71844 .03805 L
.7228 .03274 L
.72717 .02398 L
.73154 .01735 L
.73591 .01495 L
.74028 .0158 L
.74465 .01737 L
.74902 .018 L
.75339 .01872 L
.75775 .01805 L
.76212 .01605 L
.76649 .01505 L
.77086 .01537 L
.77523 .0158 L
.7796 .01699 L
.78397 .01753 L
.78834 .01789 L
.7927 .01777 L
.79707 .01676 L
.80144 .01498 L
.80581 .01534 L
.81018 .01503 L
.81455 .01554 L
.81892 .01508 L
.82329 .01545 L
.82765 .01552 L
.83202 .01521 L
.83639 .01517 L
.84076 .01533 L
.84513 .01474 L
.8495 .01547 L
.85387 .01528 L
.85824 .01472 L
.8626 .01531 L
.86697 .01578 L
.87134 .01485 L
.87571 .01519 L
.88008 .01501 L
.88445 .01546 L
.88882 .01621 L
.89318 .01609 L
Mistroke
.89755 .01579 L
.90192 .01591 L
.90629 .01495 L
.91066 .01543 L
.91503 .01486 L
.9194 .01565 L
.92377 .01734 L
.92813 .01822 L
.9325 .01717 L
.93687 .01594 L
.94124 .01571 L
.94561 .01562 L
.94998 .01485 L
.95435 .01786 L
.95872 .02244 L
.96308 .02562 L
.96745 .02582 L
.97182 .02279 L
.97619 .01787 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{475, 293.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007K00019AP00`40o`000?l0003oooooomcoool0
0?oooooLoooo003ooooog?ooo`00ooooomcoool00?oooooLoooo0022oooo00<0003oooooool00_oo
o`030000oooooooo05Goool500000_ooo`030000oooooooo00;oool00`000?ooooooo`1Coooo1@00
00;oool00`000?ooooooo`02oooo00<0003oooooool0Doooo`<00003oooo00<0003oooooool00_oo
o`030000oooooooo02[oool0087oool00`000?ooo`000002oooo00<0003oool00000F?ooo`070000
oooooooooooo0000oooo000000;oool00`000?ooo`00001Foooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000005Coool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000
oooo000002_oool008?oool01P000?ooooooo`000?ooo`0005Soool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool00000E_ooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`00
05Goool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool00000:oooo`00POooo`800003
oooo00<0003oool00000F?ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00001F
oooo00@0003oooooooooool200000oooo`030000oooo000005Goool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool00000:oooo`00POooo`030000oooooooo00;oool00`000?ooo`00001H
oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000005Koool01@000?oooooooooo
o`000004oooo00<0003oool00000E?ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool00000:oooo`00POooo`<00003oooo00<0003oooooool0E_ooo`800004oooo00<0003ooooo
ool00_ooo`030000oooooooo05Coool200000oooo`<00003oooo00<0003oooooool0E?ooo`030000
oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`00ooooomcoool002?oool0
0`000?ooooooo`3ooooo]_ooo`008oooo`030000oooooooo0?oooonfoooo000Soooo00<0003ooooo
ool0oooookKoool002?oool00`000?ooooooo`3ooooo]_ooo`008oooo`030000oooooooo0?oooonf
oooo000Soooo00<0003oooooool0oooookKoool002?oool00`000?ooooooo`3ooooo]_ooo`006_oo
o`/000001@00o`00000000000000o`0R000000<00?l00000000070000003003o0000000000d00000
0`00o`000000000L000000D00?l00000000000000?l00`000005003o000000000000003o00<00000
0`00o`000000000<000000<00?l0000000002`0000D00?l;000000<00?l0000000003P000003003o
0000000000T00005003o2`0000D00?l:00005`00o`<000000`00o`000000000300001@00o`P00009
003o2`000003003o0000000000`00003003o2@0000L00?l;0000=@00o`L00007003o5P00007oool0
02?oool00`000?ooo`00o`03oooo00D00?ooooooooooool00?l02Oooo`030000oooooooo00;oool0
0`00ooooooooo`0;oooo00<0003oool00?l04Oooo`030000oooooooo00[oool2003o1?ooo`030000
oooooooo00Koool01000ooooo`00o`00o`Ooool00`000?ooooooo`03oooo0`00o`[oool2003o00Go
ool00?l00?l00?ooool00`00o`05oooo003o003o003ooooo00<00?l00oooo`00o`00o`0;oooo00<0
0?ooool00?l01?ooo`030000oooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool01@000?oo
o`00o`00ooooo`02003o3?ooo`800?l00oooo`00o`00o`05oooo1000o`Goool2003o1oooo`800?l5
oooo0P00o`;oool00`000?ooooooo`02oooo00<00?ooooooool03?ooo`030000oooooooo00Koool3
003o00?oool00?l00?l00`00o`;oool010000?ooooooo`00o`Goool2003o2?ooo`030000003o003o
00Ooool2003o00?oool00?l00?l01Oooo`030000oooooooo00;oool2003o0oooo`@00?l3oooo0P00
o`030000oooooooo00Coool;003o0_ooo`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0
003oooooool02Oooo`L00?l00`000?ooooooo`04oooo0P00o`Woool00`00ooooo`000009oooo000S
oooo00P0003oooooool00?ooool00?ooool00?l2oooo00<00?ooooooool03?ooo`03003ooooooooo
00goool00`00ooooooooo`0Loooo0P00o`[oool3003o0oooo`03003ooooooooo00Goool00`000?oo
ooooo`02oooo00D00?ooooooooooool00?l01Oooo`@00?lDoooo00<00?ooooooool02?ooo`05003o
oooooooooooo003o00Woool00`00ooooooooo`06oooo00<00?ooooooool00_ooo`800?l4oooo00<0
0?ooooooool02Oooo`03003o0000oooo00?oool5003o2oooo`800?l4oooo00<00?ooooooool01ooo
o`03003ooooooooo00?oool00`00ooooooooo`0Uoooo1@00o`[oool010000?ooooooo`00o`Coool2
003o1Oooo`03003ooooooooo00Ooool00`00ooooooooo`06oooo0`00ocgoool00`000?ooooooo`0I
oooo00<00?ooooooool01Oooo`03003ooooooooo00[oool002?oool02@000?ooooooo`00ooooo`00
ooooo`00ooooo`02003o3_ooo`03003ooooooooo00goool2003o3_ooo`03003ooooooooo00coool0
0`00ooooo`00o`09oooo00<00?ooooooool00oooo`03003ooooooooo00Woool00`00ooooooooo`03
oooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo00Koool00`00ooooooooo`03oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Soool4003o1oooo`03003ooooooooo00Soool00`00oooo
ooooo`0Eoooo1000o`_oool5003o>oooo`@00?l7oooo00<00?ooooooool01_ooo`03003ooooooooo
06Coool00`00ooooooooo`03oooo00<00?ooooooool02oooo`008oooo`090000oooooooo003ooooo
003ooooo003ooooo00800?l>oooo00<00?ooooooool03Oooo`800?l=oooo0P00o`koool00`00oooo
ooooo`02003o1_ooo`03003ooooooooo00Goool00`00ooooooooo`07oooo00<00?ooooooool01?oo
o`04003ooooooooo003o6_ooo`03003ooooooooo00Goool00`00ooooooooo`05oooo00<00?oooooo
ool01?ooo`03003ooooooooo01?oool00`00ooooooooo`07oooo00<00?ooooooool0LOooo`03003o
oooooooo00Goool00`00ooooooooo`1Uoooo00D00?ooooooooooool00?l03_ooo`008oooo`060000
oooooooo003ooooo003o0_ooo`03003ooooo003o00koool00`00ooooooooo`0<oooo00<00?ooool0
0?l03?ooo`03003ooooo003o00goool00`00ooooooooo`03oooo00<00?ooooooool00oooo`03003o
oooooooo00Goool00`00ooooooooo`07oooo00<00?ooooooool01Oooo`800?lLoooo00<00?oooooo
ool00oooo`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<00?ooooooool05?ooo`03003o
oooooooo00Ooool00`00ooooooooo`1aoooo00<00?ooooooool01?ooo`03003ooooooooo06Ooool3
003o3oooo`008oooo`050000oooooooooooo003o00?oool00`00ooooo`00o`0>oooo0P00o`goool0
0`00ooooo`00o`0<oooo00<00?ooool00?l03Oooo`03003ooooooooo00Coool00`00ooooooooo`02
oooo00<00?ooooooool01Oooo`03003ooooooooo00Koool00`00ooooooooo`06oooo00<00?oooooo
ool06oooo`03003ooooooooo00;oool00`00ooooooooo`09oooo00@00?ooooooool00?lGoooo00<0
0?ooooooool01oooo`03003ooooooooo07;oool00`00ooooooooo`03oooo00<00?ooooooool0NOoo
o`008oooo`050000oooooooooooo003o00Goool00`00ooooooooo`0<oooo0P00o`goool00`00oooo
o`00o`0<oooo00<00?ooool00?l03Oooo`03003ooooooooo00Coool00`00ooooooooo`02oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Koool00`00ooooooooo`0Uoooo00D00?ooooooooooool0
0?l03?ooo`800?lIoooo00<00?ooooooool01_ooo`03003ooooooooo07;oool00`00ooooooooo`02
oooo00<00?ooooooool0N_ooo`008oooo`050000oooooooooooo003o00Koool00`00ooooooooo`0;
oooo0P00o`goool00`00ooooo`00o`0<oooo00<00?ooool00?l03Oooo`03003ooooooooo00Goool0
1000ooooooooo`00o`Soool00`00ooooooooo`05oooo00<00?ooooooool09_ooo`04003ooooooooo
003o:?ooo`03003ooooooooo00Koool00`00ooooooooo`1coooo00D00?ooooooooooool00?l0O?oo
o`008oooo`030000oooooooo00Soool00`00ooooooooo`0;oooo0P00o`goool01000ooooooooo`00
o`_oool00`00ooooo`00o`0=oooo00<00?ooooooool01Oooo`04003ooooooooo003o2?ooo`03003o
oooooooo00Goool00`00ooooooooo`0Woooo00<00?ooool00?l0:?ooo`03003ooooooooo00Koool0
0`00ooooooooo`1coooo00@00?ooooooool00?mmoooo000Soooo00<0003oooooool02?ooo`03003o
oooooooo00_oool2003o3Oooo`04003ooooooooo003o2oooo`03003ooooo003o00goool00`00oooo
ooooo`06oooo00<00?ooool00?l02Oooo`03003ooooooooo00?oool00`00ooooooooo`0Xoooo0P00
obWoool00`00ooooooooo`06oooo00<00?ooooooool0M?ooo`800?mnoooo000Soooo0`0000Soool0
0`00ooooooooo`0;oooo0P00o`goool01000ooooooooo`00o`_oool00`00ooooo`00o`0=oooo00<0
0?ooooooool01_ooo`800?l:oooo00<00?ooooooool00oooo`03003ooooooooo05Coool00`00oooo
ooooo`04oooo00<00?ooooooool0mOooo`008oooo`030000oooooooo00Soool00`00ooooooooo`0;
oooo0P00o`goool01000ooooooooo`00o`[oool01000ooooooooo`00o`goool00`00ooooooooo`0B
oooo00<00?ooooooool00oooo`03003ooooooooo05Coool00`00ooooooooo`04oooo00<00?oooooo
ool0mOooo`008oooo`030000oooooooo00Soool00`00ooooooooo`0;oooo0P00o`coool01@00oooo
ooooooooo`00o`0:oooo00@00?ooooooool00?l<oooo00<00?ooooooool04oooo`03003ooooooooo
00;oool00`00ooooooooo`1Eoooo00<00?ooooooool01?ooo`03003ooooooooo0?Goool002?oool0
0`000?ooooooo`08oooo00<00?ooooooool02oooo`800?l<oooo00D00?ooooooooooool00?l02_oo
o`05003ooooooooooooo003o00_oool00`00ooooooooo`0Coooo00<00?ooooooool00_ooo`03003o
oooooooo05Goool00`00ooooooooo`04oooo00<00?ooooooool0mOooo`008oooo`030000oooooooo
00Soool00`00ooooooooo`0;oooo0P00o`coool01@00ooooooooooooo`00o`0:oooo00D00?oooooo
ooooool00?l02oooo`03003ooooooooo01Coool01@00ooooooooooooo`00o`1Goooo00<00?oooooo
ool01?ooo`03003ooooooooo0?Goool002?oool00`000?ooooooo`08oooo00<00?ooooooool02_oo
o`04003ooooooooo003o2oooo`05003ooooooooooooo003o00[oool01@00ooooooooooooo`00o`0;
oooo00<00?ooooooool05?ooo`05003ooooooooooooo003o05Ooool00`00ooooooooo`04oooo00<0
0?ooooooool0mOooo`008oooo`030000oooooooo00Soool00`00ooooooooo`0:oooo00@00?oooooo
ool00?l;oooo00D00?ooooooooooool00?l02_ooo`05003ooooooooooooo003o00_oool00`00oooo
ooooo`0Doooo00@00?ooooooool00?mIoooo00<00?ooooooool00oooo`03003ooooooooo0?Goool0
02?oool00`000?ooooooo`08oooo00<00?ooooooool02_ooo`04003ooooooooo003o2oooo`05003o
oooooooooooo003o00[oool01@00ooooooooooooo`00o`0;oooo00<00?ooooooool05?ooo`04003o
oooooooo003oFOooo`03003ooooooooo00?oool00`00ooooooooo`3eoooo000Soooo00<0003ooooo
ool02?ooo`03003ooooooooo00[oool01000ooooooooo`00o`_oool01@00ooooooooooooo`00o`0:
oooo00D00?ooooooooooool00?l02oooo`03003ooooooooo01Goool2003oF_ooo`03003ooooooooo
00;oool00`00ooooooooo`3foooo000Soooo00<0003oooooool02Oooo`03003ooooooooo00Woool0
1000ooooooooo`00o`_oool00`00ooooooooo`02oooo00<00?ooooooool01oooo`05003ooooooooo
oooo003o00_oool00`00ooooooooo`0Eoooo0P00oe[oool00`00ooooooooo`02oooo00<00?oooooo
ool0m_ooo`008oooo`030000oooooooo00Woool00`00ooooooooo`09oooo00@00?ooooooool00?l;
oooo00<00?ooooooool00_ooo`03003ooooooooo00Ooool01@00ooooooooooooo`00o`0;oooo00<0
0?ooooooool05Oooo`03003ooooooooo05Woool00`00ooooooooo`02oooo00<00?ooooooool0m_oo
o`008oooo`<00009oooo00<00?ooooooool02Oooo`04003ooooooooo003o2oooo`03003ooooooooo
00;oool00`00ooooooooo`07oooo00D00?ooooooooooool00?l02oooo`03003ooooooooo077oool0
0`00ooooooooo`02oooo00<00?ooooooool0m_ooo`008oooo`030000oooooooo00Woool00`00oooo
ooooo`09oooo00@00?ooooooool00?l;oooo00<00?ooooooool00_ooo`03003ooooooooo00Ooool0
1@00ooooooooooooo`00o`0;oooo00<00?ooooooool0L_ooo`05003ooooooooooooo003o0?Soool0
02?oool00`000?ooooooo`09oooo00<00?ooooooool02Oooo`04003ooooooooo003o2oooo`03003o
oooooooo00;oool00`00ooooooooo`07oooo00D00?ooooooooooool00?l02oooo`03003ooooooooo
07;oool01@00ooooooooooooo`00o`3hoooo000Soooo00<0003oooooool02Oooo`03003ooooooooo
00Woool01000ooooooooo`00o`_oool00`00ooooooooo`02oooo00<00?ooooooool01oooo`05003o
oooooooooooo003o00_oool00`00ooooooooo`1boooo00@00?ooooooool00?oioooo000Soooo00<0
003oooooool02Oooo`03003ooooooooo00Woool01000ooooooooo`00o`_oool00`00ooooooooo`02
oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool00`00ooooooooo`09oooo00<00?oooooo
ool0L_ooo`04003ooooooooo003onOooo`008oooo`030000oooooooo00Woool00`00ooooooooo`09
oooo00@00?ooooooool00?l;oooo00<00?ooooooool00_ooo`03003ooooooooo00Koool00`00oooo
ooooo`02oooo00<00?ooooooool02Oooo`03003ooooooooo07?oool00`00ooooo`00o`3ioooo000S
oooo00<0003oooooool02Oooo`03003ooooooooo00Woool01000ooooooooo`00o`_oool00`00oooo
ooooo`02oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool00`00ooooooooo`09oooo00<0
0?ooooooool0Loooo`800?ojoooo000Soooo00<0003oooooool02Oooo`03003ooooooooo00Woool0
1000ooooooooo`00o`_oool00`00ooooooooo`02oooo00<00?ooooooool01_ooo`03003ooooooooo
00;oool00`00ooooooooo`09oooo00<00?ooooooool0Loooo`03003ooooooooo0?Woool002?oool0
0`000?ooooooo`09oooo00<00?ooooooool02Oooo`04003ooooooooo003o2_ooo`03003ooooooooo
00?oool00`00ooooooooo`06oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool00`00oooo
ooooo`3oooooL?ooo`008oooo`030000oooooooo00Woool00`00ooooooooo`09oooo00@00?oooooo
ool00?l:oooo00<00?ooooooool00oooo`03003ooooooooo00Koool00`00ooooooooo`02oooo00<0
0?ooooooool02Oooo`03003ooooooooo0?oooom`oooo000Soooo00<0003oooooool02Oooo`03003o
oooooooo00Woool01000ooooooooo`00o`[oool00`00ooooooooo`03oooo00<00?ooooooool01_oo
o`03003ooooooooo00;oool00`00ooooooooo`09oooo00<00?ooooooool0ooooog3oool002?oool3
00002Oooo`03003ooooooooo00Woool01000ooooooooo`00o`[oool00`00ooooooooo`03oooo00<0
0?ooooooool01_ooo`03003ooooooooo00;oool00`00ooooooooo`09oooo00<00?ooooooool0oooo
og3oool002?oool00`000?ooooooo`09oooo00<00?ooooooool02Oooo`04003ooooooooo003o2_oo
o`03003ooooooooo00?oool00`00ooooooooo`06oooo00<00?ooooooool00oooo`03003ooooooooo
00Soool00`00ooooooooo`3oooooL?ooo`008oooo`030000oooooooo00Woool00`00ooooooooo`09
oooo00@00?ooooooool00?l:oooo00<00?ooooooool00oooo`03003ooooooooo00Koool00`00oooo
ooooo`03oooo00<00?ooooooool01oooo`03003ooooooooo0?oooomaoooo000Soooo00<0003ooooo
ool02Oooo`03003ooooooooo00Woool01@00ooooooooooooo`00o`09oooo00<00?ooooooool01?oo
o`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool01oooo`03003ooooooooo
0?oooomaoooo000Soooo00<0003oooooool02Oooo`03003ooooooooo00Woool01@00oooooooooooo
o`00o`09oooo00<00?ooooooool01?ooo`03003ooooooooo00Goool00`00ooooooooo`03oooo00<0
0?ooooooool01oooo`03003ooooooooo0?oooomaoooo000Soooo00<0003oooooool02Oooo`03003o
oooooooo00Woool01@00ooooooooooooo`00o`09oooo00<00?ooooooool01?ooo`03003ooooooooo
00Goool00`00ooooooooo`03oooo00<00?ooooooool01oooo`03003ooooooooo0?oooomaoooo000S
oooo00<0003oooooool02Oooo`03003ooooooooo00Woool01@00ooooooooooooo`00o`09oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool01ooo
o`03003ooooooooo0?oooomaoooo000Soooo00<0003oooooool02Oooo`03003ooooooooo00Woool0
1@00ooooooooooooo`00o`09oooo00<00?ooooooool01?ooo`03003ooooooooo00Goool00`00oooo
ooooo`03oooo00<00?ooooooool01oooo`03003ooooooooo0?oooomaoooo000Soooo00<0003ooooo
ool02Oooo`03003ooooooooo00Woool01@00ooooooooooooo`00o`09oooo00<00?ooooooool01?oo
o`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool01oooo`03003ooooooooo
0?oooomaoooo000Soooo00<0003oooooool02Oooo`03003ooooooooo00Woool01@00oooooooooooo
o`00o`09oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<0
0?ooooooool01oooo`03003ooooooooo0?oooomaoooo000Soooo00<0003oooooool02Oooo`03003o
oooooooo00Woool01@00ooooooooooooo`00o`09oooo00<00?ooooooool01?ooo`03003ooooooooo
00Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo0?oooomaoooo000S
oooo0`0000Woool00`00ooooooooo`09oooo00D00?ooooooooooool00?l02Oooo`03003ooooooooo
00Coool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00oooo
ooooo`3oooooLOooo`008oooo`030000oooooooo00Woool00`00ooooooooo`09oooo00D00?oooooo
ooooool00?l02Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool01?oo
o`03003ooooooooo00Ooool00`00ooooooooo`3oooooLOooo`008oooo`030000oooooooo00Woool0
0`00ooooooooo`09oooo00D00?ooooooooooool00?l02Oooo`03003ooooooooo00Coool00`00oooo
ooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooLOoo
o`008oooo`030000oooooooo00Woool00`00ooooooooo`09oooo00D00?ooooooooooool00?l02Ooo
o`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo
00Ooool00`00ooooooooo`3oooooLOooo`008oooo`030000oooooooo00Woool00`00ooooooooo`09
oooo00D00?ooooooooooool00?l02Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooLOooo`008oooo`030000
oooooooo00[oool00`00ooooooooo`07oooo00<00?ooooooool00_ooo`03003ooooooooo00Ooool0
0`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`07
oooo00<00?ooooooool0ooooog7oool002?oool00`000?ooooooo`0:oooo00<00?ooooooool01ooo
o`03003ooooooooo00;oool00`00ooooooooo`07oooo00<00?ooooooool01?ooo`03003ooooooooo
00Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo0?oooomaoooo000S
oooo00<0003oooooool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<00?oooooo
ool01oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003o
oooooooo00Ooool00`00ooooooooo`3oooooLOooo`008oooo`030000oooooooo00[oool00`00oooo
ooooo`07oooo00<00?ooooooool00_ooo`03003ooooooooo00Ooool00`00ooooooooo`04oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?ooooooool0oooo
og7oool000coool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo00<0003oooooool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`02
oooo00<00?ooooooool01oooo`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooLOooo`002oooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Koool00`000?oo
ooooo`0:oooo00<00?ooooooool01oooo`03003ooooooooo00;oool00`00ooooooooo`07oooo00<0
0?ooooooool01Oooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool01ooo
o`03003ooooooooo0?oooomaoooo000=oooo00H0003oooooool0003oool00002oooo00<0003oool0
00000_ooo`030000oooo000000Koool400002Oooo`03003ooooooooo00Ooool00`00ooooooooo`02
oooo00<00?ooooooool01oooo`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooLOooo`002oooo`800003oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000006oooo00<0003oooooool02_oo
o`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<00?ooooooool01_ooo`03003ooooooooo
00Koool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00oooo
ooooo`3oooooLOooo`002oooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo000000Koool00`000?ooooooo`0:oooo00<00?ooooooool01oooo`03003o
oooooooo00;oool00`00ooooooooo`06oooo00<00?ooooooool01_ooo`03003ooooooooo00?oool0
0`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo0?oooomaoooo000;oooo0`00
00?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?oo
ooooo`0:oooo00<00?ooooooool01oooo`03003ooooooooo00;oool00`00ooooooooo`06oooo00<0
0?ooooooool01_ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool01ooo
o`03003ooooooooo0?oooomaoooo000Soooo00<0003oooooool02_ooo`03003ooooooooo00Ooool0
0`00ooooooooo`02oooo00<00?ooooooool01_ooo`03003ooooooooo00Koool00`00ooooooooo`03
oooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`3oooooLOooo`008ooo
o`030000oooooooo00[oool00`00ooooooooo`07oooo00<00?ooooooool00_ooo`03003ooooooooo
00Koool00`00ooooooooo`06oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool00`00oooo
ooooo`07oooo00<00?ooooooool0ooooog7oool002?oool00`000?ooooooo`0:oooo00<00?oooooo
ool01oooo`03003ooooooooo00;oool00`00ooooooooo`06oooo00<00?ooooooool01_ooo`03003o
oooooooo00;oool00`00ooooooooo`05oooo00<00?ooooooool01oooo`03003ooooooooo0?ooooma
oooo000Soooo00<0003oooooool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<0
0?ooooooool01_ooo`03003ooooooooo00Koool00`00ooooooooo`02oooo00<00?ooooooool01Ooo
o`03003ooooooooo00Ooool00`00ooooooooo`3oooooLOooo`008oooo`030000oooooooo00[oool0
0`00ooooooooo`07oooo00<00?ooooooool00_ooo`03003ooooooooo00Koool00`00ooooooooo`06
oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`07oooo00<00?oooooo
ool0ooooog7oool002?oool00`000?ooooooo`0:oooo00<00?ooooooool01oooo`03003ooooooooo
00;oool00`00ooooooooo`06oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool00`00oooo
ooooo`05oooo00<00?ooooooool01oooo`03003ooooooooo0?oooomaoooo000Soooo00<0003ooooo
ool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<00?ooooooool01_ooo`03003o
oooooooo00Koool00`00ooooooooo`02oooo00<00?ooooooool01Oooo`03003ooooooooo00Ooool0
0`00ooooooooo`3oooooLOooo`008oooo`<0000:oooo00<00?ooooooool01oooo`03003ooooooooo
00;oool00`00ooooooooo`06oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool00`00oooo
ooooo`05oooo00<00?ooooooool01oooo`03003ooooooooo0?oooomaoooo000Soooo00<0003ooooo
ool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<00?ooooooool01_ooo`03003o
oooooooo00Koool00`00ooooooooo`02oooo00<00?ooooooool01_ooo`03003ooooooooo00Koool0
0`00ooooooooo`3oooooLOooo`008oooo`030000oooooooo00[oool00`00ooooooooo`07oooo00<0
0?ooooooool00oooo`03003ooooooooo00Goool00`00ooooooooo`06oooo00<00?ooooooool00_oo
o`03003ooooooooo00Koool00`00ooooooooo`06oooo00<00?ooooooool0ooooog7oool002?oool0
0`000?ooooooo`0:oooo00<00?ooooooool01oooo`03003ooooooooo00?oool00`00ooooooooo`05
oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool00`00ooooooooo`06oooo00<00?oooooo
ool01_ooo`03003ooooooooo0?oooomaoooo000Soooo00<0003oooooool02_ooo`03003ooooooooo
00Ooool00`00ooooooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo00Koool00`00oooo
ooooo`02oooo00<00?ooooooool01_ooo`03003ooooooooo00Koool00`00ooooooooo`3oooooLOoo
o`008oooo`030000oooooooo00[oool00`00ooooooooo`07oooo00<00?ooooooool00oooo`03003o
oooooooo00Goool00`00ooooooooo`07oooo00D00?ooooooooooool00?l02?ooo`03003ooooooooo
00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00[oool00`00ooooooooo`07
oooo00<00?ooooooool00oooo`03003ooooooooo00Goool00`00ooooooooo`07oooo00D00?oooooo
ooooool00?l02?ooo`03003ooooooooo00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000
oooooooo00[oool00`00ooooooooo`07oooo00<00?ooooooool00oooo`03003ooooooooo00Goool0
0`00ooooooooo`07oooo00D00?ooooooooooool00?l02?ooo`03003ooooooooo00Goool00`00oooo
ooooo`3oooooL_ooo`008oooo`030000oooooooo00[oool00`00ooooooooo`07oooo00<00?oooooo
ool00oooo`03003ooooooooo00Goool00`00ooooooooo`07oooo00D00?ooooooooooool00?l02?oo
o`03003ooooooooo00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00[oool0
0`00ooooooooo`07oooo00<00?ooooooool00oooo`03003ooooooooo00Goool00`00ooooooooo`07
oooo00@00?ooooooool00?l9oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooomboooo000S
oooo00<0003oooooool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Ooool01000ooooooooo`00o`Woool00`00ooooooooo`05oooo00<0
0?ooooooool0ooooog;oool002?oool300002_ooo`03003ooooooooo00Ooool00`00ooooooooo`03
oooo00<00?ooooooool01Oooo`03003ooooooooo00Ooool01000ooooooooo`00o`Woool00`00oooo
ooooo`05oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0:oooo00<00?oooooo
ool01oooo`03003ooooooooo00?oool00`00ooooooooo`05oooo00<00?ooooooool01oooo`04003o
oooooooo003o2Oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000
oooooooo00[oool00`00ooooooooo`07oooo00<00?ooooooool00oooo`03003ooooooooo00Goool0
0`00ooooooooo`07oooo00@00?ooooooool00?l9oooo00<00?ooooooool01Oooo`03003ooooooooo
0?oooomboooo000Soooo00<0003oooooool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`03
oooo00<00?ooooooool01Oooo`03003ooooooooo00Ooool01000ooooooooo`00o`Woool00`00oooo
ooooo`05oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0:oooo00<00?oooooo
ool01oooo`03003ooooooooo00?oool00`00ooooooooo`05oooo00<00?ooooooool01oooo`04003o
oooooooo003o2Oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000
oooooooo00[oool00`00ooooooooo`07oooo00<00?ooooooool00oooo`03003ooooooooo00Goool0
0`00ooooooooo`07oooo00@00?ooooooool00?l9oooo00<00?ooooooool01Oooo`03003ooooooooo
0?oooomboooo000Soooo00<0003oooooool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`03
oooo00<00?ooooooool01Oooo`03003ooooooooo00Soool00`00ooooo`00o`09oooo00<00?oooooo
ool01Oooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02_ooo`03003ooooooooo
00Ooool00`00ooooooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo00Soool00`00oooo
o`00o`09oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooomboooo000Soooo00<0003ooooo
ool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<00?ooooooool01Oooo`03003o
oooooooo00Soool00`00ooooo`00o`09oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooomb
oooo000Soooo00<0003oooooool02_ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Woool2003o2_ooo`03003ooooooooo00Goool00`00oooo
ooooo`3oooooL_ooo`008oooo`030000oooooooo00[oool00`00ooooooooo`06oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Coool00`00ooooooooo`09oooo0P00o`[oool00`00ooooooooo`05
oooo00<00?ooooooool0ooooog;oool002?oool300002_ooo`03003ooooooooo00Koool00`00oooo
ooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00Woool2003o2_ooo`03003ooooooooo
00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00[oool00`00ooooooooo`06
oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?oooooo
ool02?ooo`03003ooooooooo00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo
00[oool00`00ooooooooo`06oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00oooo
ooooo`0:oooo00<00?ooooooool02?ooo`03003ooooooooo00Goool00`00ooooooooo`3oooooL_oo
o`008oooo`030000oooooooo00[oool00`00ooooooooo`06oooo00<00?ooooooool01?ooo`03003o
oooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool02?ooo`03003ooooooooo00Goool0
0`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00[oool00`00ooooooooo`06oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01Ooo
o`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02_ooo`03003ooooooooo00Koool0
0`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo01Goool00`00ooooooooo`05
oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0:oooo00<00?ooooooool01_oo
o`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool05Oooo`03003ooooooooo
00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool00`00ooooooooo`05
oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?oooooo
ool01Oooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003ooooooooo
00Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo01Goool00`00oooo
ooooo`05oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool05Oooo`03003o
oooooooo00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool00`00oooo
ooooo`05oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<0
0?ooooooool01Oooo`03003ooooooooo0?oooomboooo000Soooo0`0000_oool00`00ooooooooo`05
oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?oooooo
ool01Oooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003ooooooooo
00Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo01Goool00`00oooo
ooooo`05oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool05Oooo`03003o
oooooooo00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool00`00oooo
ooooo`05oooo00<00?ooooooool01Oooo`03003ooooooooo00?oool00`00ooooooooo`0Eoooo00<0
0?ooooooool01Oooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003o
oooooooo00Goool00`00ooooooooo`05oooo00<00?ooooooool00oooo`03003ooooooooo01Goool0
0`00ooooooooo`05oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool05Ooo
o`03003ooooooooo00Goool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool0
0`00ooooooooo`05oooo00<00?ooooooool01Oooo`03003ooooooooo00?oool00`00ooooooooo`0E
oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02ooo
o`03003ooooooooo00Goool00`00ooooooooo`05oooo00<00?ooooooool00oooo`03003ooooooooo
01Goool00`00ooooooooo`05oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;
oooo00<00?ooooooool01Oooo`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?oooooo
ool05Oooo`03003ooooooooo00Goool00`00ooooooooo`3oooooL_ooo`001Oooo`D00002oooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool01Ooo
o`030000oooooooo00_oool00`00ooooooooo`05oooo00<00?ooooooool01Oooo`03003ooooooooo
00?oool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`03003ooooooooo0?oooomboooo0007
oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001_ooo`030000oooooooo00_oool00`00ooooooooo`05oooo00<00?oooooo
ool01Oooo`03003ooooooooo00?oool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`03003o
oooooooo0?oooomboooo0007oooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000001_ooo`@0000:oooo00<00?ooooooool01Ooo
o`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool05Oooo`03003ooooooooo
00Goool00`00ooooooooo`3oooooL_ooo`001oooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Koool00`000?ooooooo`0;
oooo00<00?ooooooool01Oooo`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?oooooo
ool05_ooo`03003ooooooooo00Coool00`00ooooooooo`3oooooL_ooo`001oooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo0000
00Koool00`000?ooooooo`0;oooo00<00?ooooooool01Oooo`03003ooooooooo00Goool00`00oooo
ooooo`03oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`3oooooL_oo
o`001_ooo`800004oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo00_oool00`00ooooooooo`05oooo00<00?oooooo
ool01Oooo`03003ooooooooo00?oool00`00ooooooooo`0Foooo00<00?ooooooool01?ooo`03003o
oooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003ooooooooo00Goool00`00oooo
ooooo`05oooo00<00?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<0
0?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<00?ooooooool01Oooo`03003o
oooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool0
0`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool00`00ooooooooo`05oooo00<0
0?ooooooool01Oooo`03003ooooooooo00?oool00`00ooooooooo`0Foooo00<00?ooooooool01?oo
o`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003ooooooooo00Goool0
0`00ooooooooo`05oooo00<00?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`04
oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<00?ooooooool01Ooo
o`03003ooooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool05_ooo`03003ooooooooo
00Coool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool00`00ooooooooo`05
oooo00<00?ooooooool01Oooo`03003ooooooooo00?oool00`00ooooooooo`0Foooo00<00?oooooo
ool01?ooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003ooooooooo
00Goool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo01Ooool00`00oooo
ooooo`04oooo00<00?ooooooool0ooooog;oool002?oool300002oooo`03003ooooooooo00Goool0
0`00ooooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo01Ooool00`00ooooooooo`04
oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<00?ooooooool01Ooo
o`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003ooooooooo
00Coool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool00`00ooooooooo`05
oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`0Goooo00<00?oooooo
ool01?ooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003ooooooooo
00Goool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo01Ooool00`00oooo
ooooo`04oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003o
oooooooo00Coool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool00`00oooo
ooooo`05oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`0Goooo00<0
0?ooooooool01?ooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003o
oooooooo00Goool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo01Ooool0
0`00ooooooooo`04oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool05ooo
o`03003ooooooooo00Coool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool0
0`00ooooooooo`05oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`0G
oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02ooo
o`03003ooooooooo00Goool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo
01Ooool00`00ooooooooo`04oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;
oooo00<00?ooooooool01?ooo`03003ooooooooo00Koool00`00ooooooooo`02oooo00<00?oooooo
ool05oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooL_ooo`008oooo`<0000;oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Koool00`00ooooooooo`02oooo00<00?ooooooool05ooo
o`03003ooooooooo00Coool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool0
0`00ooooooooo`04oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool00`00ooooooooo`0G
oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02ooo
o`03003ooooooooo00Coool00`00ooooooooo`06oooo00<00?ooooooool00_ooo`03003ooooooooo
01Ooool00`00ooooooooo`04oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;
oooo00<00?ooooooool01?ooo`03003ooooooooo00Koool00`00ooooooooo`02oooo00<00?oooooo
ool05oooo`03003ooooooooo00Coool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo
00_oool00`00ooooooooo`04oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool00`00oooo
ooooo`0Goooo00<00?ooooooool01?ooo`03003ooooooooo0?oooomboooo000Soooo00<0003ooooo
ool02oooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00D00?ooooooooooool00?l06Ooo
o`03003ooooooooo00Coool00`00ooooooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool0
0`00ooooooooo`04oooo00<00?ooooooool01oooo`05003ooooooooooooo003o01Woool00`00oooo
ooooo`04oooo00<00?ooooooool0ooooog;oool002?oool00`000?ooooooo`0;oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Ooool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool01?oo
o`03003ooooooooo0?oooomboooo000Soooo00<0003oooooool02oooo`03003ooooooooo00Coool0
0`00ooooooooo`07oooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo00Coool00`00oooo
ooooo`3oooooL_ooo`008oooo`030000oooooooo00_oool00`00ooooooooo`04oooo00<00?oooooo
ool01oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`04oooo00<00?ooooooool0oooo
og;oool002?oool00`000?ooooooo`0;oooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool0
1@00ooooooooooooo`00o`0Ioooo00<00?ooooooool01?ooo`03003ooooooooo0?oooomboooo000S
oooo0`0000_oool00`00ooooooooo`04oooo00<00?ooooooool01oooo`05003ooooooooooooo003o
01Woool00`00ooooooooo`03oooo00<00?ooooooool0ooooog?oool002?oool00`000?ooooooo`0<
oooo00<00?ooooooool00oooo`03003ooooooooo00Ooool01@00ooooooooooooo`00o`0Ioooo00<0
0?ooooooool00oooo`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003o
oooooooo00?oool00`00ooooooooo`07oooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo
00?oool00`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`03
oooo00<00?ooooooool01oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`03oooo00<0
0?ooooooool0ooooog?oool002?oool00`000?ooooooo`0<oooo00<00?ooooooool00oooo`03003o
oooooooo00Ooool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool00oooo`03003ooooooooo
0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003ooooooooo00?oool00`00ooooooooo`07
oooo00@00?ooooooool00?lJoooo00<00?ooooooool00oooo`03003ooooooooo0?oooomcoooo000S
oooo00<0003oooooool03?ooo`03003ooooooooo00?oool00`00ooooooooo`07oooo00@00?oooooo
ool00?lJoooo00<00?ooooooool00oooo`03003ooooooooo0?oooomcoooo000Soooo00<0003ooooo
ool03?ooo`03003ooooooooo00?oool00`00ooooooooo`07oooo00@00?ooooooool00?lJoooo00<0
0?ooooooool00oooo`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003o
oooooooo00?oool00`00ooooooooo`07oooo00@00?ooooooool00?lJoooo00<00?ooooooool00ooo
o`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003ooooooooo00?oool0
0`00ooooooooo`07oooo00@00?ooooooool00?lJoooo00<00?ooooooool00oooo`03003ooooooooo
0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003ooooooooo00?oool00`00ooooooooo`07
oooo00@00?ooooooool00?lJoooo00<00?ooooooool00oooo`03003ooooooooo0?oooomcoooo000S
oooo0`0000coool00`00ooooooooo`03oooo00<00?ooooooool01oooo`04003ooooooooo003o6_oo
o`03003ooooooooo00?oool00`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool0
0`00ooooooooo`03oooo00<00?ooooooool01oooo`04003ooooooooo003o6_ooo`03003ooooooooo
00?oool00`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`03
oooo00<00?ooooooool01oooo`04003ooooooooo003o6_ooo`03003ooooooooo00?oool00`00oooo
ooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`03oooo00<00?oooooo
ool01oooo`04003ooooooooo003o6_ooo`03003ooooooooo00?oool00`00ooooooooo`3oooooLooo
o`008oooo`030000oooooooo00coool00`00ooooooooo`03oooo00<00?ooooooool01oooo`04003o
oooooooo003o6oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`030000
oooooooo00coool00`00ooooooooo`03oooo00<00?ooooooool01oooo`04003ooooooooo003o6ooo
o`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool0
0`00ooooooooo`03oooo00<00?ooooooool02?ooo`03003ooooo003o01_oool00`00ooooooooo`02
oooo00<00?ooooooool0ooooog?oool002?oool00`000?ooooooo`0<oooo00<00?ooooooool00ooo
o`03003ooooooooo00Soool00`00ooooo`00o`0Koooo00<00?ooooooool00_ooo`03003ooooooooo
0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003ooooooooo00?oool00`00ooooooooo`08
oooo00<00?ooool00?l06oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`001Ooo
o`D00002oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0
003oooooool01Oooo`030000oooooooo00coool00`00ooooooooo`03oooo00<00?ooooooool02?oo
o`03003ooooo003o01_oool00`00ooooooooo`02oooo00<00?ooooooool0ooooog?oool000Ooool0
1`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`000006oooo00<0003oooooool03?ooo`03003ooooooooo00?oool00`00ooooooooo`08
oooo00<00?ooool00?l06oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`001ooo
o`030000oooooooo00?oool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`000002oooo00<0
003oool000001_ooo`@0000;oooo00<00?ooooooool00oooo`03003ooooooooo00Soool00`00oooo
o`00o`0Koooo00<00?ooooooool00_ooo`03003ooooooooo0?oooomcoooo0007oooo00@0003ooooo
ooooool200000oooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001_oo
o`030000oooooooo00coool00`00ooooooooo`03oooo00<00?ooooooool02?ooo`03003ooooo003o
01_oool00`00ooooooooo`02oooo00<00?ooooooool0ooooog?oool000Ooool01@000?oooooooooo
o`000004oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000006oooo00<0
003oooooool03?ooo`03003ooooooooo00?oool00`00ooooooooo`08oooo00<00?ooool00?l06ooo
o`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`001_ooo`800003oooo0`0000?oool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`0<
oooo00<00?ooooooool00oooo`03003ooooooooo00Soool2003o7?ooo`03003ooooooooo00;oool0
0`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`03oooo00<0
0?ooooooool02?ooo`800?lLoooo00<00?ooooooool00_ooo`03003ooooooooo0?oooomcoooo000S
oooo00<0003oooooool03?ooo`03003ooooooooo00?oool00`00ooooooooo`08oooo0P00oacoool0
0`00ooooooooo`02oooo00<00?ooooooool0ooooog?oool002?oool00`000?ooooooo`0<oooo00<0
0?ooooooool00oooo`03003ooooooooo00Soool2003o7?ooo`03003ooooooooo00;oool00`00oooo
ooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`03oooo00<00?oooooo
ool02Oooo`03003ooooooooo01[oool00`00ooooooooo`02oooo00<00?ooooooool0ooooog?oool0
02?oool00`000?ooooooo`0<oooo00<00?ooooooool00oooo`03003ooooooooo00Woool00`00oooo
ooooo`0Joooo00<00?ooooooool00_ooo`03003ooooooooo0?oooomcoooo000Soooo00<0003ooooo
ool03?ooo`03003ooooooooo00?oool00`00ooooooooo`09oooo00<00?ooooooool06_ooo`03003o
oooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00oooo
ooooo`03oooo00<00?ooooooool02Oooo`03003ooooooooo01[oool00`00ooooooooo`02oooo00<0
0?ooooooool0ooooog?oool002?oool300003?ooo`03003ooooooooo00?oool00`00ooooooooo`09
oooo00<00?ooooooool06_ooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008ooo
o`030000oooooooo00coool00`00ooooooooo`03oooo00<00?ooooooool02Oooo`03003ooooooooo
01[oool00`00ooooooooo`02oooo00<00?ooooooool0ooooog?oool002?oool00`000?ooooooo`0<
oooo00<00?ooooooool00oooo`03003ooooooooo00Woool00`00ooooooooo`0Joooo00<00?oooooo
ool00_ooo`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003ooooooooo
00?oool00`00ooooooooo`0Voooo00<00?ooooooool00_ooo`03003ooooooooo0?oooomcoooo000S
oooo00<0003oooooool03?ooo`03003ooooooooo00;oool00`00ooooooooo`0Woooo00<00?oooooo
ool00_ooo`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003ooooooooo
00;oool00`00ooooooooo`0Woooo00<00?ooooooool00_ooo`03003ooooooooo0?oooomcoooo000S
oooo00<0003oooooool03?ooo`03003ooooooooo00;oool00`00ooooooooo`0Woooo00<00?oooooo
ool00_ooo`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003ooooooooo
00;oool00`00ooooooooo`0Woooo00<00?ooooooool00_ooo`03003ooooooooo0?oooomcoooo000S
oooo00<0003oooooool03?ooo`03003ooooooooo00;oool00`00ooooooooo`0Woooo00<00?oooooo
ool00_ooo`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03?ooo`03003ooooooooo
00;oool00`00ooooooooo`0Woooo00<00?ooooooool00_ooo`03003ooooooooo0?oooomcoooo000S
oooo00<0003oooooool03?ooo`03003ooooooooo00;oool00`00ooooooooo`0Woooo00<00?oooooo
ool00_ooo`03003ooooooooo0?oooomcoooo000Soooo0`0000coool00`00ooooooooo`02oooo00<0
0?ooooooool09oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`030000
oooooooo00coool00`00ooooooooo`02oooo00<00?ooooooool09oooo`03003ooooooooo00;oool0
0`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`02oooo00<0
0?ooooooool09oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`030000
oooooooo00coool00`00ooooooooo`02oooo00<00?ooooooool09oooo`03003ooooooooo00;oool0
0`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`02oooo00<0
0?ooooooool09oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`030000
oooooooo00coool00`00ooooooooo`02oooo00<00?ooooooool09oooo`03003ooooooooo00;oool0
0`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`02oooo00<0
0?ooooooool09oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`030000
oooooooo00coool00`00ooooooooo`02oooo00<00?ooooooool09oooo`03003ooooooooo00;oool0
0`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`02oooo00<0
0?ooooooool09oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`030000
oooooooo00coool00`00ooooooooo`02oooo00<00?ooooooool09oooo`03003ooooooooo00;oool0
0`00ooooooooo`3oooooLoooo`008oooo`030000oooooooo00coool00`00ooooooooo`02oooo00<0
0?ooooooool09oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLoooo`008oooo`<0000=
oooo00D00?ooooooooooool00?l0:Oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLooo
o`008oooo`030000oooooooo00goool01@00ooooooooooooo`00o`0Yoooo00<00?ooooooool00_oo
o`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03Oooo`05003ooooooooooooo003o
02Woool00`00ooooooooo`02oooo00<00?ooooooool0ooooog?oool002?oool00`000?ooooooo`0=
oooo00D00?ooooooooooool00?l0:Oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLooo
o`008oooo`030000oooooooo00goool01@00ooooooooooooo`00o`0Yoooo00<00?ooooooool00_oo
o`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03Oooo`05003ooooooooooooo003o
02Woool00`00ooooooooo`02oooo00<00?ooooooool0ooooog?oool002?oool00`000?ooooooo`0=
oooo00D00?ooooooooooool00?l0:Oooo`03003ooooooooo00;oool00`00ooooooooo`3oooooLooo
o`008oooo`030000oooooooo00goool01@00ooooooooooooo`00o`0Yoooo00<00?ooooooool00_oo
o`03003ooooooooo0?oooomcoooo000Soooo00<0003oooooool03Oooo`05003ooooooooooooo003o
02Woool00`00ooooooooo`02oooo00<00?ooooooool0ooooog?oool002?oool00`000?ooooooo`0=
oooo00D00?ooooooooooool00?l0:_ooo`05003ooooooooooooo003o0?oooomeoooo000Soooo00<0
003oooooool03Oooo`05003ooooooooooooo003o02[oool01@00ooooooooooooo`00o`3oooooMOoo
o`008oooo`<0000=oooo00D00?ooooooooooool00?l0:_ooo`05003ooooooooooooo003o0?oooome
oooo000Soooo00<0003oooooool03Oooo`05003ooooooooooooo003o02[oool01@00oooooooooooo
o`00o`3oooooMOooo`008oooo`030000oooooooo00goool01@00ooooooooooooo`00o`0Zoooo00D0
0?ooooooooooool00?l0ooooogGoool002?oool00`000?ooooooo`0=oooo00D00?ooooooooooool0
0?l0:_ooo`05003ooooooooooooo003o0?oooomeoooo000Soooo00<0003oooooool03Oooo`05003o
oooooooooooo003o02[oool01000ooooooooo`00oooooomfoooo000Soooo00<0003oooooool03Ooo
o`05003ooooooooooooo003o02[oool01000ooooooooo`00oooooomfoooo000Soooo00<0003ooooo
ool03Oooo`05003ooooooooooooo003o02[oool01000ooooooooo`00oooooomfoooo000Soooo00<0
003oooooool03Oooo`05003ooooooooooooo003o02[oool01000ooooooooo`00oooooomfoooo000S
oooo00<0003oooooool03Oooo`05003ooooooooooooo003o02[oool01000ooooooooo`00oooooomf
oooo0006oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`05oooo00<0003oooooool03Oooo`05003ooooooooooooo003o02[oool0
1000ooooooooo`00oooooomfoooo0006oooo00<0003oooooool00_ooo`030000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Koool00`000?ooooooo`0=
oooo00@00?ooooooool00?l[oooo00@00?ooooooool00?ooooooM_ooo`001oooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo0000
00Koool400003?ooo`04003ooooooooo003o:oooo`04003ooooooooo003oooooogKoool000Ooool0
1`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`000006oooo00<0003oooooool03Oooo`04003ooooooooo003o:oooo`04003ooooooooo
003oooooogKoool000Koool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000001_ooo`030000oooooooo00goool01000oooo
ooooo`00ob_oool01000ooooooooo`00oooooomfoooo0007oooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00Goool0
0`000?ooooooo`0=oooo00@00?ooooooool00?l[oooo00@00?ooooooool00?ooooooM_ooo`008ooo
o`030000oooooooo00goool01000ooooooooo`00ob_oool01000ooooooooo`00oooooomfoooo000S
oooo00<0003oooooool03Oooo`04003ooooooooo003o:oooo`04003ooooooooo003oooooogKoool0
02?oool00`000?ooooooo`0=oooo00@00?ooooooool00?l[oooo00@00?ooooooool00?ooooooM_oo
o`008oooo`030000oooooooo00goool01000ooooooooo`00ob_oool01000ooooooooo`00oooooomf
oooo000Soooo00<0003oooooool03Oooo`04003ooooooooo003o:oooo`04003ooooooooo003ooooo
ogKoool002?oool00`000?ooooooo`0=oooo00@00?ooooooool00?l[oooo00@00?ooooooool00?oo
ooooM_ooo`008oooo`030000oooooooo00goool01000ooooooooo`00ob_oool01000ooooooooo`00
oooooomfoooo000Soooo0`0000goool01000ooooooooo`00ob_oool01000ooooooooo`00oooooomf
oooo000Soooo00<0003oooooool03Oooo`04003ooooooooo003o:oooo`04003ooooooooo003ooooo
ogKoool002?oool00`000?ooooooo`0=oooo00@00?ooooooool00?l[oooo00@00?ooooooool00?oo
ooooM_ooo`008oooo`030000oooooooo00goool01000ooooooooo`00ob_oool01000ooooooooo`00
oooooomfoooo000Soooo00<0003oooooool03_ooo`03003ooooo003o02_oool01000ooooooooo`00
oooooomfoooo000Soooo00<0003oooooool03_ooo`03003ooooo003o02_oool01000ooooooooo`00
oooooomfoooo000Soooo00<0003oooooool03_ooo`03003ooooo003o02_oool01000ooooooooo`00
oooooomfoooo000Soooo00<0003oooooool03_ooo`03003ooooo003o02_oool01000ooooooooo`00
oooooomfoooo000Soooo00<0003oooooool03_ooo`03003ooooo003o02coool00`00ooooo`00o`3o
ooooM_ooo`008oooo`030000oooooooo00koool00`00ooooo`00o`0/oooo00<00?ooool00?l0oooo
ogKoool002?oool00`000?ooooooo`0>oooo00<00?ooool00?l0;?ooo`03003ooooo003o0?oooomf
oooo000Soooo0`0000koool00`00ooooo`00o`0/oooo00<00?ooool00?l0ooooogKoool002?oool0
0`000?ooooooo`0>oooo00<00?ooool00?l0;?ooo`03003ooooo003o0?oooomfoooo000Soooo00<0
003oooooool03_ooo`03003ooooo003o02coool00`00ooooo`00o`3oooooM_ooo`008oooo`030000
oooooooo00koool00`00ooooo`00o`0/oooo00<00?ooool00?l0ooooogKoool002?oool00`000?oo
ooooo`0>oooo00<00?ooool00?l0;?ooo`800?ooooooMoooo`008oooo`030000oooooooo00koool0
0`00ooooo`00o`0/oooo0P00oooooomgoooo000Soooo00<0003oooooool03_ooo`03003ooooo003o
02coool2003oooooogOoool002?oool00`000?ooooooo`0>oooo0P00obgoool2003oooooogOoool0
02?oool00`000?ooooooo`0>oooo0P00obgoool2003oooooogOoool002?oool00`000?ooooooo`0>
oooo0P00obgoool2003oooooogOoool002?oool00`000?ooooooo`0>oooo0P00obgoool2003ooooo
ogOoool002?oool300003_ooo`800?l]oooo0P00oooooomgoooo000Soooo00<0003oooooool03ooo
o`03003ooooooooo02_oool2003oooooogOoool002?oool00`000?ooooooo`0?oooo00<00?oooooo
ool0;?ooo`03003ooooooooo0?oooomeoooo000Soooo00<0003oooooool03oooo`03003ooooooooo
02coool00`00ooooooooo`3oooooMOooo`008oooo`030000oooooooo00ooool00`00ooooooooo`0/
oooo00<00?ooooooool0ooooogGoool002?oool00`000?ooooooo`0?oooo00<00?ooooooool0;?oo
o`03003ooooooooo0?oooomeoooo000Soooo00<0003oooooool03oooo`03003ooooooooo02coool0
0`00ooooooooo`3oooooMOooo`008oooo`030000oooooooo00ooool00`00ooooooooo`0/oooo00<0
0?ooooooool0ooooogGoool002?oool00`000?ooooooo`0?oooo00<00?ooooooool0;?ooo`03003o
oooooooo0?oooomeoooo000Soooo00<0003oooooool03oooo`03003ooooooooo02coool00`00oooo
ooooo`3oooooMOooo`008oooo`030000oooooooo00ooool00`00ooooooooo`3oooooY?ooo`008ooo
o`<0003ooooo]_ooo`008oooo`030000oooooooo0?oooonfoooo000Soooo00<0003oooooool0oooo
okKoool002?oool00`000?ooooooo`3ooooo]_ooo`008oooo`030000oooooooo0?oooonfoooo000S
oooo00<0003oooooool0oooookKoool002?oool00`000?ooooooo`3ooooo]_ooo`00ooooomcoool0
0?oooooLoooo003ooooog?ooo`00\
\>"],
  ImageRangeCache->{{{0, 474}, {292.375, 0}} -> {-18.2216, -1687.55, 
  0.511968, 90.8965}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Znalezienie maksim\[OAcute]w widma powy\:017cej progu (Thr)"], "Section"],

Cell[BoxData[
    \(Thr = 1000; \nLoc = {}; \nMxs = Table[0, {x, Length[spectrum]}]; \n
    For[x = 2, x < Length[spectrum], \(x++\), \n\t
      If[spectrum\[LeftDoubleBracket]x\[RightDoubleBracket] > Thr && 
          spectrum\[LeftDoubleBracket]x\[RightDoubleBracket] > 
            spectrum\[LeftDoubleBracket]x - 1\[RightDoubleBracket] && 
          spectrum\[LeftDoubleBracket]x\[RightDoubleBracket] > 
            spectrum\[LeftDoubleBracket]x + 1\[RightDoubleBracket], \n\t\t\t
        Mxs\[LeftDoubleBracket]x\[RightDoubleBracket] = 1; \n\t\t\t
        AppendTo[Loc, x]; \n\t]\n]; \)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Maksima", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Loc\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{9, 17, 25, 33, 41, 48, 96}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[Mxs, PlotRange -> All, Frame -> True, 
      BarStyle -> {RGBColor[0, 0, 1], RGBColor[0, 0, 1]}, BarEdges -> False, 
      Axes -> None, Ticks -> {None, \ Automatic}, 
      FrameTicks -> {Automatic, None}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0211979 0.00435275 0.0147151 0.588604 [
[.0212 -0.0125 -3 -9 ]
[.0212 -0.0125 3 0 ]
[.23884 -0.0125 -6 -9 ]
[.23884 -0.0125 6 0 ]
[.45647 -0.0125 -9 -9 ]
[.45647 -0.0125 9 0 ]
[.67411 -0.0125 -9 -9 ]
[.67411 -0.0125 9 0 ]
[.89175 -0.0125 -9 -9 ]
[.89175 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.0212 0 m
.0212 .00625 L
s
[(0)] .0212 -0.0125 0 1 Mshowa
.23884 0 m
.23884 .00625 L
s
[(50)] .23884 -0.0125 0 1 Mshowa
.45647 0 m
.45647 .00625 L
s
[(100)] .45647 -0.0125 0 1 Mshowa
.67411 0 m
.67411 .00625 L
s
[(150)] .67411 -0.0125 0 1 Mshowa
.89175 0 m
.89175 .00625 L
s
[(200)] .89175 -0.0125 0 1 Mshowa
.125 Mabswid
.06473 0 m
.06473 .00375 L
s
.10825 0 m
.10825 .00375 L
s
.15178 0 m
.15178 .00375 L
s
.19531 0 m
.19531 .00375 L
s
.28236 0 m
.28236 .00375 L
s
.32589 0 m
.32589 .00375 L
s
.36942 0 m
.36942 .00375 L
s
.41295 0 m
.41295 .00375 L
s
.5 0 m
.5 .00375 L
s
.54353 0 m
.54353 .00375 L
s
.58705 0 m
.58705 .00375 L
s
.63058 0 m
.63058 .00375 L
s
.71764 0 m
.71764 .00375 L
s
.76116 0 m
.76116 .00375 L
s
.80469 0 m
.80469 .00375 L
s
.84822 0 m
.84822 .00375 L
s
.93527 0 m
.93527 .00375 L
s
.9788 0 m
.9788 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
.0212 .61178 m
.0212 .61803 L
s
.23884 .61178 m
.23884 .61803 L
s
.45647 .61178 m
.45647 .61803 L
s
.67411 .61178 m
.67411 .61803 L
s
.89175 .61178 m
.89175 .61803 L
s
.125 Mabswid
.06473 .61428 m
.06473 .61803 L
s
.10825 .61428 m
.10825 .61803 L
s
.15178 .61428 m
.15178 .61803 L
s
.19531 .61428 m
.19531 .61803 L
s
.28236 .61428 m
.28236 .61803 L
s
.32589 .61428 m
.32589 .61803 L
s
.36942 .61428 m
.36942 .61803 L
s
.41295 .61428 m
.41295 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54353 .61428 m
.54353 .61803 L
s
.58705 .61428 m
.58705 .61803 L
s
.63058 .61428 m
.63058 .61803 L
s
.71764 .61428 m
.71764 .61803 L
s
.76116 .61428 m
.76116 .61803 L
s
.80469 .61428 m
.80469 .61803 L
s
.84822 .61428 m
.84822 .61803 L
s
.93527 .61428 m
.93527 .61803 L
s
.9788 .61428 m
.9788 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 1 r
.02381 .01472 m
.02381 .01472 L
.02729 .01472 L
.02729 .01472 L
F
.02816 .01472 m
.02816 .01472 L
.03164 .01472 L
.03164 .01472 L
F
.03252 .01472 m
.03252 .01472 L
.036 .01472 L
.036 .01472 L
F
.03687 .01472 m
.03687 .01472 L
.04035 .01472 L
.04035 .01472 L
F
.04122 .01472 m
.04122 .01472 L
.0447 .01472 L
.0447 .01472 L
F
.04557 .01472 m
.04557 .01472 L
.04906 .01472 L
.04906 .01472 L
F
.04993 .01472 m
.04993 .01472 L
.05341 .01472 L
.05341 .01472 L
F
.05428 .01472 m
.05428 .01472 L
.05776 .01472 L
.05776 .01472 L
F
.05863 .01472 m
.05863 .60332 L
.06211 .60332 L
.06211 .01472 L
F
.06298 .01472 m
.06298 .01472 L
.06647 .01472 L
.06647 .01472 L
F
.06734 .01472 m
.06734 .01472 L
.07082 .01472 L
.07082 .01472 L
F
.07169 .01472 m
.07169 .01472 L
.07517 .01472 L
.07517 .01472 L
F
.07604 .01472 m
.07604 .01472 L
.07952 .01472 L
.07952 .01472 L
F
.0804 .01472 m
.0804 .01472 L
.08388 .01472 L
.08388 .01472 L
F
.08475 .01472 m
.08475 .01472 L
.08823 .01472 L
.08823 .01472 L
F
.0891 .01472 m
.0891 .01472 L
.09258 .01472 L
.09258 .01472 L
F
.09345 .01472 m
.09345 .60332 L
.09694 .60332 L
.09694 .01472 L
F
.09781 .01472 m
.09781 .01472 L
.10129 .01472 L
.10129 .01472 L
F
.10216 .01472 m
.10216 .01472 L
.10564 .01472 L
.10564 .01472 L
F
.10651 .01472 m
.10651 .01472 L
.10999 .01472 L
.10999 .01472 L
F
.11086 .01472 m
.11086 .01472 L
.11435 .01472 L
.11435 .01472 L
F
.11522 .01472 m
.11522 .01472 L
.1187 .01472 L
.1187 .01472 L
F
.11957 .01472 m
.11957 .01472 L
.12305 .01472 L
.12305 .01472 L
F
.12392 .01472 m
.12392 .01472 L
.1274 .01472 L
.1274 .01472 L
F
.12828 .01472 m
.12828 .60332 L
.13176 .60332 L
.13176 .01472 L
F
.13263 .01472 m
.13263 .01472 L
.13611 .01472 L
.13611 .01472 L
F
.13698 .01472 m
.13698 .01472 L
.14046 .01472 L
.14046 .01472 L
F
.14133 .01472 m
.14133 .01472 L
.14482 .01472 L
.14482 .01472 L
F
.14569 .01472 m
.14569 .01472 L
.14917 .01472 L
.14917 .01472 L
F
.15004 .01472 m
.15004 .01472 L
.15352 .01472 L
.15352 .01472 L
F
.15439 .01472 m
.15439 .01472 L
.15787 .01472 L
.15787 .01472 L
F
.15874 .01472 m
.15874 .01472 L
.16223 .01472 L
.16223 .01472 L
F
.1631 .01472 m
.1631 .60332 L
.16658 .60332 L
.16658 .01472 L
F
.16745 .01472 m
.16745 .01472 L
.17093 .01472 L
.17093 .01472 L
F
.1718 .01472 m
.1718 .01472 L
.17529 .01472 L
.17529 .01472 L
F
.17616 .01472 m
.17616 .01472 L
.17964 .01472 L
.17964 .01472 L
F
.18051 .01472 m
.18051 .01472 L
.18399 .01472 L
.18399 .01472 L
F
.18486 .01472 m
.18486 .01472 L
.18834 .01472 L
.18834 .01472 L
F
.18921 .01472 m
.18921 .01472 L
.1927 .01472 L
.1927 .01472 L
F
.19357 .01472 m
.19357 .01472 L
.19705 .01472 L
.19705 .01472 L
F
.19792 .01472 m
.19792 .60332 L
.2014 .60332 L
.2014 .01472 L
F
.20227 .01472 m
.20227 .01472 L
.20575 .01472 L
.20575 .01472 L
F
.20662 .01472 m
.20662 .01472 L
.21011 .01472 L
.21011 .01472 L
F
.21098 .01472 m
.21098 .01472 L
.21446 .01472 L
.21446 .01472 L
F
.21533 .01472 m
.21533 .01472 L
.21881 .01472 L
.21881 .01472 L
F
.21968 .01472 m
.21968 .01472 L
.22317 .01472 L
.22317 .01472 L
F
.22404 .01472 m
.22404 .01472 L
.22752 .01472 L
.22752 .01472 L
F
.22839 .01472 m
.22839 .60332 L
.23187 .60332 L
.23187 .01472 L
F
.23274 .01472 m
.23274 .01472 L
.23622 .01472 L
.23622 .01472 L
F
.23709 .01472 m
.23709 .01472 L
.24058 .01472 L
.24058 .01472 L
F
.24145 .01472 m
.24145 .01472 L
.24493 .01472 L
.24493 .01472 L
F
.2458 .01472 m
.2458 .01472 L
.24928 .01472 L
.24928 .01472 L
F
.25015 .01472 m
.25015 .01472 L
.25363 .01472 L
.25363 .01472 L
F
.25451 .01472 m
.25451 .01472 L
.25799 .01472 L
.25799 .01472 L
F
.25886 .01472 m
.25886 .01472 L
.26234 .01472 L
.26234 .01472 L
F
.26321 .01472 m
.26321 .01472 L
.26669 .01472 L
.26669 .01472 L
F
.26756 .01472 m
.26756 .01472 L
.27105 .01472 L
.27105 .01472 L
F
.27192 .01472 m
.27192 .01472 L
.2754 .01472 L
.2754 .01472 L
F
.27627 .01472 m
.27627 .01472 L
.27975 .01472 L
.27975 .01472 L
F
.28062 .01472 m
.28062 .01472 L
.2841 .01472 L
.2841 .01472 L
F
.28497 .01472 m
.28497 .01472 L
.28846 .01472 L
.28846 .01472 L
F
.28933 .01472 m
.28933 .01472 L
.29281 .01472 L
.29281 .01472 L
F
.29368 .01472 m
.29368 .01472 L
.29716 .01472 L
.29716 .01472 L
F
.29803 .01472 m
.29803 .01472 L
.30151 .01472 L
.30151 .01472 L
F
.30239 .01472 m
.30239 .01472 L
.30587 .01472 L
.30587 .01472 L
F
.30674 .01472 m
.30674 .01472 L
.31022 .01472 L
.31022 .01472 L
F
.31109 .01472 m
.31109 .01472 L
.31457 .01472 L
.31457 .01472 L
F
.31544 .01472 m
.31544 .01472 L
.31893 .01472 L
.31893 .01472 L
F
.3198 .01472 m
.3198 .01472 L
.32328 .01472 L
.32328 .01472 L
F
.32415 .01472 m
.32415 .01472 L
.32763 .01472 L
.32763 .01472 L
F
.3285 .01472 m
.3285 .01472 L
.33198 .01472 L
.33198 .01472 L
F
.33285 .01472 m
.33285 .01472 L
.33634 .01472 L
.33634 .01472 L
F
.33721 .01472 m
.33721 .01472 L
.34069 .01472 L
.34069 .01472 L
F
.34156 .01472 m
.34156 .01472 L
.34504 .01472 L
.34504 .01472 L
F
.34591 .01472 m
.34591 .01472 L
.34939 .01472 L
.34939 .01472 L
F
.35027 .01472 m
.35027 .01472 L
.35375 .01472 L
.35375 .01472 L
F
.35462 .01472 m
.35462 .01472 L
.3581 .01472 L
.3581 .01472 L
F
.35897 .01472 m
.35897 .01472 L
.36245 .01472 L
.36245 .01472 L
F
.36332 .01472 m
.36332 .01472 L
.36681 .01472 L
.36681 .01472 L
F
.36768 .01472 m
.36768 .01472 L
.37116 .01472 L
.37116 .01472 L
F
.37203 .01472 m
.37203 .01472 L
.37551 .01472 L
.37551 .01472 L
F
.37638 .01472 m
.37638 .01472 L
.37986 .01472 L
.37986 .01472 L
F
.38073 .01472 m
.38073 .01472 L
.38422 .01472 L
.38422 .01472 L
F
.38509 .01472 m
.38509 .01472 L
.38857 .01472 L
.38857 .01472 L
F
.38944 .01472 m
.38944 .01472 L
.39292 .01472 L
.39292 .01472 L
F
.39379 .01472 m
.39379 .01472 L
.39728 .01472 L
.39728 .01472 L
F
.39815 .01472 m
.39815 .01472 L
.40163 .01472 L
.40163 .01472 L
F
.4025 .01472 m
.4025 .01472 L
.40598 .01472 L
.40598 .01472 L
F
.40685 .01472 m
.40685 .01472 L
.41033 .01472 L
.41033 .01472 L
F
.4112 .01472 m
.4112 .01472 L
.41469 .01472 L
.41469 .01472 L
F
.41556 .01472 m
.41556 .01472 L
.41904 .01472 L
.41904 .01472 L
F
.41991 .01472 m
.41991 .01472 L
.42339 .01472 L
.42339 .01472 L
F
.42426 .01472 m
.42426 .01472 L
.42774 .01472 L
.42774 .01472 L
F
.42861 .01472 m
.42861 .01472 L
.4321 .01472 L
.4321 .01472 L
F
.43297 .01472 m
.43297 .01472 L
.43645 .01472 L
.43645 .01472 L
F
.43732 .01472 m
.43732 .60332 L
.4408 .60332 L
.4408 .01472 L
F
.44167 .01472 m
.44167 .01472 L
.44516 .01472 L
.44516 .01472 L
F
.44603 .01472 m
.44603 .01472 L
.44951 .01472 L
.44951 .01472 L
F
.45038 .01472 m
.45038 .01472 L
.45386 .01472 L
.45386 .01472 L
F
.45473 .01472 m
.45473 .01472 L
.45821 .01472 L
.45821 .01472 L
F
.45908 .01472 m
.45908 .01472 L
.46257 .01472 L
.46257 .01472 L
F
.46344 .01472 m
.46344 .01472 L
.46692 .01472 L
.46692 .01472 L
F
.46779 .01472 m
.46779 .01472 L
.47127 .01472 L
.47127 .01472 L
F
.47214 .01472 m
.47214 .01472 L
.47562 .01472 L
.47562 .01472 L
F
.4765 .01472 m
.4765 .01472 L
.47998 .01472 L
.47998 .01472 L
F
.48085 .01472 m
.48085 .01472 L
.48433 .01472 L
.48433 .01472 L
F
.4852 .01472 m
.4852 .01472 L
.48868 .01472 L
.48868 .01472 L
F
.48955 .01472 m
.48955 .01472 L
.49304 .01472 L
.49304 .01472 L
F
.49391 .01472 m
.49391 .01472 L
.49739 .01472 L
.49739 .01472 L
F
.49826 .01472 m
.49826 .01472 L
.50174 .01472 L
.50174 .01472 L
F
.50261 .01472 m
.50261 .01472 L
.50609 .01472 L
.50609 .01472 L
F
.50696 .01472 m
.50696 .01472 L
.51045 .01472 L
.51045 .01472 L
F
.51132 .01472 m
.51132 .01472 L
.5148 .01472 L
.5148 .01472 L
F
.51567 .01472 m
.51567 .01472 L
.51915 .01472 L
.51915 .01472 L
F
.52002 .01472 m
.52002 .01472 L
.5235 .01472 L
.5235 .01472 L
F
.52438 .01472 m
.52438 .01472 L
.52786 .01472 L
.52786 .01472 L
F
.52873 .01472 m
.52873 .01472 L
.53221 .01472 L
.53221 .01472 L
F
.53308 .01472 m
.53308 .01472 L
.53656 .01472 L
.53656 .01472 L
F
.53743 .01472 m
.53743 .01472 L
.54092 .01472 L
.54092 .01472 L
F
.54179 .01472 m
.54179 .01472 L
.54527 .01472 L
.54527 .01472 L
F
.54614 .01472 m
.54614 .01472 L
.54962 .01472 L
.54962 .01472 L
F
.55049 .01472 m
.55049 .01472 L
.55397 .01472 L
.55397 .01472 L
F
.55484 .01472 m
.55484 .01472 L
.55833 .01472 L
.55833 .01472 L
F
.5592 .01472 m
.5592 .01472 L
.56268 .01472 L
.56268 .01472 L
F
.56355 .01472 m
.56355 .01472 L
.56703 .01472 L
.56703 .01472 L
F
.5679 .01472 m
.5679 .01472 L
.57139 .01472 L
.57139 .01472 L
F
.57226 .01472 m
.57226 .01472 L
.57574 .01472 L
.57574 .01472 L
F
.57661 .01472 m
.57661 .01472 L
.58009 .01472 L
.58009 .01472 L
F
.58096 .01472 m
.58096 .01472 L
.58444 .01472 L
.58444 .01472 L
F
.58531 .01472 m
.58531 .01472 L
.5888 .01472 L
.5888 .01472 L
F
.58967 .01472 m
.58967 .01472 L
.59315 .01472 L
.59315 .01472 L
F
.59402 .01472 m
.59402 .01472 L
.5975 .01472 L
.5975 .01472 L
F
.59837 .01472 m
.59837 .01472 L
.60185 .01472 L
.60185 .01472 L
F
.60272 .01472 m
.60272 .01472 L
.60621 .01472 L
.60621 .01472 L
F
.60708 .01472 m
.60708 .01472 L
.61056 .01472 L
.61056 .01472 L
F
.61143 .01472 m
.61143 .01472 L
.61491 .01472 L
.61491 .01472 L
F
.61578 .01472 m
.61578 .01472 L
.61927 .01472 L
.61927 .01472 L
F
.62014 .01472 m
.62014 .01472 L
.62362 .01472 L
.62362 .01472 L
F
.62449 .01472 m
.62449 .01472 L
.62797 .01472 L
.62797 .01472 L
F
.62884 .01472 m
.62884 .01472 L
.63232 .01472 L
.63232 .01472 L
F
.63319 .01472 m
.63319 .01472 L
.63668 .01472 L
.63668 .01472 L
F
.63755 .01472 m
.63755 .01472 L
.64103 .01472 L
.64103 .01472 L
F
.6419 .01472 m
.6419 .01472 L
.64538 .01472 L
.64538 .01472 L
F
.64625 .01472 m
.64625 .01472 L
.64973 .01472 L
.64973 .01472 L
F
.65061 .01472 m
.65061 .01472 L
.65409 .01472 L
.65409 .01472 L
F
.65496 .01472 m
.65496 .01472 L
.65844 .01472 L
.65844 .01472 L
F
.65931 .01472 m
.65931 .01472 L
.66279 .01472 L
.66279 .01472 L
F
.66366 .01472 m
.66366 .01472 L
.66715 .01472 L
.66715 .01472 L
F
.66802 .01472 m
.66802 .01472 L
.6715 .01472 L
.6715 .01472 L
F
.67237 .01472 m
.67237 .01472 L
.67585 .01472 L
.67585 .01472 L
F
.67672 .01472 m
.67672 .01472 L
.6802 .01472 L
.6802 .01472 L
F
.68107 .01472 m
.68107 .01472 L
.68456 .01472 L
.68456 .01472 L
F
.68543 .01472 m
.68543 .01472 L
.68891 .01472 L
.68891 .01472 L
F
.68978 .01472 m
.68978 .01472 L
.69326 .01472 L
.69326 .01472 L
F
.69413 .01472 m
.69413 .01472 L
.69761 .01472 L
.69761 .01472 L
F
.69849 .01472 m
.69849 .01472 L
.70197 .01472 L
.70197 .01472 L
F
.70284 .01472 m
.70284 .01472 L
.70632 .01472 L
.70632 .01472 L
F
.70719 .01472 m
.70719 .01472 L
.71067 .01472 L
.71067 .01472 L
F
.71154 .01472 m
.71154 .01472 L
.71503 .01472 L
.71503 .01472 L
F
.7159 .01472 m
.7159 .01472 L
.71938 .01472 L
.71938 .01472 L
F
.72025 .01472 m
.72025 .01472 L
.72373 .01472 L
.72373 .01472 L
F
.7246 .01472 m
.7246 .01472 L
.72808 .01472 L
.72808 .01472 L
F
.72895 .01472 m
.72895 .01472 L
.73244 .01472 L
.73244 .01472 L
F
.73331 .01472 m
.73331 .01472 L
.73679 .01472 L
.73679 .01472 L
F
.73766 .01472 m
.73766 .01472 L
.74114 .01472 L
.74114 .01472 L
F
.74201 .01472 m
.74201 .01472 L
.74549 .01472 L
.74549 .01472 L
F
.74637 .01472 m
.74637 .01472 L
.74985 .01472 L
.74985 .01472 L
F
.75072 .01472 m
.75072 .01472 L
.7542 .01472 L
.7542 .01472 L
F
.75507 .01472 m
.75507 .01472 L
.75855 .01472 L
.75855 .01472 L
F
.75942 .01472 m
.75942 .01472 L
.76291 .01472 L
.76291 .01472 L
F
.76378 .01472 m
.76378 .01472 L
.76726 .01472 L
.76726 .01472 L
F
.76813 .01472 m
.76813 .01472 L
.77161 .01472 L
.77161 .01472 L
F
.77248 .01472 m
.77248 .01472 L
.77596 .01472 L
.77596 .01472 L
F
.77683 .01472 m
.77683 .01472 L
.78032 .01472 L
.78032 .01472 L
F
.78119 .01472 m
.78119 .01472 L
.78467 .01472 L
.78467 .01472 L
F
.78554 .01472 m
.78554 .01472 L
.78902 .01472 L
.78902 .01472 L
F
.78989 .01472 m
.78989 .01472 L
.79338 .01472 L
.79338 .01472 L
F
.79425 .01472 m
.79425 .01472 L
.79773 .01472 L
.79773 .01472 L
F
.7986 .01472 m
.7986 .01472 L
.80208 .01472 L
.80208 .01472 L
F
.80295 .01472 m
.80295 .01472 L
.80643 .01472 L
.80643 .01472 L
F
.8073 .01472 m
.8073 .01472 L
.81079 .01472 L
.81079 .01472 L
F
.81166 .01472 m
.81166 .01472 L
.81514 .01472 L
.81514 .01472 L
F
.81601 .01472 m
.81601 .01472 L
.81949 .01472 L
.81949 .01472 L
F
.82036 .01472 m
.82036 .01472 L
.82384 .01472 L
.82384 .01472 L
F
.82471 .01472 m
.82471 .01472 L
.8282 .01472 L
.8282 .01472 L
F
.82907 .01472 m
.82907 .01472 L
.83255 .01472 L
.83255 .01472 L
F
.83342 .01472 m
.83342 .01472 L
.8369 .01472 L
.8369 .01472 L
F
.83777 .01472 m
.83777 .01472 L
.84126 .01472 L
.84126 .01472 L
F
.84213 .01472 m
.84213 .01472 L
.84561 .01472 L
.84561 .01472 L
F
.84648 .01472 m
.84648 .01472 L
.84996 .01472 L
.84996 .01472 L
F
.85083 .01472 m
.85083 .01472 L
.85431 .01472 L
.85431 .01472 L
F
.85518 .01472 m
.85518 .01472 L
.85867 .01472 L
.85867 .01472 L
F
.85954 .01472 m
.85954 .01472 L
.86302 .01472 L
.86302 .01472 L
F
.86389 .01472 m
.86389 .01472 L
.86737 .01472 L
.86737 .01472 L
F
.86824 .01472 m
.86824 .01472 L
.87172 .01472 L
.87172 .01472 L
F
.8726 .01472 m
.8726 .01472 L
.87608 .01472 L
.87608 .01472 L
F
.87695 .01472 m
.87695 .01472 L
.88043 .01472 L
.88043 .01472 L
F
.8813 .01472 m
.8813 .01472 L
.88478 .01472 L
.88478 .01472 L
F
.88565 .01472 m
.88565 .01472 L
.88914 .01472 L
.88914 .01472 L
F
.89001 .01472 m
.89001 .01472 L
.89349 .01472 L
.89349 .01472 L
F
.89436 .01472 m
.89436 .01472 L
.89784 .01472 L
.89784 .01472 L
F
.89871 .01472 m
.89871 .01472 L
.90219 .01472 L
.90219 .01472 L
F
.90306 .01472 m
.90306 .01472 L
.90655 .01472 L
.90655 .01472 L
F
.90742 .01472 m
.90742 .01472 L
.9109 .01472 L
.9109 .01472 L
F
.91177 .01472 m
.91177 .01472 L
.91525 .01472 L
.91525 .01472 L
F
.91612 .01472 m
.91612 .01472 L
.9196 .01472 L
.9196 .01472 L
F
.92048 .01472 m
.92048 .01472 L
.92396 .01472 L
.92396 .01472 L
F
.92483 .01472 m
.92483 .01472 L
.92831 .01472 L
.92831 .01472 L
F
.92918 .01472 m
.92918 .01472 L
.93266 .01472 L
.93266 .01472 L
F
.93353 .01472 m
.93353 .01472 L
.93702 .01472 L
.93702 .01472 L
F
.93789 .01472 m
.93789 .01472 L
.94137 .01472 L
.94137 .01472 L
F
.94224 .01472 m
.94224 .01472 L
.94572 .01472 L
.94572 .01472 L
F
.94659 .01472 m
.94659 .01472 L
.95007 .01472 L
.95007 .01472 L
F
.95094 .01472 m
.95094 .01472 L
.95443 .01472 L
.95443 .01472 L
F
.9553 .01472 m
.9553 .01472 L
.95878 .01472 L
.95878 .01472 L
F
.95965 .01472 m
.95965 .01472 L
.96313 .01472 L
.96313 .01472 L
F
.964 .01472 m
.964 .01472 L
.96748 .01472 L
.96748 .01472 L
F
.96836 .01472 m
.96836 .01472 L
.97184 .01472 L
.97184 .01472 L
F
.97271 .01472 m
.97271 .01472 L
.97619 .01472 L
.97619 .01472 L
F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{476, 294.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007L00019QP00`40o`000?l0003oooooomgoool0
01Goool00`000?ooooooo`1Loooo00<0003oooooool00_ooo`030000oooooooo05Koool500000_oo
o`030000oooooooo00;oool00`000?ooooooo`1Coooo1@0000;oool00`000?ooooooo`02oooo00<0
003oooooool0E?ooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo03Ooool001Coool0
0`000?ooo`00001Loooo00<0003oool000000_ooo`030000oooo000005Woool01`000?oooooooooo
o`000?ooo`000002oooo00<0003oool00000E_ooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`00001Eoooo00<0003oooooool00_ooo`030000oooo000000;oool00`000?ooo`00000h
oooo000Doooo00<0003oool00000G_ooo`060000oooooooo0000oooo0000FOooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`00001Foooo00<0003oooooool00oooo`060000oooooooo
0000oooo0000E_ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00000hoooo000D
oooo00<0003oool00000G?ooo`800003oooo00<0003oool00000FOooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`00001Foooo00@0003oooooooooool200000oooo`030000oooo0000
05Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool00000>?ooo`005?ooo`030000
oooo000005coool00`000?ooooooo`02oooo00<0003oool00000FOooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`00001Foooo00D0003oooooooooool000001?ooo`030000oooo0000
05Goool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000003Soool001Goool0
0`000?ooooooo`1Koooo0`0000?oool00`000?ooooooo`1Goooo0P0000Coool00`000?ooooooo`02
oooo00<0003oooooool0E?ooo`800003oooo0`0000?oool00`000?ooooooo`1Eoooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`0goooo003ooooogOooo`00ooooomgoool0
0?oooooMoooo003ooooogOooo`00ooooomgoool00?oooooMoooo003ooooogOooo`00ooooomgoool0
00cooooo0000a00000goool000coool00`000?ooooooo`06oooo00<0003oooooool04Oooo`030000
oooooooo017oool00`000?ooooooo`0@oooo00<0003oooooool04Oooo`030000oooooooo013oool0
0`000?ooooooo`0Aoooo00<0003oooooool04Oooo`030000oooooooo013oool00`000?ooooooo`0A
oooo00<0003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`0Aoooo00<0003ooooo
ool04?ooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0003oooooool04Oooo`030000
oooooooo017oool00`000?ooooooo`0@oooo00<0003oooooool04Oooo`030000oooooooo013oool0
0`000?ooooooo`0Aoooo00<0003oooooool04Oooo`030000oooooooo00Koool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool01_ooo`030000oooooooo017oool00`000?ooooooo`0Aoooo00<0
003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0003oooooool04Ooo
o`030000oooooooo017oool00`000?ooooooo`0@oooo00<0003oooooool04Oooo`030000oooooooo
013oool00`000?ooooooo`0Aoooo00<0003oooooool04Oooo`030000oooooooo013oool00`000?oo
ooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`0Aoooo00<0
003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0003oooooool04Ooo
o`030000oooooooo017oool00`000?ooooooo`06oooo00<0003oooooool02oooo`003?ooo`030000
oooooooo00Koool00`000?ooooooo`1Ooooo00<0003oooooool0Goooo`030000oooooooo05ooool0
0`000?ooooooo`1Ooooo00<0003oooooool0;_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`3ooooo`?ooo`030000oooooooo00_oool000coool00`000?ooooooo`3ooooo`?ooo`030000
oooooooo00_oool000coool00`000?ooooooo`3ooooo`?ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`07oooo4@00o`03oooo003o003o00`00?l2oooo3P00o`03oooo003o003o00d00?l0
0oooo`00o`00o`0=003o00?oool00?l00?l02P00o`;ooomL003o0_oooo800?l9oooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000
oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00oooo
ooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?oooooo
ool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05ooo
o`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo
00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000
oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00oooo
ooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?oooooo
ool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05ooo
o`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo
00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000
oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00oooo
ooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?oooooo
ool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05ooo
o`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo
00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000
oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00oooo
ooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?oooooo
ool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05ooo
o`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo
00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000
oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00oooo
ooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?oooooo
ool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05ooo
o`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo
00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000
oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00oooo
ooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?oooooo
ool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05ooo
o`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo
00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000
oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00oooo
ooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?oooooo
ool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05ooo
o`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo
00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000
oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00oooo
ooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?oooooo
ool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05ooo
o`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo
00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool0
0`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003ooooo
ool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo
0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1K
oooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00
o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02ooo
o`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000
oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool0
0`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_oo
o`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool0
0`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_oo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<0
0?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003ooooo
ool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003o
oooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool0
00coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0
003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003o
oooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00oooo
ooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0G
oooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?oooooo
ool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?oo
o`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?oo
ooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?oooooo
ool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo
05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2
003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;
oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0
003oooooool05oooo`800?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo
00_oool000coool00`000?ooooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3j
oooo00<0003oooooool02oooo`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Fooo
o`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool0
0`00ooooooooo`1Koooo00<00?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?oo
ooooo`0Goooo0P00o`koool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<0
0?ooooooool02oooo`03003ooooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool00`00ooooooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool0
0`000?ooooooo`0;oooo000<oooo00<0003oooooool05oooo`800?l>oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`03003ooooooooo00_oool00`00ooooooooo`1Koooo00<0
0?ooooooool0n_ooo`030000oooooooo00_oool000coool00`000?ooooooo`0Goooo0P00o`koool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo00<00?ooooooool02oooo`03003o
oooooooo05_oool00`00ooooooooo`3joooo00<0003oooooool02oooo`003?ooo`030000oooooooo
01Ooool2003o3_ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool00`00oooo
ooooo`0;oooo00<00?ooooooool0Foooo`03003ooooooooo0?[oool00`000?ooooooo`0;oooo000<
oooo00<0003oooooool0oooool3oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool0oooo
ol3oool00`000?ooooooo`0;oooo000<oooo00<0003oooooool0oooool3oool00`000?ooooooo`0;
oooo000<oooo00<0003oooooool01_ooo`030000oooooooo05ooool00`000?ooooooo`1Ooooo00<0
003oooooool0Goooo`030000oooooooo05ooool00`000?ooooooo`0^oooo00<0003oooooool02ooo
o`003?ooo`030000oooooooo00Koool00`000?ooooooo`0Aoooo00<0003oooooool04Oooo`030000
oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool0
0`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`0@
oooo00<0003oooooool04Oooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0003ooooo
ool04Oooo`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04Oooo`030000
oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool0
0`000?ooooooo`0Aoooo00<0003oooooool01_ooo`030000oooooooo00_oool000cooooo0000a000
00goool00001\
\>"],
  ImageRangeCache->{{{0, 475}, {293.063, 0}} -> {-11.1146, -0.0801823, 
  0.509956, 0.00377114}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Obliczenie stosunku najwy\:017cszej do najni\:017cszej \
cz\:0119stotliwo\.9cci maksim\[OAcute]w"], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MaxRel = 
      Ceiling[Loc\[LeftDoubleBracket]Length[Loc]\[RightDoubleBracket]\/Loc
            \[LeftDoubleBracket]1\[RightDoubleBracket]]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`11\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Dzielenie kolejnych cz\:0119stotliwo\.9cci pr\[SHacek]\:017ck\[OAcute]w"], 
  "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hist = Table[0, {x, Length[Loc]}]; \n
    For[i = 1, \ i < Length[Loc], \(i++\), \n\t
      For[j = 2, \ j <= MaxRel, \ \(j++\), \n\t\t\t
        For[k = i + 1, k <= Length[Loc], \(k++\), \n\t\t\t\t
          If[Abs[Loc\[LeftDoubleBracket]k\[RightDoubleBracket]\/j - 
                    Loc\[LeftDoubleBracket]i\[RightDoubleBracket]] < 1 || 
              Abs[\(Loc\[LeftDoubleBracket]k\[RightDoubleBracket] - 1\)\/j - 
                    Loc\[LeftDoubleBracket]i\[RightDoubleBracket]] < 1 || 
              Abs[\(Loc\[LeftDoubleBracket]k\[RightDoubleBracket] + 1\)\/j - 
                    Loc\[LeftDoubleBracket]i\[RightDoubleBracket]] < 1, 
            \(Hist\[LeftDoubleBracket]i\[RightDoubleBracket]++\)]\n\t\t]\n
        \t\t]\n]; \nHist\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{8, 3, 2, 1, 0, 1, 0}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wy\.9cwietlenie wynik\[OAcute]w", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[Hist, PlotRange -> All, Frame -> True, 
      BarStyle -> {RGBColor[0, 0, 1], RGBColor[0, 0, 1]}, BarEdges -> True, 
      Axes -> None, FrameTicks -> Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0602241 0.140056 0.0147151 0.0735755 [
[.07983 -0.0125 -3 -9 ]
[.07983 -0.0125 3 0 ]
[.21989 -0.0125 -3 -9 ]
[.21989 -0.0125 3 0 ]
[.35994 -0.0125 -3 -9 ]
[.35994 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.64006 -0.0125 -3 -9 ]
[.64006 -0.0125 3 0 ]
[.78011 -0.0125 -3 -9 ]
[.78011 -0.0125 3 0 ]
[.92017 -0.0125 -3 -9 ]
[.92017 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -6 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.07983 0 m
.07983 .00625 L
s
[(1)] .07983 -0.0125 0 1 Mshowa
.21989 0 m
.21989 .00625 L
s
[(2)] .21989 -0.0125 0 1 Mshowa
.35994 0 m
.35994 .00625 L
s
[(3)] .35994 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.64006 0 m
.64006 .00625 L
s
[(5)] .64006 -0.0125 0 1 Mshowa
.78011 0 m
.78011 .00625 L
s
[(6)] .78011 -0.0125 0 1 Mshowa
.92017 0 m
.92017 .00625 L
s
[(7)] .92017 -0.0125 0 1 Mshowa
.125 Mabswid
.10784 0 m
.10784 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.16387 0 m
.16387 .00375 L
s
.19188 0 m
.19188 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.27591 0 m
.27591 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.33193 0 m
.33193 .00375 L
s
.38796 0 m
.38796 .00375 L
s
.41597 0 m
.41597 .00375 L
s
.44398 0 m
.44398 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52801 0 m
.52801 .00375 L
s
.55602 0 m
.55602 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61204 0 m
.61204 .00375 L
s
.66807 0 m
.66807 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7521 0 m
.7521 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.83613 0 m
.83613 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89216 0 m
.89216 .00375 L
s
.05182 0 m
.05182 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.94818 0 m
.94818 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(2)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(4)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(6)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(8)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .19865 m
.00375 .19865 L
s
0 .23544 m
.00375 .23544 L
s
0 .27223 m
.00375 .27223 L
s
0 .3458 m
.00375 .3458 L
s
0 .38259 m
.00375 .38259 L
s
0 .41938 m
.00375 .41938 L
s
0 .49296 m
.00375 .49296 L
s
0 .52974 m
.00375 .52974 L
s
0 .56653 m
.00375 .56653 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.07983 .61178 m
.07983 .61803 L
s
.21989 .61178 m
.21989 .61803 L
s
.35994 .61178 m
.35994 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.64006 .61178 m
.64006 .61803 L
s
.78011 .61178 m
.78011 .61803 L
s
.92017 .61178 m
.92017 .61803 L
s
.125 Mabswid
.10784 .61428 m
.10784 .61803 L
s
.13585 .61428 m
.13585 .61803 L
s
.16387 .61428 m
.16387 .61803 L
s
.19188 .61428 m
.19188 .61803 L
s
.2479 .61428 m
.2479 .61803 L
s
.27591 .61428 m
.27591 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.33193 .61428 m
.33193 .61803 L
s
.38796 .61428 m
.38796 .61803 L
s
.41597 .61428 m
.41597 .61803 L
s
.44398 .61428 m
.44398 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52801 .61428 m
.52801 .61803 L
s
.55602 .61428 m
.55602 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61204 .61428 m
.61204 .61803 L
s
.66807 .61428 m
.66807 .61803 L
s
.69608 .61428 m
.69608 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7521 .61428 m
.7521 .61803 L
s
.80812 .61428 m
.80812 .61803 L
s
.83613 .61428 m
.83613 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89216 .61428 m
.89216 .61803 L
s
.05182 .61428 m
.05182 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.94818 .61428 m
.94818 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .56653 m
1 .56653 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 1 r
.02381 .01472 m
.02381 .60332 L
.13585 .60332 L
.13585 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
.13585 .60332 L
.13585 .01472 L
.02381 .01472 L
s
0 0 1 r
.16387 .01472 m
.16387 .23544 L
.27591 .23544 L
.27591 .01472 L
F
0 g
.16387 .01472 m
.16387 .23544 L
.27591 .23544 L
.27591 .01472 L
.16387 .01472 L
s
0 0 1 r
.30392 .01472 m
.30392 .16187 L
.41597 .16187 L
.41597 .01472 L
F
0 g
.30392 .01472 m
.30392 .16187 L
.41597 .16187 L
.41597 .01472 L
.30392 .01472 L
s
0 0 1 r
.44398 .01472 m
.44398 .08829 L
.55602 .08829 L
.55602 .01472 L
F
0 g
.44398 .01472 m
.44398 .08829 L
.55602 .08829 L
.55602 .01472 L
.44398 .01472 L
s
0 0 1 r
.58403 .01472 m
.58403 .01472 L
.69608 .01472 L
.69608 .01472 L
F
0 g
.58403 .01472 m
.58403 .01472 L
.69608 .01472 L
.69608 .01472 L
.58403 .01472 L
s
0 0 1 r
.72409 .01472 m
.72409 .08829 L
.83613 .08829 L
.83613 .01472 L
F
0 g
.72409 .01472 m
.72409 .08829 L
.83613 .08829 L
.83613 .01472 L
.72409 .01472 L
s
0 0 1 r
.86415 .01472 m
.86415 .01472 L
.97619 .01472 L
.97619 .01472 L
F
0 g
.86415 .01472 m
.86415 .01472 L
.97619 .01472 L
.97619 .01472 L
.86415 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{474, 292.813},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007J000191P00`40o`000?l0003oooooom_oool0
03?oool50000>oooo`<0000koooo0P0003koool30000??ooo`030000oooooooo03_oool20000?_oo
o`030000oooooooo02Woool003Goool00`000?ooooooo`0koooo00<0003oooooool0?Oooo`030000
oooooooo03coool00`000?ooooooo`0joooo00<0003oool00000??ooo`030000oooo000003goool0
0`000?ooooooo`0Yoooo000eoooo00<0003oooooool0??ooo`030000oooooooo03_oool00`000?oo
ooooo`0koooo100003goool00`000?ooooooo`0joooo00<0003oool00000?Oooo`030000oooooooo
02Woool003Goool00`000?ooooooo`0loooo00<0003oooooool0??ooo`030000oooooooo03[oool0
0`000?ooo`00000loooo0P0003goool20000?oooo`030000oooooooo02Soool003Goool00`000?oo
ooooo`0koooo00<0003oool00000>oooo`030000oooo000003goool20000??ooo`030000oooooooo
03coool00`000?ooooooo`0loooo00<0003oool00000:_ooo`00=?ooo`80000noooo00<0003ooooo
ool0>oooo`030000oooooooo03goool00`000?ooooooo`0joooo0`0003goool20000??ooo`<0000Z
oooo003ooooofoooo`00ooooom_oool00?oooooKoooo003ooooofoooo`00ooooom_oool00?oooooK
oooo003ooooofoooo`004Oooool0003300001oooo`004Oooo`030000oooooooo00Soool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02?ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00Soool00`000?ooooooo`05oooo000Aoooo00<0003oooooool08Oooo`030000oooooooo
03coool00`000?ooooooo`0loooo00<0003oooooool0??ooo`030000oooooooo03coool00`000?oo
ooooo`0koooo00<0003oooooool0??ooo`030000oooooooo027oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool0oooookooool00`000?ooooooo`05oooo0009oooo00<0003oooooool01Ooo
o`030000oooooooo0?oooonooooo00<0003oooooool01Oooo`002?ooo`030000oooo000000Koool0
0`000?ooooooo`3ooooo_oooo`030000oooooooo00Goool000Soool00`000?ooo`000006oooo1000
00Oooolc00003?oooc<0000<oooo<`0000cooolc00002ooooc@0000;oooo=00000_ooold00001_oo
o`@00007oooo0008oooo00<0003oool000001_ooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0B?ooo`030000
003o003o03000?l00`000?ooooooo`16oooo00<0003oooooool01Oooo`002?ooo`030000oooo0000
00Koool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000
o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<0
00000?l00?l0;`00o`030000oooooooo04Soool00`000000o`00o`0`003o00<0003oooooool0A_oo
o`030000oooooooo00Goool000Woool00`000?ooooooo`05oooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool0
0`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`18
oooo00<000000?l00?l0<000o`030000oooooooo04Koool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o
02l00?l00`000?ooooooo`18oooo00<000000?l00?l0<000o`030000oooooooo04Koool00`000?oo
ooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003ooooo
ool02_ooo`030000003o003o02l00?l00`000?ooooooo`18oooo00<000000?l00?l0<000o`030000
oooooooo04Koool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o
02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000
o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`18oooo00<0
00000?l00?l0<000o`030000oooooooo04Koool00`000?ooooooo`05oooo000Aoooo00<0003ooooo
ool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000
oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l0
0`000?ooooooo`18oooo00<000000?l00?l0<000o`030000oooooooo04Koool00`000?ooooooo`05
oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<0
00000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_oo
o`030000003o003o02l00?l00`000?ooooooo`18oooo00<000000?l00?l0<000o`030000oooooooo
04Koool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l0
0`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_
003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`18oooo00<000000?l0
0?l0<000o`030000oooooooo04Koool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo
00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?oo
ooooo`18oooo00<000000?l00?l0<000o`030000oooooooo04Koool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000
003o003o02l00?l00`000?ooooooo`18oooo00<000000?l00?l0<000o`030000oooooooo04Koool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0
003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`18oooo00<000000?l00?l0<000
o`030000oooooooo04Koool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool0
0`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`18
oooo00<000000?l00?l0<000o`030000oooooooo04Koool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o
02l00?l00`000?ooooooo`18oooo00<000000?l00?l0<000o`030000oooooooo04Koool00`000?oo
ooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003ooooo
ool02_ooo`030000003o003o02l00?l00`000?ooooooo`18oooo00<000000?l00?l0<000o`030000
oooooooo04Koool00`000?ooooooo`05oooo000Aoooo0`0000Soool00`000000o`00o`0_003o00<0
003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0B?ooo`030000003o003o
03000?l00`000?ooooooo`14oooo0`0000Ooool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000
003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo04Soool0
0`000000o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0
003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo04Soool00`000000o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool0
0`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo04Soool00`000000o`00o`0`003o00<0003ooooo
ool0A_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o
02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo04Soool00`000000
o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08
oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003ooooo
ool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000
oooooooo04Soool00`000000o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo00Goool0
017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000
o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<0
00000?l00?l0;`00o`030000oooooooo04Soool00`000000o`00o`0`003o00<0003oooooool0A_oo
o`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000
oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l0
0`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo04Soool00`000000o`00o`0`
003o00<0003oooooool0A_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<0
00000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_oo
o`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo
04Soool00`000000o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo00Goool0017oool0
0`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_
003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo04Soool00`000000o`00o`0`003o00<0003oooooool0A_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?oo
ooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo04Soool00`000000o`00o`0`003o00<0
003oooooool0A_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000
003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo04Soool0
0`000000o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0
003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo04Soool00`000000o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool0
0`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo04Soool00`000000o`00o`0`003o00<0003ooooo
ool0A_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o
02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo04Soool00`000000
o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08
oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003ooooo
ool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000
oooooooo04Soool00`000000o`00o`0`003o00<0003oooooool0A_ooo`030000oooooooo00Goool0
017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000
o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<0
00000?l00?l0;`00o`030000oooooooo04Soool00`000000o`00o`0`003o00<0003oooooool0A_oo
o`030000oooooooo00Goool0017oool300002?ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003ooooo
ool02_oooc<0001:oooo=00004Koool300001oooo`004Oooo`030000oooooooo00Soool00`000000
o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<0
00000?l00?l0;`00o`030000oooooooo0?ooool4oooo00<0003oooooool01Oooo`004Oooo`030000
oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l0
0`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?ooool4oooo00<0003ooooo
ool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_oo
o`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo
0?ooool4oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo0?ooool4oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?oo
ooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?ooool4oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000
003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?ooool4
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo0?ooool4oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool0
0`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo0?ooool4oooo00<0003oooooool01Oooo`004Ooo
o`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o
02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?ooool4oooo00<0
003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003ooooo
ool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000
oooooooo0?ooool4oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000
o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<0
00000?l00?l0;`00o`030000oooooooo0?ooool4oooo00<0003oooooool01Oooo`004Oooo`030000
oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l0
0`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?ooool4oooo00<0003ooooo
ool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_oo
o`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo
0?ooool4oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo0?ooool4oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?oo
ooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?ooool4oooo00<0003oooooool01Ooo
o`004Oooo`<00008oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_
003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`3ooooo0_ooo`<00007
oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<0
00000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0oooo
o`Coool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l0
0`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_
003o00<0003oooooool0ooooo`Coool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo
00[oool00`000000o`00o`0_003o00<0003oooooool0ooooo`Coool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0ooooo`Coool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0
003oooooool0ooooo`Coool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool0
0`000000o`00o`0_003o00<0003oooooool0ooooo`Coool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0ooooo`Coool00`000?oo
ooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003ooooo
ool0ooooo`Coool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o
02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000
o`00o`0_003o00<0003oooooool0ooooo`Coool00`000?ooooooo`05oooo000Aoooo00<0003ooooo
ool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000
oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0ooooo`Coool00`000?ooooooo`05
oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<0
00000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0oooo
o`Coool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l0
0`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_
003o00<0003oooooool0ooooo`Coool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo
00[oool00`000000o`00o`0_003o00<0003oooooool0ooooo`Coool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0ooooo`Coool0
0`000?ooooooo`05oooo0008oooo0`0000Koool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o
02l00?l00`000?ooooooo`3ooooo1?ooo`030000oooooooo00Goool000Soool00`000?ooooooo`06
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0ooooo`Coool0
0`000?ooooooo`05oooo0009oooo00<0003oooooool01Oooo`@00007oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool02_oooc<0003ooooo0ooo
o`@00007oooo0009oooo00<0003oooooool01Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`3ooooo@oooo`030000
oooooooo00Goool000Soool00`000?ooo`000006oooo00<0003oooooool02?ooo`030000003o003o
02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?oooom3oooo00<0
003oooooool01Oooo`002Oooo`030000oooooooo00Goool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0oooood?oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?oooom3oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000
003o003o02l00?l00`000?ooooooo`3ooooo@oooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0
003oooooool0oooood?oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?oooom3
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`3ooooo@oooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool0
0`000000o`00o`0_003o00<0003oooooool0oooood?oool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo0?oooom3oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool0
0`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`3o
oooo@oooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0oooood?oool00`000?oo
ooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo0?oooom3oooo00<0003oooooool01Oooo`004Ooo
o`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o
02l00?l00`000?ooooooo`3ooooo@oooo`030000oooooooo00Goool0017oool00`000?ooooooo`08
oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003ooooo
ool0oooood?oool00`000?ooooooo`05oooo000Aoooo0`0000Soool00`000000o`00o`0_003o00<0
003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`3ooooo@Oooo`<00007oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooom3oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?oo
ooooo`3ooooo@oooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0oooood?oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?oooom3oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000
003o003o02l00?l00`000?ooooooo`3ooooo@oooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0
003oooooool0oooood?oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?oooom3
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`3ooooo@oooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo00[oool0
0`000000o`00o`0_003o00<0003oooooool0oooood?oool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00
o`030000oooooooo0?oooom3oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool0
0`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o02l00?l00`000?ooooooo`3o
oooo@oooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003oooooool0oooood?oool00`000?oo
ooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`0:
oooo00<000000?l00?l0;`00o`030000oooooooo0?oooom3oooo00<0003oooooool01Oooo`004Ooo
o`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool02_ooo`030000003o003o
02l00?l00`000?ooooooo`3ooooo@oooo`030000oooooooo00Goool0017oool00`000?ooooooo`08
oooo00<000000?l00?l0;`00o`030000oooooooo00[oool00`000000o`00o`0_003o00<0003ooooo
ool0oooood?oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o
02l00?l00`000?ooooooo`0:oooo00<000000?l00?l0;`00o`030000oooooooo0?oooom3oooo00<0
003oooooool01Oooo`004Oooo`<00008oooo00<000000?l00?l0;`00o`030000oooooooo00[ooolc
0000oooood?oool300001oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool0
0`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003ooooo
ool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooo
oh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l0
0`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<0
00000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`<00008
oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon0oooo0`0000Ooool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool0
0`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003ooooo
ool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooo
oh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l0
0`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<0
00000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000
oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05
oooo0009oooo0`0000Goool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`002_ooo`030000oooooooo00Coool00`000?ooooooo`08
oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`002?oo
o`@00005oooo100000Ooool00`000000o`00o`0_003o00<0003oooooool0ooooogooool400001ooo
o`002?ooo`030000oooo000000Koool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000
oooooooo0?oooon2oooo00<0003oooooool01Oooo`002Oooo`800006oooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool000[oool0
0`000?ooooooo`04oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3o
ooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool0
0`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool300002?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP?oo
o`<00007oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3o
ooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool0
0`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool3
00002?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP?ooo`<00007oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool0
0`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003ooooo
ool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooo
oh;oool00`000?ooooooo`05oooo000Aoooo0`0000Soool00`000000o`00o`0_003o00<0003ooooo
ool0oooooh3oool300001oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool0
0`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003ooooo
ool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooo
oh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l0
0`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool000Soool200001oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo0008
oooo00<0003oool000001_ooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003ooooo
ool0oooooh;oool00`000?ooooooo`05oooo0008oooo00<0003oool000001_ooo`@00007oooo00<0
00000?l00?l0;`00o`030000oooooooo0?oooomooooo100000Ooool000Soool200001oooo`030000
oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05
oooo0008oooo00<0003oooooool01_ooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo0009oooo0P0000Koool00`000?ooooooo`08
oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Ooo
o`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?oo
ooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3o
ooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool0
0`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`<00008oooo00<0
00000?l00?l0;`00o`030000oooooooo0?oooon0oooo0`0000Ooool0017oool00`000?ooooooo`08
oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Ooo
o`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?oo
ooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3o
ooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool0
0`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`004Oooo`<00008oooo00<000000?l00?l0;`00o`030000
oooooooo0?oooon0oooo0`0000Ooool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool0
0`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool3
00002?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP?ooo`<00007oooo000Aoooo00<0
003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo
00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2
oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0
003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000
003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?oo
ooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Ooo
o`004Oooo`030000oooooooo00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool0
0`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?oo
ooooo`3oooooP_ooo`030000oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l0
0?l0;`00o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo
00Soool00`000000o`00o`0_003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000A
oooo00<0003oooooool02?ooo`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000
oooooooo00Goool0017oool00`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo
0?oooon2oooo00<0003oooooool01Oooo`004Oooo`030000oooooooo00Soool00`000000o`00o`0_
003o00<0003oooooool0oooooh;oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?oo
o`030000003o003o02l00?l00`000?ooooooo`3oooooP_ooo`030000oooooooo00Goool0017oool0
0`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003ooooo
ool01Oooo`002Oooo`030000oooooooo00Goool00`000?ooooooo`08oooo00<000000?l00?l0;`00
o`030000oooooooo0?oooon2oooo00<0003oooooool01Oooo`002?ooo`030000oooo000000Koool0
0`000?ooooooo`08oooo00<000000?l00?l0;`00o`030000oooooooo0?oooon2oooo00<0003ooooo
ool01Oooo`002?ooo`030000oooo000000Koool400001ooooc<0003oooooPOooo`@00007oooo0009
oooo00<0003oooooool01Oooo`030000oooooooo0?oooonooooo00<0003oooooool01Oooo`002?oo
o`030000oooo000000Koool00`000?ooooooo`3ooooo_oooo`030000oooooooo00Goool000Woool0
0`000?ooooooo`05oooo00<0003oooooool0oooookooool00`000?ooooooo`05oooo000Aoooo00<0
003oooooool08Oooo`030000oooooooo03coool00`000?ooooooo`0loooo00<0003oooooool0??oo
o`030000oooooooo03coool00`000?ooooooo`0koooo00<0003oooooool0??ooo`030000oooooooo
027oool00`000?ooooooo`05oooo000Aoooo00<0003oooooool02?ooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`08
oooo00<0003oooooool01Oooo`004Oooool0003300001oooo`00\
\>"],
  ImageRangeCache->{{{0, 473}, {291.813, 0}} -> {0.143823, -0.642659, 
  0.0159188, 0.0303025}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\nx = 1; \nHistogram = Table[0, {z, Length[Mxs]}]; \n
    For[i = 1, i < Length[Mxs], \(i++\), \n\t
      If[i == Loc\[LeftDoubleBracket]x\[RightDoubleBracket], 
        Histogram\[LeftDoubleBracket]i\[RightDoubleBracket] = 
          Hist\[LeftDoubleBracket]x\[RightDoubleBracket]; \(x++\)]]; \)\)], 
  "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{
      \(Part::"partw"\), \( : \ \), 
        "\<\"Part \\!\\(TraditionalForm\\`8\\) of \
\\!\\(TraditionalForm\\`\\({9, 17, 25, 33, 41, 48, 96}\\)\\) does not \
exist.\"\>"}], TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{
      \(Part::"partw"\), \( : \ \), 
        "\<\"Part \\!\\(TraditionalForm\\`8\\) of \
\\!\\(TraditionalForm\\`\\({9, 17, 25, 33, 41, 48, 96}\\)\\) does not \
exist.\"\>"}], TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{
      \(Part::"partw"\), \( : \ \), 
        "\<\"Part \\!\\(TraditionalForm\\`8\\) of \
\\!\\(TraditionalForm\\`\\({9, 17, 25, 33, 41, 48, 96}\\)\\) does not \
exist.\"\>"}], TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{
      \(General::"stop"\), \( : \ \), 
        "\<\"Further output of \\!\\(TraditionalForm\\`\\(Part :: \\\"partw\\\
\"\\)\\) will be suppressed during this calculation.\"\>"}], 
      TraditionalForm]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[Histogram, PlotRange -> All, Frame -> True, 
      BarStyle -> {RGBColor[0, 0, 1], RGBColor[0, 0, 1]}, BarEdges -> False, 
      Axes -> None, Ticks -> {None, \ Automatic}, FrameTicks -> Automatic]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0211979 0.00435275 0.0147151 0.0735755 [
[.0212 -0.0125 -3 -9 ]
[.0212 -0.0125 3 0 ]
[.23884 -0.0125 -6 -9 ]
[.23884 -0.0125 6 0 ]
[.45647 -0.0125 -9 -9 ]
[.45647 -0.0125 9 0 ]
[.67411 -0.0125 -9 -9 ]
[.67411 -0.0125 9 0 ]
[.89175 -0.0125 -9 -9 ]
[.89175 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -6 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.0212 0 m
.0212 .00625 L
s
[(0)] .0212 -0.0125 0 1 Mshowa
.23884 0 m
.23884 .00625 L
s
[(50)] .23884 -0.0125 0 1 Mshowa
.45647 0 m
.45647 .00625 L
s
[(100)] .45647 -0.0125 0 1 Mshowa
.67411 0 m
.67411 .00625 L
s
[(150)] .67411 -0.0125 0 1 Mshowa
.89175 0 m
.89175 .00625 L
s
[(200)] .89175 -0.0125 0 1 Mshowa
.125 Mabswid
.06473 0 m
.06473 .00375 L
s
.10825 0 m
.10825 .00375 L
s
.15178 0 m
.15178 .00375 L
s
.19531 0 m
.19531 .00375 L
s
.28236 0 m
.28236 .00375 L
s
.32589 0 m
.32589 .00375 L
s
.36942 0 m
.36942 .00375 L
s
.41295 0 m
.41295 .00375 L
s
.5 0 m
.5 .00375 L
s
.54353 0 m
.54353 .00375 L
s
.58705 0 m
.58705 .00375 L
s
.63058 0 m
.63058 .00375 L
s
.71764 0 m
.71764 .00375 L
s
.76116 0 m
.76116 .00375 L
s
.80469 0 m
.80469 .00375 L
s
.84822 0 m
.84822 .00375 L
s
.93527 0 m
.93527 .00375 L
s
.9788 0 m
.9788 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(2)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(4)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(6)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(8)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .19865 m
.00375 .19865 L
s
0 .23544 m
.00375 .23544 L
s
0 .27223 m
.00375 .27223 L
s
0 .3458 m
.00375 .3458 L
s
0 .38259 m
.00375 .38259 L
s
0 .41938 m
.00375 .41938 L
s
0 .49296 m
.00375 .49296 L
s
0 .52974 m
.00375 .52974 L
s
0 .56653 m
.00375 .56653 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0212 .61178 m
.0212 .61803 L
s
.23884 .61178 m
.23884 .61803 L
s
.45647 .61178 m
.45647 .61803 L
s
.67411 .61178 m
.67411 .61803 L
s
.89175 .61178 m
.89175 .61803 L
s
.125 Mabswid
.06473 .61428 m
.06473 .61803 L
s
.10825 .61428 m
.10825 .61803 L
s
.15178 .61428 m
.15178 .61803 L
s
.19531 .61428 m
.19531 .61803 L
s
.28236 .61428 m
.28236 .61803 L
s
.32589 .61428 m
.32589 .61803 L
s
.36942 .61428 m
.36942 .61803 L
s
.41295 .61428 m
.41295 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54353 .61428 m
.54353 .61803 L
s
.58705 .61428 m
.58705 .61803 L
s
.63058 .61428 m
.63058 .61803 L
s
.71764 .61428 m
.71764 .61803 L
s
.76116 .61428 m
.76116 .61803 L
s
.80469 .61428 m
.80469 .61803 L
s
.84822 .61428 m
.84822 .61803 L
s
.93527 .61428 m
.93527 .61803 L
s
.9788 .61428 m
.9788 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .56653 m
1 .56653 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 1 r
.02381 .01472 m
.02381 .01472 L
.02729 .01472 L
.02729 .01472 L
F
.02816 .01472 m
.02816 .01472 L
.03164 .01472 L
.03164 .01472 L
F
.03252 .01472 m
.03252 .01472 L
.036 .01472 L
.036 .01472 L
F
.03687 .01472 m
.03687 .01472 L
.04035 .01472 L
.04035 .01472 L
F
.04122 .01472 m
.04122 .01472 L
.0447 .01472 L
.0447 .01472 L
F
.04557 .01472 m
.04557 .01472 L
.04906 .01472 L
.04906 .01472 L
F
.04993 .01472 m
.04993 .01472 L
.05341 .01472 L
.05341 .01472 L
F
.05428 .01472 m
.05428 .01472 L
.05776 .01472 L
.05776 .01472 L
F
.05863 .01472 m
.05863 .60332 L
.06211 .60332 L
.06211 .01472 L
F
.06298 .01472 m
.06298 .01472 L
.06647 .01472 L
.06647 .01472 L
F
.06734 .01472 m
.06734 .01472 L
.07082 .01472 L
.07082 .01472 L
F
.07169 .01472 m
.07169 .01472 L
.07517 .01472 L
.07517 .01472 L
F
.07604 .01472 m
.07604 .01472 L
.07952 .01472 L
.07952 .01472 L
F
.0804 .01472 m
.0804 .01472 L
.08388 .01472 L
.08388 .01472 L
F
.08475 .01472 m
.08475 .01472 L
.08823 .01472 L
.08823 .01472 L
F
.0891 .01472 m
.0891 .01472 L
.09258 .01472 L
.09258 .01472 L
F
.09345 .01472 m
.09345 .23544 L
.09694 .23544 L
.09694 .01472 L
F
.09781 .01472 m
.09781 .01472 L
.10129 .01472 L
.10129 .01472 L
F
.10216 .01472 m
.10216 .01472 L
.10564 .01472 L
.10564 .01472 L
F
.10651 .01472 m
.10651 .01472 L
.10999 .01472 L
.10999 .01472 L
F
.11086 .01472 m
.11086 .01472 L
.11435 .01472 L
.11435 .01472 L
F
.11522 .01472 m
.11522 .01472 L
.1187 .01472 L
.1187 .01472 L
F
.11957 .01472 m
.11957 .01472 L
.12305 .01472 L
.12305 .01472 L
F
.12392 .01472 m
.12392 .01472 L
.1274 .01472 L
.1274 .01472 L
F
.12828 .01472 m
.12828 .16187 L
.13176 .16187 L
.13176 .01472 L
F
.13263 .01472 m
.13263 .01472 L
.13611 .01472 L
.13611 .01472 L
F
.13698 .01472 m
.13698 .01472 L
.14046 .01472 L
.14046 .01472 L
F
.14133 .01472 m
.14133 .01472 L
.14482 .01472 L
.14482 .01472 L
F
.14569 .01472 m
.14569 .01472 L
.14917 .01472 L
.14917 .01472 L
F
.15004 .01472 m
.15004 .01472 L
.15352 .01472 L
.15352 .01472 L
F
.15439 .01472 m
.15439 .01472 L
.15787 .01472 L
.15787 .01472 L
F
.15874 .01472 m
.15874 .01472 L
.16223 .01472 L
.16223 .01472 L
F
.1631 .01472 m
.1631 .08829 L
.16658 .08829 L
.16658 .01472 L
F
.16745 .01472 m
.16745 .01472 L
.17093 .01472 L
.17093 .01472 L
F
.1718 .01472 m
.1718 .01472 L
.17529 .01472 L
.17529 .01472 L
F
.17616 .01472 m
.17616 .01472 L
.17964 .01472 L
.17964 .01472 L
F
.18051 .01472 m
.18051 .01472 L
.18399 .01472 L
.18399 .01472 L
F
.18486 .01472 m
.18486 .01472 L
.18834 .01472 L
.18834 .01472 L
F
.18921 .01472 m
.18921 .01472 L
.1927 .01472 L
.1927 .01472 L
F
.19357 .01472 m
.19357 .01472 L
.19705 .01472 L
.19705 .01472 L
F
.19792 .01472 m
.19792 .01472 L
.2014 .01472 L
.2014 .01472 L
F
.20227 .01472 m
.20227 .01472 L
.20575 .01472 L
.20575 .01472 L
F
.20662 .01472 m
.20662 .01472 L
.21011 .01472 L
.21011 .01472 L
F
.21098 .01472 m
.21098 .01472 L
.21446 .01472 L
.21446 .01472 L
F
.21533 .01472 m
.21533 .01472 L
.21881 .01472 L
.21881 .01472 L
F
.21968 .01472 m
.21968 .01472 L
.22317 .01472 L
.22317 .01472 L
F
.22404 .01472 m
.22404 .01472 L
.22752 .01472 L
.22752 .01472 L
F
.22839 .01472 m
.22839 .08829 L
.23187 .08829 L
.23187 .01472 L
F
.23274 .01472 m
.23274 .01472 L
.23622 .01472 L
.23622 .01472 L
F
.23709 .01472 m
.23709 .01472 L
.24058 .01472 L
.24058 .01472 L
F
.24145 .01472 m
.24145 .01472 L
.24493 .01472 L
.24493 .01472 L
F
.2458 .01472 m
.2458 .01472 L
.24928 .01472 L
.24928 .01472 L
F
.25015 .01472 m
.25015 .01472 L
.25363 .01472 L
.25363 .01472 L
F
.25451 .01472 m
.25451 .01472 L
.25799 .01472 L
.25799 .01472 L
F
.25886 .01472 m
.25886 .01472 L
.26234 .01472 L
.26234 .01472 L
F
.26321 .01472 m
.26321 .01472 L
.26669 .01472 L
.26669 .01472 L
F
.26756 .01472 m
.26756 .01472 L
.27105 .01472 L
.27105 .01472 L
F
.27192 .01472 m
.27192 .01472 L
.2754 .01472 L
.2754 .01472 L
F
.27627 .01472 m
.27627 .01472 L
.27975 .01472 L
.27975 .01472 L
F
.28062 .01472 m
.28062 .01472 L
.2841 .01472 L
.2841 .01472 L
F
.28497 .01472 m
.28497 .01472 L
.28846 .01472 L
.28846 .01472 L
F
.28933 .01472 m
.28933 .01472 L
.29281 .01472 L
.29281 .01472 L
F
.29368 .01472 m
.29368 .01472 L
.29716 .01472 L
.29716 .01472 L
F
.29803 .01472 m
.29803 .01472 L
.30151 .01472 L
.30151 .01472 L
F
.30239 .01472 m
.30239 .01472 L
.30587 .01472 L
.30587 .01472 L
F
.30674 .01472 m
.30674 .01472 L
.31022 .01472 L
.31022 .01472 L
F
.31109 .01472 m
.31109 .01472 L
.31457 .01472 L
.31457 .01472 L
F
.31544 .01472 m
.31544 .01472 L
.31893 .01472 L
.31893 .01472 L
F
.3198 .01472 m
.3198 .01472 L
.32328 .01472 L
.32328 .01472 L
F
.32415 .01472 m
.32415 .01472 L
.32763 .01472 L
.32763 .01472 L
F
.3285 .01472 m
.3285 .01472 L
.33198 .01472 L
.33198 .01472 L
F
.33285 .01472 m
.33285 .01472 L
.33634 .01472 L
.33634 .01472 L
F
.33721 .01472 m
.33721 .01472 L
.34069 .01472 L
.34069 .01472 L
F
.34156 .01472 m
.34156 .01472 L
.34504 .01472 L
.34504 .01472 L
F
.34591 .01472 m
.34591 .01472 L
.34939 .01472 L
.34939 .01472 L
F
.35027 .01472 m
.35027 .01472 L
.35375 .01472 L
.35375 .01472 L
F
.35462 .01472 m
.35462 .01472 L
.3581 .01472 L
.3581 .01472 L
F
.35897 .01472 m
.35897 .01472 L
.36245 .01472 L
.36245 .01472 L
F
.36332 .01472 m
.36332 .01472 L
.36681 .01472 L
.36681 .01472 L
F
.36768 .01472 m
.36768 .01472 L
.37116 .01472 L
.37116 .01472 L
F
.37203 .01472 m
.37203 .01472 L
.37551 .01472 L
.37551 .01472 L
F
.37638 .01472 m
.37638 .01472 L
.37986 .01472 L
.37986 .01472 L
F
.38073 .01472 m
.38073 .01472 L
.38422 .01472 L
.38422 .01472 L
F
.38509 .01472 m
.38509 .01472 L
.38857 .01472 L
.38857 .01472 L
F
.38944 .01472 m
.38944 .01472 L
.39292 .01472 L
.39292 .01472 L
F
.39379 .01472 m
.39379 .01472 L
.39728 .01472 L
.39728 .01472 L
F
.39815 .01472 m
.39815 .01472 L
.40163 .01472 L
.40163 .01472 L
F
.4025 .01472 m
.4025 .01472 L
.40598 .01472 L
.40598 .01472 L
F
.40685 .01472 m
.40685 .01472 L
.41033 .01472 L
.41033 .01472 L
F
.4112 .01472 m
.4112 .01472 L
.41469 .01472 L
.41469 .01472 L
F
.41556 .01472 m
.41556 .01472 L
.41904 .01472 L
.41904 .01472 L
F
.41991 .01472 m
.41991 .01472 L
.42339 .01472 L
.42339 .01472 L
F
.42426 .01472 m
.42426 .01472 L
.42774 .01472 L
.42774 .01472 L
F
.42861 .01472 m
.42861 .01472 L
.4321 .01472 L
.4321 .01472 L
F
.43297 .01472 m
.43297 .01472 L
.43645 .01472 L
.43645 .01472 L
F
.43732 .01472 m
.43732 .01472 L
.4408 .01472 L
.4408 .01472 L
F
.44167 .01472 m
.44167 .01472 L
.44516 .01472 L
.44516 .01472 L
F
.44603 .01472 m
.44603 .01472 L
.44951 .01472 L
.44951 .01472 L
F
.45038 .01472 m
.45038 .01472 L
.45386 .01472 L
.45386 .01472 L
F
.45473 .01472 m
.45473 .01472 L
.45821 .01472 L
.45821 .01472 L
F
.45908 .01472 m
.45908 .01472 L
.46257 .01472 L
.46257 .01472 L
F
.46344 .01472 m
.46344 .01472 L
.46692 .01472 L
.46692 .01472 L
F
.46779 .01472 m
.46779 .01472 L
.47127 .01472 L
.47127 .01472 L
F
.47214 .01472 m
.47214 .01472 L
.47562 .01472 L
.47562 .01472 L
F
.4765 .01472 m
.4765 .01472 L
.47998 .01472 L
.47998 .01472 L
F
.48085 .01472 m
.48085 .01472 L
.48433 .01472 L
.48433 .01472 L
F
.4852 .01472 m
.4852 .01472 L
.48868 .01472 L
.48868 .01472 L
F
.48955 .01472 m
.48955 .01472 L
.49304 .01472 L
.49304 .01472 L
F
.49391 .01472 m
.49391 .01472 L
.49739 .01472 L
.49739 .01472 L
F
.49826 .01472 m
.49826 .01472 L
.50174 .01472 L
.50174 .01472 L
F
.50261 .01472 m
.50261 .01472 L
.50609 .01472 L
.50609 .01472 L
F
.50696 .01472 m
.50696 .01472 L
.51045 .01472 L
.51045 .01472 L
F
.51132 .01472 m
.51132 .01472 L
.5148 .01472 L
.5148 .01472 L
F
.51567 .01472 m
.51567 .01472 L
.51915 .01472 L
.51915 .01472 L
F
.52002 .01472 m
.52002 .01472 L
.5235 .01472 L
.5235 .01472 L
F
.52438 .01472 m
.52438 .01472 L
.52786 .01472 L
.52786 .01472 L
F
.52873 .01472 m
.52873 .01472 L
.53221 .01472 L
.53221 .01472 L
F
.53308 .01472 m
.53308 .01472 L
.53656 .01472 L
.53656 .01472 L
F
.53743 .01472 m
.53743 .01472 L
.54092 .01472 L
.54092 .01472 L
F
.54179 .01472 m
.54179 .01472 L
.54527 .01472 L
.54527 .01472 L
F
.54614 .01472 m
.54614 .01472 L
.54962 .01472 L
.54962 .01472 L
F
.55049 .01472 m
.55049 .01472 L
.55397 .01472 L
.55397 .01472 L
F
.55484 .01472 m
.55484 .01472 L
.55833 .01472 L
.55833 .01472 L
F
.5592 .01472 m
.5592 .01472 L
.56268 .01472 L
.56268 .01472 L
F
.56355 .01472 m
.56355 .01472 L
.56703 .01472 L
.56703 .01472 L
F
.5679 .01472 m
.5679 .01472 L
.57139 .01472 L
.57139 .01472 L
F
.57226 .01472 m
.57226 .01472 L
.57574 .01472 L
.57574 .01472 L
F
.57661 .01472 m
.57661 .01472 L
.58009 .01472 L
.58009 .01472 L
F
.58096 .01472 m
.58096 .01472 L
.58444 .01472 L
.58444 .01472 L
F
.58531 .01472 m
.58531 .01472 L
.5888 .01472 L
.5888 .01472 L
F
.58967 .01472 m
.58967 .01472 L
.59315 .01472 L
.59315 .01472 L
F
.59402 .01472 m
.59402 .01472 L
.5975 .01472 L
.5975 .01472 L
F
.59837 .01472 m
.59837 .01472 L
.60185 .01472 L
.60185 .01472 L
F
.60272 .01472 m
.60272 .01472 L
.60621 .01472 L
.60621 .01472 L
F
.60708 .01472 m
.60708 .01472 L
.61056 .01472 L
.61056 .01472 L
F
.61143 .01472 m
.61143 .01472 L
.61491 .01472 L
.61491 .01472 L
F
.61578 .01472 m
.61578 .01472 L
.61927 .01472 L
.61927 .01472 L
F
.62014 .01472 m
.62014 .01472 L
.62362 .01472 L
.62362 .01472 L
F
.62449 .01472 m
.62449 .01472 L
.62797 .01472 L
.62797 .01472 L
F
.62884 .01472 m
.62884 .01472 L
.63232 .01472 L
.63232 .01472 L
F
.63319 .01472 m
.63319 .01472 L
.63668 .01472 L
.63668 .01472 L
F
.63755 .01472 m
.63755 .01472 L
.64103 .01472 L
.64103 .01472 L
F
.6419 .01472 m
.6419 .01472 L
.64538 .01472 L
.64538 .01472 L
F
.64625 .01472 m
.64625 .01472 L
.64973 .01472 L
.64973 .01472 L
F
.65061 .01472 m
.65061 .01472 L
.65409 .01472 L
.65409 .01472 L
F
.65496 .01472 m
.65496 .01472 L
.65844 .01472 L
.65844 .01472 L
F
.65931 .01472 m
.65931 .01472 L
.66279 .01472 L
.66279 .01472 L
F
.66366 .01472 m
.66366 .01472 L
.66715 .01472 L
.66715 .01472 L
F
.66802 .01472 m
.66802 .01472 L
.6715 .01472 L
.6715 .01472 L
F
.67237 .01472 m
.67237 .01472 L
.67585 .01472 L
.67585 .01472 L
F
.67672 .01472 m
.67672 .01472 L
.6802 .01472 L
.6802 .01472 L
F
.68107 .01472 m
.68107 .01472 L
.68456 .01472 L
.68456 .01472 L
F
.68543 .01472 m
.68543 .01472 L
.68891 .01472 L
.68891 .01472 L
F
.68978 .01472 m
.68978 .01472 L
.69326 .01472 L
.69326 .01472 L
F
.69413 .01472 m
.69413 .01472 L
.69761 .01472 L
.69761 .01472 L
F
.69849 .01472 m
.69849 .01472 L
.70197 .01472 L
.70197 .01472 L
F
.70284 .01472 m
.70284 .01472 L
.70632 .01472 L
.70632 .01472 L
F
.70719 .01472 m
.70719 .01472 L
.71067 .01472 L
.71067 .01472 L
F
.71154 .01472 m
.71154 .01472 L
.71503 .01472 L
.71503 .01472 L
F
.7159 .01472 m
.7159 .01472 L
.71938 .01472 L
.71938 .01472 L
F
.72025 .01472 m
.72025 .01472 L
.72373 .01472 L
.72373 .01472 L
F
.7246 .01472 m
.7246 .01472 L
.72808 .01472 L
.72808 .01472 L
F
.72895 .01472 m
.72895 .01472 L
.73244 .01472 L
.73244 .01472 L
F
.73331 .01472 m
.73331 .01472 L
.73679 .01472 L
.73679 .01472 L
F
.73766 .01472 m
.73766 .01472 L
.74114 .01472 L
.74114 .01472 L
F
.74201 .01472 m
.74201 .01472 L
.74549 .01472 L
.74549 .01472 L
F
.74637 .01472 m
.74637 .01472 L
.74985 .01472 L
.74985 .01472 L
F
.75072 .01472 m
.75072 .01472 L
.7542 .01472 L
.7542 .01472 L
F
.75507 .01472 m
.75507 .01472 L
.75855 .01472 L
.75855 .01472 L
F
.75942 .01472 m
.75942 .01472 L
.76291 .01472 L
.76291 .01472 L
F
.76378 .01472 m
.76378 .01472 L
.76726 .01472 L
.76726 .01472 L
F
.76813 .01472 m
.76813 .01472 L
.77161 .01472 L
.77161 .01472 L
F
.77248 .01472 m
.77248 .01472 L
.77596 .01472 L
.77596 .01472 L
F
.77683 .01472 m
.77683 .01472 L
.78032 .01472 L
.78032 .01472 L
F
.78119 .01472 m
.78119 .01472 L
.78467 .01472 L
.78467 .01472 L
F
.78554 .01472 m
.78554 .01472 L
.78902 .01472 L
.78902 .01472 L
F
.78989 .01472 m
.78989 .01472 L
.79338 .01472 L
.79338 .01472 L
F
.79425 .01472 m
.79425 .01472 L
.79773 .01472 L
.79773 .01472 L
F
.7986 .01472 m
.7986 .01472 L
.80208 .01472 L
.80208 .01472 L
F
.80295 .01472 m
.80295 .01472 L
.80643 .01472 L
.80643 .01472 L
F
.8073 .01472 m
.8073 .01472 L
.81079 .01472 L
.81079 .01472 L
F
.81166 .01472 m
.81166 .01472 L
.81514 .01472 L
.81514 .01472 L
F
.81601 .01472 m
.81601 .01472 L
.81949 .01472 L
.81949 .01472 L
F
.82036 .01472 m
.82036 .01472 L
.82384 .01472 L
.82384 .01472 L
F
.82471 .01472 m
.82471 .01472 L
.8282 .01472 L
.8282 .01472 L
F
.82907 .01472 m
.82907 .01472 L
.83255 .01472 L
.83255 .01472 L
F
.83342 .01472 m
.83342 .01472 L
.8369 .01472 L
.8369 .01472 L
F
.83777 .01472 m
.83777 .01472 L
.84126 .01472 L
.84126 .01472 L
F
.84213 .01472 m
.84213 .01472 L
.84561 .01472 L
.84561 .01472 L
F
.84648 .01472 m
.84648 .01472 L
.84996 .01472 L
.84996 .01472 L
F
.85083 .01472 m
.85083 .01472 L
.85431 .01472 L
.85431 .01472 L
F
.85518 .01472 m
.85518 .01472 L
.85867 .01472 L
.85867 .01472 L
F
.85954 .01472 m
.85954 .01472 L
.86302 .01472 L
.86302 .01472 L
F
.86389 .01472 m
.86389 .01472 L
.86737 .01472 L
.86737 .01472 L
F
.86824 .01472 m
.86824 .01472 L
.87172 .01472 L
.87172 .01472 L
F
.8726 .01472 m
.8726 .01472 L
.87608 .01472 L
.87608 .01472 L
F
.87695 .01472 m
.87695 .01472 L
.88043 .01472 L
.88043 .01472 L
F
.8813 .01472 m
.8813 .01472 L
.88478 .01472 L
.88478 .01472 L
F
.88565 .01472 m
.88565 .01472 L
.88914 .01472 L
.88914 .01472 L
F
.89001 .01472 m
.89001 .01472 L
.89349 .01472 L
.89349 .01472 L
F
.89436 .01472 m
.89436 .01472 L
.89784 .01472 L
.89784 .01472 L
F
.89871 .01472 m
.89871 .01472 L
.90219 .01472 L
.90219 .01472 L
F
.90306 .01472 m
.90306 .01472 L
.90655 .01472 L
.90655 .01472 L
F
.90742 .01472 m
.90742 .01472 L
.9109 .01472 L
.9109 .01472 L
F
.91177 .01472 m
.91177 .01472 L
.91525 .01472 L
.91525 .01472 L
F
.91612 .01472 m
.91612 .01472 L
.9196 .01472 L
.9196 .01472 L
F
.92048 .01472 m
.92048 .01472 L
.92396 .01472 L
.92396 .01472 L
F
.92483 .01472 m
.92483 .01472 L
.92831 .01472 L
.92831 .01472 L
F
.92918 .01472 m
.92918 .01472 L
.93266 .01472 L
.93266 .01472 L
F
.93353 .01472 m
.93353 .01472 L
.93702 .01472 L
.93702 .01472 L
F
.93789 .01472 m
.93789 .01472 L
.94137 .01472 L
.94137 .01472 L
F
.94224 .01472 m
.94224 .01472 L
.94572 .01472 L
.94572 .01472 L
F
.94659 .01472 m
.94659 .01472 L
.95007 .01472 L
.95007 .01472 L
F
.95094 .01472 m
.95094 .01472 L
.95443 .01472 L
.95443 .01472 L
F
.9553 .01472 m
.9553 .01472 L
.95878 .01472 L
.95878 .01472 L
F
.95965 .01472 m
.95965 .01472 L
.96313 .01472 L
.96313 .01472 L
F
.964 .01472 m
.964 .01472 L
.96748 .01472 L
.96748 .01472 L
F
.96836 .01472 m
.96836 .01472 L
.97184 .01472 L
.97184 .01472 L
F
.97271 .01472 m
.97271 .01472 L
.97619 .01472 L
.97619 .01472 L
F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{476, 294.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007L00019QP00`40o`000?l0003oooooomgoool0
01_oool00`000?ooooooo`1Loooo00<0003oooooool00_ooo`030000oooooooo05Koool500000_oo
o`030000oooooooo00;oool00`000?ooooooo`1Coooo1@0000;oool00`000?ooooooo`02oooo00<0
003oooooool0E?ooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo037oool001[oool0
0`000?ooo`00001Loooo00<0003oool000000_ooo`030000oooo000005Woool01`000?oooooooooo
o`000?ooo`000002oooo00<0003oool00000E_ooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`00001Eoooo00<0003oooooool00_ooo`030000oooo000000;oool00`000?ooo`00000b
oooo000Joooo00<0003oool00000G_ooo`060000oooooooo0000oooo0000FOooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`00001Foooo00<0003oooooool00oooo`060000oooooooo
0000oooo0000E_ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00000boooo000J
oooo00<0003oool00000G?ooo`800003oooo00<0003oool00000FOooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`00001Foooo00@0003oooooooooool200000oooo`030000oooo0000
05Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool00000<_ooo`006_ooo`030000
oooo000005coool00`000?ooooooo`02oooo00<0003oool00000FOooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`00001Foooo00D0003oooooooooool000001?ooo`030000oooo0000
05Goool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000003;oool001_oool0
0`000?ooooooo`1Koooo0`0000?oool00`000?ooooooo`1Goooo0P0000Coool00`000?ooooooo`02
oooo00<0003oooooool0E?ooo`800003oooo0`0000?oool00`000?ooooooo`1Eoooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`0aoooo003ooooogOooo`00ooooomgoool0
0?oooooMoooo003ooooogOooo`00ooooomgoool00?oooooMoooo003ooooogOooo`00ooooomgoool0
01;ooooo0000a00000Ooool001;oool00`000?ooooooo`06oooo00<0003oooooool04Oooo`030000
oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool0
0`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`0A
oooo00<0003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0003ooooo
ool04Oooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0003oooooool04Oooo`030000
oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04Oooo`030000oooooooo013oool0
0`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo00Ooool00`000?ooooooo`05
oooo000Boooo00<0003oooooool01_ooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0
003oooooool04Oooo`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04Ooo
o`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04Oooo`030000oooooooo
013oool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool00`000?oo
ooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0
003oooooool04Oooo`030000oooooooo017oool00`000?ooooooo`0@oooo00<0003oooooool04Ooo
o`030000oooooooo013oool00`000?ooooooo`07oooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo00Koool00`000?ooooooo`1Ooooo00<0003oooooool0Goooo`030000oooooooo05ooool0
0`000?ooooooo`1Ooooo00<0003oooooool0;_ooo`030000oooooooo00Goool001;oool00`000?oo
ooooo`3ooooo`?ooo`030000oooooooo00Goool000Woool00`000?ooooooo`06oooo00<0003ooooo
ool0oooool3oool00`000?ooooooo`05oooo0008oooo00<0003oool000001oooo`030000oooooooo
0?ooooo0oooo00<0003oooooool01Oooo`002?ooo`030000oooo000000Ooool300001ooooa400?l0
0oooo`00o`00o`0<003o0_ooo`h00?l00oooo`00o`00o`0=003o00?oool00?l00?l06P00o`03oooo
003o003o0?l00?m?003o1oooo`@00007oooo0008oooo00<0003oool000001oooo`030000oooooooo
01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo0P00oa_oool2003ooooo
oe_oool00`000?ooooooo`05oooo0008oooo00<0003oool000001oooo`030000oooooooo01Ooool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo0P00oa_oool2003ooooooe_oool0
0`000?ooooooo`05oooo0009oooo00<0003oooooool01_ooo`030000oooooooo01Ooool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo0P00oa_oool2003ooooooe_oool00`000?oo
ooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00o`koool2003o6oooo`800?ooooooFoooo`030000oooooooo00Goool001;oool00`000?oo
ooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`800?lKoooo0P00
oooooomKoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?l>oooo0P00oa_oool2003ooooooe_oool00`000?ooooooo`05
oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
o`koool2003o6oooo`800?ooooooFoooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`800?lKoooo0P00oooooomK
oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?l>oooo0P00oa_oool2003ooooooe_oool00`000?ooooooo`05oooo000B
oooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool2
003o6oooo`800?ooooooFoooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003o3_ooo`800?lKoooo0P00oooooomKoooo00<0
003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?l>oooo0P00oa_oool2003ooooooe_oool00`000?ooooooo`05oooo000Boooo00<0
003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool2003o6ooo
o`800?ooooooFoooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003o3_ooo`800?lKoooo0P00oooooomKoooo00<0003ooooo
ool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo0P00oa_oool2003ooooooe_oool00`000?ooooooo`05oooo000Boooo0P0001Soool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo0P00oa_oool2003ooooooeWoool3
00001oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo0P00oa_oool2003ooooooe_oool00`000?ooooooo`05oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool2003o6oooo`800?oo
ooooFoooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003o3_ooo`800?lKoooo0P00oooooomKoooo00<0003oooooool01Ooo
o`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>
oooo0P00oa_oool2003ooooooe_oool00`000?ooooooo`05oooo000Boooo00<0003oooooool05ooo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00o`koool2003o6oooo`800?ooooooFooo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003o3_ooo`800?lKoooo0P00oooooomKoooo00<0003oooooool01Oooo`004_oo
o`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo0P00
oa_oool2003ooooooe_oool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00o`koool2003o6oooo`800?ooooooFoooo`030000
oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003o3_ooo`800?lKoooo0P00oooooomKoooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo0P00oa_oool2
003ooooooe_oool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00o`koool2003o6oooo`800?ooooooFoooo`030000oooooooo
00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003o3_ooo`800?lKoooo0P00oooooomKoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo
01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo0P00oa_oool2003ooooo
oe_oool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00o`koool2003o6oooo`800?ooooooFoooo`030000oooooooo00Goool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003o3_oo
o`800?lKoooo0P00oooooomKoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?l>oooo0P00oa_oool2003ooooooe_oool0
0`000?ooooooo`05oooo000Boooo0P0001Soool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?l>oooo0P00oa_oool2003ooooooeWoool300001oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?ooooooR?ooo`030000oooooooo00Goool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003ooooo
ohSoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo0P00oooooon8oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo
01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?ooooooR?ooo`030000oooooooo
00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo00coool2
003oooooohSoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo0P00oooooon8oooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?ooooooR?ooo`030000
oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo
00coool2003oooooohSoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003o
oooooooo00goool00`00ooooooooo`0<oooo0P00oooooon8oooo00<0003oooooool01Oooo`004_oo
o`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?ooooooR?oo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003o
oooooooo00coool2003oooooohSoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05ooo
o`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00oooooon8oooo00<0003oooooool01Ooo
o`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?oo
ooooR?ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool2003oooooohSoool00`000?ooooooo`05oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00oooooon8oooo00<0003ooooo
ool01Oooo`004_ooo`80000Hoooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003ooooo
ohKoool300001oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`800?ooooooR?ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool2003oooooohSoool00`000?ooooooo`05oooo000B
oooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00oooooon8
oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`800?ooooooR?ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003oooooohSoool00`000?ooooooo`05
oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo0P00
oooooon8oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=
oooo00<00?ooooooool03?ooo`800?ooooooR?ooo`030000oooooooo00Goool001;oool00`000?oo
ooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003oooooohSoool00`000?oo
ooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo0P00oooooon8oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`800?ooooooR?ooo`030000oooooooo00Goool001;oool0
0`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003oooooohSoool0
0`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo0P00oooooon8oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?ooooooR?ooo`030000oooooooo00Goool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo00coool2003ooooo
ohSoool00`000?ooooooo`05oooo0008oooo0`0000Ooool00`000?ooooooo`0Goooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool2003oooooohSoool00`000?ooooooo`05oooo0008oooo00<0
003oooooool01oooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool03?oo
o`800?ooooooR?ooo`030000oooooooo00Goool000Woool00`000?ooooooo`06oooo0`0001Ooool0
0`00ooooooooo`0=oooo00<00?ooooooool03?ooo`800?ooooooQOooo`@00007oooo0009oooo00<0
003oooooool01_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool0oooo
oiKoool00`000?ooooooo`05oooo0008oooo00<0003oool000001oooo`030000oooooooo01Ooool0
0`00ooooooooo`0=oooo00<00?ooooooool0oooooiKoool00`000?ooooooo`05oooo0009oooo00<0
003oooooool01_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool0oooo
oiKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool0
0`00ooooooooo`3oooooU_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool03Oooo`03003ooooooooo0?oooonFoooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool0oooooiKoool00`000?ooooooo`05
oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`3oooooU_oo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003o
oooooooo0?oooonFoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`0=oooo00<00?ooooooool0oooooiKoool00`000?ooooooo`05oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo00goool00`00ooooooooo`3oooooU_ooo`030000oooooooo00Goool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo0?oooonFoooo00<0
003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?oooooo
ool0oooooiKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
00goool00`00ooooooooo`3oooooU_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool03Oooo`03003ooooooooo0?oooonFoooo00<0003oooooool01Oooo`004_oo
o`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool0oooooiKoool00`000?oo
ooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`3o
ooooU_ooo`030000oooooooo00Goool001;oool200006?ooo`03003ooooooooo00goool00`00oooo
ooooo`3oooooU?ooo`<00007oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool0
0`00ooooooooo`3oooooU_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool03Oooo`03003ooooooooo0?oooonFoooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool0oooooiKoool00`000?ooooooo`05
oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`3oooooU_oo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003o
oooooooo0?oooonFoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`0=oooo00<00?ooooooool0oooooiKoool00`000?ooooooo`05oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo00goool00`00ooooooooo`3oooooU_ooo`030000oooooooo00Goool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool03Oooo`03003ooooooooo0?oooonFoooo00<0
003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?oooooo
ool0oooooiKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
00goool00`00ooooooooo`3oooooU_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool03Oooo`03003ooooooooo0?oooonFoooo00<0003oooooool01Oooo`004_oo
o`030000oooooooo01Ooool00`00ooooooooo`0=oooo00<00?ooooooool0oooooiKoool00`000?oo
ooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo00goool00`00ooooooooo`3o
ooooU_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool03Ooo
o`03003ooooooooo0?oooonFoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`0=oooo00<00?ooooooool0oooooiKoool00`000?ooooooo`05oooo000Boooo0P00
01Soool00`00ooooooooo`0=oooo00<00?ooooooool0oooooiCoool300001oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?oo
ooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo
01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05ooo
o`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003o
oooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?oooooo
ool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3o
ooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0oooo
ojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonV
oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_oo
o`030000oooooooo00Goool001;oool200006?ooo`03003ooooooooo0?oooonToooo0`0000Ooool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000B
oooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_oo
o`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool0
0`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0
003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?oo
ooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo
01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05ooo
o`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool0ooooojKoool00`000?ooooooo`05oooo0009oooo0`0000Koool00`000?ooooooo`0G
oooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000:oooo00<0003oooooool01Ooo
o`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool000Soool4
00001_ooo`<0000Goooo00<00?ooooooool0oooooj?oool400001oooo`002?ooo`030000oooo0000
00Ooool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo0009
oooo0P0000Ooool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05
oooo000:oooo00<0003oooooool01Oooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_oo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool0
0`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0
003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000
oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?oo
ooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003ooooo
ool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo
00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05
oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Ooo
o`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000B
oooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_oo
o`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool0
0`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo0P00
01Soool00`00ooooooooo`3oooooY?ooo`<00007oooo000Boooo00<0003oooooool05oooo`03003o
oooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?oooooo
ool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3o
ooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0oooo
ojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonV
oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_oo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool0
0`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0
003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000
oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?oo
ooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003ooooo
ool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo
00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05
oooo000Boooo0P0001Soool00`00ooooooooo`3oooooY?ooo`<00007oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo
01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05ooo
o`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003o
oooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?oooooo
ool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3o
ooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0oooo
ojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonV
oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_oo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool0
0`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0
003oooooool01Oooo`004_ooo`80000Hoooo00<00?ooooooool0ooooojCoool300001oooo`004_oo
o`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool0
0`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0
003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?oo
ooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo
01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05ooo
o`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003o
oooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?oooooo
ool0ooooojKoool00`000?ooooooo`05oooo0008oooo0P0000Soool00`000?ooooooo`0Goooo00<0
0?ooooooool0ooooojKoool00`000?ooooooo`05oooo0008oooo00<0003oool000001oooo`030000
oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool000Soool00`000?oo
o`000007oooo0`0001Ooool00`00ooooooooo`3oooooXoooo`@00007oooo0008oooo0P0000Soool0
0`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo0008oooo00<0
003oooooool01oooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo
00Goool000Woool200001oooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000
oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?oo
ooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003ooooo
ool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo
00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05
oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Ooo
o`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000B
oooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_oo
o`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool0
0`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0
003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool200006?oo
o`03003ooooooooo0?oooonToooo0`0000Ooool001;oool00`000?ooooooo`0Goooo00<00?oooooo
ool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3o
ooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0oooo
ojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonV
oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_oo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool0
0`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0
003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000
oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?oo
ooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003ooooo
ool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo
00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05
oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Ooo
o`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool0
01;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000B
oooo0P0001Soool00`00ooooooooo`3oooooY?ooo`<00007oooo000Boooo00<0003oooooool05ooo
o`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003o
oooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?oooooo
ool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3o
ooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0oooo
ojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonV
oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_oo
o`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool0
0`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0
003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000
oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?oo
ooooo`05oooo000Boooo0P0001Soool00`00ooooooooo`3oooooY?ooo`<00007oooo000Boooo00<0
003oooooool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000
oooooooo01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?oo
ooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003ooooo
ool05oooo`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo
01Ooool00`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0G
oooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05ooo
o`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool0
0`00ooooooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<0
0?ooooooool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003o
oooooooo0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00oooo
ooooo`3oooooY_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`0Goooo00<00?oooooo
ool0ooooojKoool00`000?ooooooo`05oooo000Boooo00<0003oooooool05oooo`03003ooooooooo
0?oooonVoooo00<0003oooooool01Oooo`004_ooo`030000oooooooo01Ooool00`00ooooooooo`3o
ooooY_ooo`030000oooooooo00Goool000Woool00`000?ooooooo`06oooo00<0003oooooool05ooo
o`03003ooooooooo0?oooonVoooo00<0003oooooool01Oooo`002?ooo`030000oooo000000Ooool0
0`000?ooooooo`0Goooo00<00?ooooooool0ooooojKoool00`000?ooooooo`05oooo0008oooo00<0
003oool000001oooo`<0000Goooo00<00?ooooooool0oooooj?oool400001oooo`002Oooo`030000
oooooooo00Koool00`000?ooooooo`3ooooo`?ooo`030000oooooooo00Goool000Soool00`000?oo
o`000007oooo00<0003oooooool0oooool3oool00`000?ooooooo`05oooo0009oooo00<0003ooooo
ool01_ooo`030000oooooooo0?ooooo0oooo00<0003oooooool01Oooo`004_ooo`030000oooooooo
00Koool00`000?ooooooo`1Ooooo00<0003oooooool0Goooo`030000oooooooo05ooool00`000?oo
ooooo`1Ooooo00<0003oooooool0;_ooo`030000oooooooo00Goool001;oool00`000?ooooooo`06
oooo00<0003oooooool04Oooo`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0003ooooo
ool04?ooo`030000oooooooo017oool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000
oooooooo017oool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo017oool0
0`000?ooooooo`0@oooo00<0003oooooool04Oooo`030000oooooooo017oool00`000?ooooooo`0@
oooo00<0003oooooool04Oooo`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0003ooooo
ool04Oooo`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000
oooooooo00Ooool00`000?ooooooo`05oooo000Booooo`000<@00007oooo0000\
\>"],
  ImageRangeCache->{{{0, 475}, {293.063, 0}} -> {-14.0484, -0.641459, 
  0.509956, 0.0301691}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->"RulerBar",
WindowSize->{701, 588},
WindowMargins->{{0, Automatic}, {Automatic, 5}},
Magnification->1
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 59, 0, 105, "Title"],
Cell[1793, 53, 63, 0, 33, "Text"],
Cell[1859, 55, 154, 4, 90, "Input"],
Cell[2016, 61, 78, 1, 30, "Input"],
Cell[2097, 64, 77, 1, 30, "Input"],
Cell[2177, 67, 67, 1, 30, "Input"],
Cell[2247, 70, 53, 1, 30, "Input"],
Cell[2303, 73, 49, 1, 30, "Input"],
Cell[2355, 76, 80, 1, 30, "Input"],
Cell[2438, 79, 75, 1, 30, "Input"],
Cell[2516, 82, 67, 1, 30, "Input"],
Cell[2586, 85, 150, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[2761, 92, 202, 3, 50, "Input"],
Cell[2966, 97, 53112, 1017, 302, 6431, 436, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56115, 1119, 89, 1, 53, "Section"],
Cell[56207, 1122, 602, 9, 190, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56846, 1136, 26, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[56897, 1140, 36, 1, 30, "Input"],
Cell[56936, 1143, 78, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57051, 1149, 254, 4, 70, "Input"],
Cell[57308, 1155, 69340, 1958, 303, 17000, 1307, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126685, 3118, 129, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[126839, 3124, 173, 3, 44, "Input"],
Cell[127015, 3129, 53, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[127117, 3136, 107, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[127249, 3142, 779, 12, 248, "Input"],
Cell[128031, 3156, 72, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[128164, 3164, 50, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[128239, 3168, 209, 3, 70, "Input"],
Cell[128451, 3173, 46891, 1010, 301, 6095, 502, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175379, 4188, 334, 6, 110, "Input"],
Cell[175716, 4196, 247, 6, 25, "Message"],
Cell[175966, 4204, 247, 6, 25, "Message"],
Cell[176216, 4212, 247, 6, 25, "Message"],
Cell[176466, 4220, 257, 6, 25, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[176760, 4231, 250, 4, 70, "Input"],
Cell[177013, 4237, 47339, 1789, 303, 18439, 1428, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

